(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    850145,      17482]
NotebookOptionsPosition[    761022,      15439]
NotebookOutlinePosition[    761566,      15458]
CellTagsIndexPosition[    761523,      15455]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[TextData[{
 "Gr\[AAcute]fica de ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", 
     RowBox[{"(", "n", ")"}]}], "=", 
    RowBox[{
     SuperscriptBox["2", "n"], "-", "1"}]}], TraditionalForm]]],
 " y g(n)=",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["2", "n"], TraditionalForm]]]
}], "Text",
 CellChangeTimes->{{3.5383068285743217`*^9, 3.538306839139926*^9}, {
  3.540038094961193*^9, 3.5400381301642065`*^9}, {3.54003873357272*^9, 
  3.5400387471694975`*^9}, {3.540039420715022*^9, 3.540039446223481*^9}, {
  3.540039550859466*^9, 3.540039580213145*^9}, {3.540039944503981*^9, 
  3.5400399593238287`*^9}, {3.5400407258286705`*^9, 3.5400407295958858`*^9}, {
  3.5400420230448666`*^9, 3.540042025561011*^9}, {3.5402026216005535`*^9, 
  3.5402026748796005`*^9}},
 FontWeight->"Bold",
 Background->RGBColor[1, 0.5, 0]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        SuperscriptBox["2", "n"], "-", "1"}], ",", 
       SuperscriptBox["2", "n"]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"n", ",", "0", ",", "3"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "10"}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", "Thick", "}"}]}]}], "]"}], ",", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Text", "[", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<f\>\"", ",", "10"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "1.25"}], "\[IndentingNewLine]", "}"}]}], "]"}], 
      ",", 
      RowBox[{"Text", "[", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<g\>\"", ",", "10"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "2.25"}], "}"}]}], "]"}]}], "}"}], "]"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.540202685476207*^9, 3.5402028148146043`*^9}, {
   3.5402029268120103`*^9, 3.5402029290761395`*^9}, {3.540203090882395*^9, 
   3.540203122538205*^9}, 3.5402031700079203`*^9, {3.540203394559764*^9, 
   3.5402034543081813`*^9}, {3.540203535087802*^9, 3.540203605636837*^9}, {
   3.5402037236965895`*^9, 3.540203836968068*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], Thickness[Large], LineBox[CompressedData["
1:eJwVkHs01HkYh8f1K5HsatL8TDdMota2ttDG+6o2XTe5DCHr3qTZISkasal0
YxQqXRAtG5F2ddKhNBRmnDRtiB01whLDbK65G2v/+Jzn+fM5nxX+oc5BqjQa
bc/c/uf4Ll6GU2iY/ZyWpYqD7c8FrjJ7w/oJaH9wrSe7t8Lrz50hApYP0Ooe
5sXJXWHg0ZZELosHNO/HR98pAuE0fdjImxULtKl94dnDEfBKtLPLhZUEp85/
OuGiEg+hWcdr97IyAWeIbqfRNahMTHy6h1UEuED++y3XXNDQDCfyECFkCXbV
9JSVwI5f/eIfs0UQ9rA2OtS+Ep6cCJLlvpVAz+XMB3EgAqnnYcvwyAawqTJb
V6stAX1HQXAlNoMvQ3PcyrUeFjYGFVt7vQdOk2/DpH4TGC/n5sf7fwT1HvfY
zB4p2Mh+eeWQ0g7T48HORTkyqJw8tbvx9j+wcn6WaHV/G3CEYvHz012wIWfz
IV1lB9wMuMdY5NsN6sI2hYFhF6z1aB9VBslBtahr/5eobmgd3ivBHX1QX/ou
436tHIY+LvmW7vYv/DXB/obJUcCVAv5Bd/d+0ImuSJMu7geWntaeqNsDEOhZ
zgpoGYCSsFMFSXcGgWViMVjvOgSNpqlkX8oQVK3nJQVVD4PJmQazAzeHgS+r
y7AL/gK2Th+/v3N7BNaM5xsN64+BLCzeXpD4BYZcPSssiseh2Ha/bnXyKCga
ZFlaFyeBzhZJ8+LHwEDlGLvFZRqgg5b8ImIcnoUYnuWaKeEmnaPLipqARF3/
I65MGp7OPHR+fcgkhEoLFx5bpoIZkhs1SWFTwKjIGDi8RRVjeKkDzPBpMLT2
XzbEU8M+PzPD/f4zwK66Gu6Woo4JM73qrcFKQK/0p6ofNLBM4di/wHMW7HPC
P69iEmwytenYaELDXulyoX6QFnJWB1im5tKQ/yLh3Nq/52El2yvaYakKNoGC
H+AwH608evMNslWwTXJURSnVQe6Zbc12lCoOPMrh2XAW4IVgrUmVVFXcme07
OKLUw3Km32yvgRom1bdsuNG1EEuV59TMk9Tw5G/phQ+r9VHyaEuvQF8dr5tV
qBu//AqrlwfXJM513z9j7LhW9DWefeKW3a6tgZLR3DqrKgP0XvnBx0uggcfF
3YqIjkU4VWJJWRBNTNi2+EevCTqeVJPXXYvVRA377ZvM6YZIN7H1M6URtIsy
7I70WIKRPPaI9gmCb2gRRzelMNBoQ6CYFU2QHW79vj6NgRUzR9I3xxC8GhOy
PSSDgdoCwVZ+HMHkhFar9DwGZhZUXZVfJKiVttFVR8jAmp7v1otvEXQuEXYy
FQw0CNA7Hv+MYKNLyXXiSGGpOXNn9nOC5W4F84S7KfQZMl9aXkGwQotxIdKZ
wry4bTUjVQQ/0c3y+g5Q+ENWDD3wNUHLFj9+WwSF/rK+ks2tBGtvOKRM36WQ
5E5c8mkjuD3vTUNVHoWFXPIzv4Pgxjq5cVIRhaNTK0nxJ4JOphcGjMsovMTw
dF/RTzC3vRm931Jo2XHQwm6Q4BBj3fSaZgob84/NegwTLJu6K1J+oHCpbfK9
K2MEE/LTLuf2UPiSdie6cIKgrVZsIv8zhRxx4V7xFMEH67bechqhUOdKmXHn
DEG+hlHpqkkK/3QXj83Ozv3JtZbPzlL4H805NVs=
      "]]}, 
    {Hue[0.9060679774997897, 0.6, 0.6], Thickness[Large], 
     LineBox[CompressedData["
1:eJwV0H881HccwPE7nI/EaOmS3H0rOWI9rCKxeL/7hVo/JD9TipB0oUt+XFEp
shzzMxRJyyKyRdMoYYnrUbRKs+TnpXSI687vw6398Xo8/38t9Ql28lOi0Wg7
vva/Ez8G5ToGh9h2bPWdS6NJIM7XyPgFZydc/mynyFGSQNNQb2AixwtkpoEH
rRkSkJRvEnA5QVDaVhkYpi6BGKZMfx8nGuS7efkyHQk8a9z2YQ8nCbSaZL8q
mUgg+HrY012cazBKmSefcJZAnUDwYAenFHgOlm9u3pYAQ5VHxIE10Panr6D0
6BfYesY79g/XRhiyiBxuMpLC/Ui/joKXzTDzstxC0ieFt3uPmvHCX8NFXUOO
R50M5tkn+tdhK2TF0Wc1MkZAu8WvzNLzHVyx+Pde9IVRMFjCLYr16QL6VEae
EX8M1nUce7YhtQfgUXa66ZFxqJs6u73l6ntIYfz9Pj18AgJqhMJHMR9gsVP+
PdUzk5B96JbegoN9EHMgJExdMAUr3XvGZv3EQG+VlvAfyqFTtqsZtw6AuL1/
55veaZB2Lfqe6fIZPp02zfzGfBaSi/mH3dyGIc6m+9lgggI4Wmo7Iq5KYPUd
r7RVx2hYEXK2OCnvC8xPzYg4YkLHFsM0sjtVCiI9y8YyER2Xn39tvD9bBtVB
H5vZ5Upo5dhlnnd1BJjTzkmT8crYERJrmygYhUiTld0LPFSwzMpD80nKGIyJ
gxwvbGYg07XxbWHsOFw6a236eYUqgoiW8lfoBHhZaGxcq0MwmxmgyYmYBIGm
z3FnlhrGXDty0SJwCoLflmifpOZgbnNWQ1KIHPRqcyVHN6ljVFCahMWbBl1L
H0oaNBcHvI11PXxmwLU+neeSqoEJM/0qnf6zgJ45D5TaNbFq0H74m70KsL3J
GzJiaeE/hutE1stpOMpN7opfrY0BKw6ZpRXQ0KZny2PmoDbWuXqe2sCm4wAV
Vn33+jxc495fpJNPx5C+SpqC+y1yz9u12ixWwgkPJ0t98/kY7682RU9TwgLH
3yP4ivlYzfJW9OsoY9KrtrVZH3SwcjZO2SRJGU//klPy25MF2Fy+qT9xngpe
Nq5VMXjMxCdL/BsEqSp4+7yB/crGhXjhvkt+jzoDm8cKnq+p18V9y9q9PBMZ
GCbsGwwVLUJ5hdliU6KKCXYLt3hO6uFpZfHzjGhVZNg6rDdh6iNzuZW3IY2g
TYRuX7g7C8ODXEfUIwm+oIWeWJ/KRv21vkLOKYKuPMt3rzLZWDtzPGdjFMH0
qECHwFw2qicmbuafI5iS0Lkmp5CN14rr08U/EVTLtHbWqGFjw6fVFsIrBJ0q
anpZg2zUOaQVFvuQYMueisvEnsJKE9a2/EcEq12K59Rsp9BLasKuriVYq6YX
H+5EYeE5u4aReoIfmcaFA/sp/OF6FNO3iaBZmze/O5RCn46Bio2dBJ9mbUid
vkEhKZi85NVN0KHwxev6QgpLuOQAX0TQ+rnYIKmUwjH5MlL2kaCjYbzEoIrC
S3p73ZYOEyzoacV9Lyk0Ex02tflCUKq3avq7Vgpbik4q3GUEq+Q3GmfbKWRb
pdxKHieYUJT5c8EnCh/T8k6VTBK0UosW8IcoDBCW7BLKCd5ZtfmK4wiFGslV
Br0zBPkM/UqjKQrvugnHFYqvP7mWYoWCwv8AvHswKQ==
      "]]}}, {InsetBox[
     StyleBox["\<\"f\"\>",
      StripOnInput->False,
      FontSize->10], {1, 1.25}], InsetBox[
     StyleBox["\<\"g\"\>",
      StripOnInput->False,
      FontSize->10], {1, 2.25}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{0, 3}, {0, 10}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{
  3.540202738612246*^9, {3.5402027897651715`*^9, 3.540202815564647*^9}, 
   3.540202931910302*^9, {3.540203092699498*^9, 3.5402031246443253`*^9}, 
   3.5402034034382715`*^9, 3.5402034567723227`*^9, 3.5402035369379077`*^9, {
   3.5402035725229425`*^9, 3.5402036069349113`*^9}, {3.540203755765424*^9, 
   3.540203789006325*^9}, 3.5402038379151225`*^9}]
}, Open  ]],

Cell["\<\
Comparaci\[OAcute]n de notaciones asint\[OAcute]ticas\
\>", "Text",
 CellChangeTimes->{{3.5383068285743217`*^9, 3.538306839139926*^9}, {
  3.540038094961193*^9, 3.5400381301642065`*^9}, {3.54003873357272*^9, 
  3.5400387471694975`*^9}, {3.540039420715022*^9, 3.540039446223481*^9}, {
  3.540039550859466*^9, 3.540039580213145*^9}, {3.540039944503981*^9, 
  3.5400399593238287`*^9}, {3.5400407258286705`*^9, 3.5400407295958858`*^9}, {
  3.5400420230448666`*^9, 3.540042025561011*^9}, {3.5402026216005535`*^9, 
  3.5402026748796005`*^9}, {3.540206586544335*^9, 3.5402065993230658`*^9}},
 FontWeight->"Bold",
 Background->RGBColor[1, 0.5, 0]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Log", "[", 
       RowBox[{"Log", "[", "n", "]"}], "]"}], ",", 
      RowBox[{"Log", "[", "n", "]"}], ",", "n", ",", 
      RowBox[{"n", " ", 
       RowBox[{"Log", "[", "n", "]"}]}], ",", 
      SuperscriptBox["n", "2"], ",", 
      SuperscriptBox["n", "3"], ",", 
      SuperscriptBox["2", "n"]}], " ", "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"n", ",", "2", ",", "10"}], "}"}]}], "]"}], "//", "N"}]], "Input",
 CellChangeTimes->{{3.5402066075205345`*^9, 3.5402066957125793`*^9}, {
   3.5402067338037577`*^9, 3.5402068285261755`*^9}, {3.5402068672833924`*^9, 
   3.5402069121289577`*^9}, 3.5402070196551075`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.36651292058166435`"}], ",", "0.6931471805599453`", ",", 
     "2.`", ",", "1.3862943611198906`", ",", "4.`", ",", "8.`", ",", "4.`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.0940478276166991`", ",", "1.0986122886681098`", ",", "3.`", ",", 
     "3.295836866004329`", ",", "9.`", ",", "27.`", ",", "8.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.32663425997828094`", ",", "1.3862943611198906`", ",", "4.`", ",", 
     "5.545177444479562`", ",", "16.`", ",", "64.`", ",", "16.`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{
    "0.47588499532711054`", ",", "1.6094379124341003`", ",", "5.`", ",", 
     "8.047189562170502`", ",", "25.`", ",", "125.`", ",", "32.`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{
    "0.5831980807826592`", ",", "1.791759469228055`", ",", "6.`", ",", 
     "10.75055681536833`", ",", "36.`", ",", "216.`", ",", "64.`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{
    "0.6657298105782764`", ",", "1.9459101490553132`", ",", "7.`", ",", 
     "13.621371043387192`", ",", "49.`", ",", "343.`", ",", "128.`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{
    "0.7320993680864453`", ",", "2.0794415416798357`", ",", "8.`", ",", 
     "16.635532333438686`", ",", "64.`", ",", "512.`", ",", "256.`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{
    "0.7871950081766445`", ",", "2.1972245773362196`", ",", "9.`", ",", 
     "19.775021196025975`", ",", "81.`", ",", "729.`", ",", "512.`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{
    "0.834032445247956`", ",", "2.302585092994046`", ",", "10.`", ",", 
     "23.02585092994046`", ",", "100.`", ",", "1000.`", ",", "1024.`"}], 
    "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.5402068213447647`*^9, 3.540206829263218*^9}, {
   3.5402068864134865`*^9, 3.540206913255022*^9}, 3.5402070214672112`*^9, 
   3.5402081940202775`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Log", "[", 
        RowBox[{"Log", "[", "n", "]"}], "]"}], ",", 
       RowBox[{"Log", "[", "n", "]"}], ",", "n", ",", 
       RowBox[{"n", " ", 
        RowBox[{"Log", "[", "n", "]"}]}], ",", 
       SuperscriptBox["n", "2"], ",", 
       SuperscriptBox["n", "3"], ",", 
       SuperscriptBox["2", "n"]}], " ", "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"n", ",", "0", ",", "6"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", "Thick", "}"}]}]}], "]"}], ",", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Text", "[", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<Ln[Ln[n]]\>\"", ",", "10"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"5.5", ",", 
          RowBox[{"-", "2"}]}], "\[IndentingNewLine]", "}"}]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<Ln[n]\>\"", ",", "10"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"5", ",", 
          RowBox[{
           RowBox[{"Log", "[", "5.2", "]"}], "+", "1.5"}]}], "}"}]}], "]"}], 
      ",", 
      RowBox[{"Text", "[", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<n\>\"", ",", "10"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"4.5", ",", "5.5"}], "}"}]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<n Ln[n]\>\"", ",", "10"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"5.2", ",", 
          RowBox[{
           RowBox[{"5.2", " ", 
            RowBox[{"Log", "[", "5.2", "]"}]}], "+", "2"}]}], "}"}]}], "]"}], 
      ",", 
      RowBox[{"Text", "[", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<\!\(\*SuperscriptBox[\(n\), \(2\)]\)\>\"", ",", "10"}], 
         "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"5.2", ",", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", "5.2", ")"}], "2"], "+", "1.5"}]}], "}"}]}], "]"}], 
      ",", 
      RowBox[{"Text", "[", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<\!\(\*SuperscriptBox[\(n\), \(3\)]\)\>\"", ",", "10"}], 
         "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"2.9", ",", 
          SuperscriptBox["3", "3"]}], "}"}]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<\!\(\*SuperscriptBox[\(2\), \(n\)]\)\>\"", ",", "10"}], 
         "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"4.9", ",", 
          SuperscriptBox["2", "5"]}], "}"}]}], "]"}]}], "}"}], "]"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.540208216456561*^9, 3.5402082690435686`*^9}, {
  3.5402084571643286`*^9, 3.5402085006328144`*^9}, {3.540208547529497*^9, 
  3.540208653148538*^9}, {3.5402086897176294`*^9, 3.540208879664494*^9}, {
  3.540208912775388*^9, 3.5402089372857895`*^9}, {3.5402089691496124`*^9, 
  3.54020897383488*^9}, {3.540209023424717*^9, 3.5402090485401535`*^9}, {
  3.5402090925666714`*^9, 3.5402092217770615`*^9}, {3.5402092531898584`*^9, 
  3.540209381110175*^9}, {3.540671017126101*^9, 3.5406710315799274`*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], Thickness[Large], LineBox[CompressedData["
1:eJwVj3k4lHsfh8XYs4YJLUhzQkhUnJbvT1lKdeRUlizJFkdKqLQoWpzsW5Il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      "]]}, 
    {Hue[0.9060679774997897, 0.6, 0.6], Thickness[Large], 
     LineBox[CompressedData["
1:eJwVjWk4lHsfgCfEWCfbzNFRTmgyLSp7ufL7J3G0nJSUkGxlDWlB1mxHw8hS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      "]]}, 
    {Hue[0.1421359549995791, 0.6, 0.6], Thickness[Large], 
     LineBox[CompressedData["
1:eJxFxWlMknEcAGA8MVLRQiqveb6ZrtEqS2reTafltJrgFQUKkhGaK880j7Ay
XqZSW2ZeH5w6XVu6dFqalCLN1LVYzi0wyQ6x5YFpypDqg7//h2ePOyfzHNeU
QCDE/PP/P6eF9XGZJUHbV6Tt95nEWMHbj/+ay8AxIbzUHS4WYMVwGVXnnIJJ
4LHR6K/nsQY4synnbSz2FJaJxS9isEHYwjKbOJ8xCUfdYoueM6bg3nyuquW9
Gp5OukLLzv0C20fiPFnId9hOye06nrwAe7oJ2kWcRThAdXUstGYZlm2WnFHW
6WD+K4VisOw3XJva6uhwaR0+mDC7tsXdgNW62ImQKD28MrPvEDXeAFd1FKQz
mUYYI1vF5NURQrbvySrpkDSawEpvKfFsjSnsVf7B50KtGUyPmznaWGcOq7JE
QbjYAu6iJ9qMVFvCVMbodJuICAdrCNWvr1vBtVS+DZa3Ay5ruHzHP4ME1088
kkuydsJFQumSS7Y1vMD22ZvIsYHvG7Tmap4t3P8zctE2iQx/9A7QnPCyg/kH
UmnSFrSMkVwY6moPH0nQtlOa0YLyiKlAp13wXZ7VpokUPeDCNmopu+G+rQoz
Xwl6ojtci9tT4BE3nlxcg77dG988S3KAUzw+sZJxtL6H5uRHpMI3zebfPSxG
U73obG/CHjhXyFgl5aOdj6UpsEL0kOHak7AiNAnHTxWUohs6hh/M30PLfxz2
VzxGU1LJOaKX6D5fl+jmQTRrxdd1YAjdVhohXx1Gn2wqoqaNozmqhZ4wNZrY
slHJ+ozuFBAvFmjQa3oPYtc3dKVjEtN9EU3TpPsFLqOV7TeMCTq0K726tWod
/YbQWNi5geYrOmMVerR1Vb/nnAH9jKlYNxrRfwF6ABqX
      "]]}, 
    {Hue[0.37820393249936934`, 0.6, 0.6], Thickness[Large], 
     LineBox[CompressedData["
1:eJwVlHk01N//x4UikSVmSiLLDFJRWki8LsnWR1TWsYuSLCnZshaVPaRFsvVt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      "]]}, 
    {Hue[0.6142719099991583, 0.6, 0.6], Thickness[Large], 
     LineBox[CompressedData["
1:eJwVxXk81AkfAOARIpHbLyLrmhyVJIqW73ckYnmNJQkdE0myTCm3yFUNI42S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      "]]}, 
    {Hue[0.8503398874989481, 0.6, 0.6], Thickness[Large], 
     LineBox[CompressedData["
1:eJwVlGc41Y8DxW8kJGUrGubNrRRpl3u+SUqZKUnIjBA3DasicZU9MuJaGSUp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      "]]}, 
    {Hue[0.08640786499873876, 0.6, 0.6], Thickness[Large], 
     LineBox[CompressedData["
1:eJwBQQO+/CFib1JlAgAAADMAAAACAAAA+EtunVBvgD7Ck8gWAADwP4ZkJyjP
Jl4/ty7SazoF8D/N7uRqjSZuP4iXJXZ2CvA/8LNDjGwmfj+qhuWs8xTwP4IW
8xxcJo4/EQB2sgIq8D/Lx0rlUyaeP52K1JtzVPA/b6B2yU8mrj87ERXhpKrw
P8GMjLtNJr4/rYXDn2Vc8T8FBnIH6WrPP1X+W6Cn9/I/SX9hhbVW1z/Bvhph
8pn0P7d5Zd2l0d4/j4z5rv5W9j/ZWmsvcnfjP+kRQTNUZPg/EUeNZsFA5z+q
OQn9DHr6PxDUZbI3W+s/cuRKyRXw/D8jIGyphWLvP9k+gJORk/8/ON1ty0GS
8T96jNdLiCABQMH6gEzUm/M/HCXLMx61AkBov8jIvoL1P344d7dyUARAmWOn
GhVg9z8zXgbc9QUGQC1Y4fb+Zfk/kjogJ2UKCEDe80/OQEn7P714Ta/ZFgpA
8t8ZMBZV/T+afuMK8IEMQJCremdXV/8/iecFo34ZD0AmDwhNeJsAQE3gzlpM
3RBAtnCAq46fAUDeKa6MkGoSQNQlkwdRkgJAEoie6Uf+E0Akg9MoXZkDQGwv
F5Pa2hVAOVDfNJ+bBEB43rFT5dkXQN1whT6NjAVAY8nss6bgGUCyOVkNxZEG
QKQFFbwARRxAFlbH2aiFB0Bp/hkUurMeQD/iAJHCdAhAaxsgwxqlIECZFmgN
JngJQN9q/4sZLCJAgp5phzVqCkCcpIrWRbkjQJ3OmMaOcAtA7wRsdB2OJUB9
bpPwHXIMQP96tTy5hCdA62EoGFliDUBnDx61soIpQIv96gTeZg5ACUefma3c
K0C67EfvDloPQCkikO6XQC5A1iU44jokEEBdBSlbsWUwQGgpYy+TpRBAP7Is
JsnlMUDBVlt7QR4RQOy2Hp3HazNAM1jqqRShEUCXPQxEJDg1QGyDRtc9GxJA
VO/8umwMN0CIZgj6AZMSQKEnEzKy/jhAvR1h/+oUE0AnWe0j20o7QLn+hgMq
jhNAh5WeonegPUDOs0PqjREUQCJweBn2MEBAxSBmxoySFECs56fRKKtBQIS3
VaHhChVAsrzXrQArQ0DQu9jfV18VQID0/zFPUERAGNxqWA==
      "]]}}, {InsetBox[
     StyleBox["\<\"Ln[Ln[n]]\"\>",
      StripOnInput->False,
      FontSize->10], {5.5, -2}], InsetBox[
     StyleBox["\<\"Ln[n]\"\>",
      StripOnInput->False,
      FontSize->10], {5, 3.1486586255873816`}], InsetBox[
     StyleBox["\<\"n\"\>",
      StripOnInput->False,
      FontSize->10], {4.5, 5.5}], InsetBox[
     StyleBox["\<\"n Ln[n]\"\>",
      StripOnInput->False,
      FontSize->10], {5.2, 10.573024853054385`}], InsetBox[
     StyleBox["\<\"\\!\\(\\*SuperscriptBox[\\(n\\), \\(2\\)]\\)\"\>",
      StripOnInput->False,
      FontSize->10], {5.2, 28.540000000000003`}], InsetBox[
     StyleBox["\<\"\\!\\(\\*SuperscriptBox[\\(n\\), \\(3\\)]\\)\"\>",
      StripOnInput->False,
      FontSize->10], {2.9, 27}], InsetBox[
     StyleBox["\<\"\\!\\(\\*SuperscriptBox[\\(2\\), \\(n\\)]\\)\"\>",
      StripOnInput->False,
      FontSize->10], {4.9, 32}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{0, 6}, {-15.915571386846846`, 40.627416849115434`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{{3.5402091301038184`*^9, 3.540209222229088*^9}, {
   3.540209254629941*^9, 3.5402093815361996`*^9}, 3.5406710493909464`*^9}]
}, Open  ]],

Cell["Ejemplo 1", "Text",
 CellChangeTimes->{{3.5383068285743217`*^9, 3.538306839139926*^9}, {
  3.540038094961193*^9, 3.5400381301642065`*^9}, {3.54003873357272*^9, 
  3.5400387471694975`*^9}, {3.540039420715022*^9, 3.540039446223481*^9}, {
  3.540039550859466*^9, 3.540039580213145*^9}, {3.540039944503981*^9, 
  3.5400399593238287`*^9}, {3.5400407258286705`*^9, 3.5400407295958858`*^9}, {
  3.5400420230448666`*^9, 3.540042025561011*^9}, {3.5402026216005535`*^9, 
  3.5402026748796005`*^9}, {3.540206586544335*^9, 3.5402065993230658`*^9}, {
  3.5402204053337245`*^9, 3.5402204095629663`*^9}},
 FontWeight->"Bold",
 Background->RGBColor[1, 0.5, 0]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        SuperscriptBox["n", "3"], "+", 
        SuperscriptBox["n", "2"], "+", "n", "+", "2"}], ",", 
       RowBox[{"5", 
        SuperscriptBox["n", "3"]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"n", ",", "0", ",", "2"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "10"}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", "Thick", "}"}]}]}], "]"}], ",", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Text", "[", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<f\>\"", ",", "10"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"0.5", ",", 
          RowBox[{
           SuperscriptBox["0.5", "3"], "+", 
           SuperscriptBox["0.5", "2"], "+", "0.5", "+", "2", "+", "0.2"}]}], 
         "\[IndentingNewLine]", "}"}]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<5\!\(\*SuperscriptBox[\(n\), \(3\)]\)\>\"", ",", "10"}],
          "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"1.02", ",", "6"}], "}"}]}], "]"}]}], "}"}], "]"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.5402204134881907`*^9, 3.5402205190112267`*^9}, {
  3.5402205536952105`*^9, 3.5402206828936*^9}, {3.5402210058890743`*^9, 
  3.5402210202988987`*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], Thickness[Large], LineBox[CompressedData["
1:eJwB8QIO/SFib1JlAgAAAC4AAAACAAAASmXo0cDpZT44cHoFAAAAQARDGnDf
GUQ/+6CA0EEBAEAzn5icsxlUP8NXtgCEAgBAS83Xsp0ZZD8HqW6RCQUAQFdk
972SGXQ/wxVHeRkKAEDdL4dDjRmEP0bzOIxMFABAoBVPhooZlD9jmC8MASkA
QIEIsyeJGaQ/Mlrf3K1TAEBYWaGv8PG0P4+wzDtktgBAC/+BXEcevz++xyas
4hoBQCVR7ujDi8Q/QlR86PiFAUB3zjk/mPTJP/V+PeWSBAJAF7QR3gEBzz8q
LJSCUoUCQLbiQ8zPPNI/X3Tgt0sdA0DCap0bWezUP00HrtL+vwNA9SY9D61t
1z+4Juj4nmQEQAL5qxAbJdo/SkmT/wkmBUA2/2C2U67cPxZL9sRo6QVAzIQ0
zsYq3z+hb1MtkbcGQB+Q6/mp7uA//8Q4VXqoB0Dr99/e1TDiP6R2T446mghA
pOq7yg6O4z93rYvZqLMJQA4dp+/k5OQ/dos+EnTcCkCMabVmoCTmP4PzGz5b
BAxA9kCr5Gh/5z8gB7ugA1sNQHQyxLQWw+g//9dgNQmwDkDfrsSL0SHqP2xj
AWLHHBBA+2rUmyl66z/trtq/jeoQQCtBB/5mu+w/fnFP6S22EUBHoiFnsRfu
P8wmOjcboBJAdx1fIuFc7z/GwTqJRocTQCzsVQvXTfA/CLytDj92FEATD/AI
xPrwP3pfUGy8hxVABL+bryOc8T8UklXCuJQWQGs0u9kJS/I/LDK84bTHF0Cr
SWKgvvbyPy6JAA4tBRlA9esaEOaW8z/6MqVSDjwaQLVTRwOURPQ/jUQHPr2d
G0B/SIWftOb0P9hUFdrW9xxAId1K2KOF9T/G67fecFoeQDo3hJQZMvY/ktms
usvsH0BcHs/5AdP2P443unSLuiBA9cqN4nCB9z8mabsPnJghQJgEXnRSJPg/
2msAlAdxIkAT3rWiAsT4P2yoJcTkTSNADFXJy6c/+T8AAAAAAAAkQOnkSmo=

      "]]}, 
    {Hue[0.9060679774997897, 0.6, 0.6], Thickness[Large], 
     LineBox[CompressedData["
1:eJwdlIc71Y/DhqWEUhQKETKKJBUp8XlOpShpWCFJVtlEEskeyTHKjswjssk6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      "]]}}, {InsetBox[
     StyleBox["\<\"f\"\>",
      StripOnInput->False,
      FontSize->10], {0.5, 3.075}], InsetBox[
     StyleBox["\<\"5\\!\\(\\*SuperscriptBox[\\(n\\), \\(3\\)]\\)\"\>",
      StripOnInput->False,
      FontSize->10], {1.02, 6}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{0, 2}, {0, 10}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{{3.540220443655916*^9, 3.540220464085085*^9}, {
  3.540220501120203*^9, 3.5402205193912487`*^9}, {3.540220556780387*^9, 
  3.540220607152268*^9}, {3.540220648464631*^9, 3.5402206832346196`*^9}, {
  3.540221009696292*^9, 3.5402210212569532`*^9}}]
}, Open  ]],

Cell["Ejemplo 2", "Text",
 CellChangeTimes->{{3.5383068285743217`*^9, 3.538306839139926*^9}, {
  3.540038094961193*^9, 3.5400381301642065`*^9}, {3.54003873357272*^9, 
  3.5400387471694975`*^9}, {3.540039420715022*^9, 3.540039446223481*^9}, {
  3.540039550859466*^9, 3.540039580213145*^9}, {3.540039944503981*^9, 
  3.5400399593238287`*^9}, {3.5400407258286705`*^9, 3.5400407295958858`*^9}, {
  3.5400420230448666`*^9, 3.540042025561011*^9}, {3.5402026216005535`*^9, 
  3.5402026748796005`*^9}, {3.540206586544335*^9, 3.5402065993230658`*^9}, {
  3.5402204053337245`*^9, 3.5402204095629663`*^9}, {3.5402222412437325`*^9, 
  3.540222241742761*^9}},
 FontWeight->"Bold",
 Background->RGBColor[1, 0.5, 0]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"For", "[", 
  RowBox[{
   RowBox[{"j", "=", "1"}], ",", 
   RowBox[{"j", "\[LessEqual]", "10"}], ",", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"s", "[", "n_", "]"}], "=", 
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"i", "=", "1"}], "n"], 
      SuperscriptBox["i", "j"]}]}], ";", 
    RowBox[{
     RowBox[{"f", "[", "n_", "]"}], ":=", 
     RowBox[{"s", "[", "n", "]"}]}], ";", 
    RowBox[{
     RowBox[{"g", "[", "n_", "]"}], ":=", 
     SuperscriptBox["n", 
      RowBox[{"j", "+", "1"}]]}], ";", 
    RowBox[{"Print", "[", 
     RowBox[{"Show", "[", 
      RowBox[{
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"f", "[", "n", "]"}], ",", 
           RowBox[{"g", "[", "n", "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"n", ",", "0", ",", "5"}], "}"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"{", "Thick", "}"}]}]}], "]"}], ",", 
       RowBox[{"Graphics", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Text", "[", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{"\"\<f\>\"", ",", "10"}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"4.6", ",", 
              RowBox[{
               RowBox[{"f", "[", "4.7", "]"}], "+", "1"}]}], 
             "\[IndentingNewLine]", "}"}]}], "]"}], ",", 
          RowBox[{"Text", "[", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{"\"\<g\>\"", ",", "10"}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"3.9", ",", 
              RowBox[{
               RowBox[{"g", "[", "4", "]"}], "+", "1"}]}], "}"}]}], "]"}]}], 
         "}"}], "]"}]}], "]"}], "]"}], ";", 
    RowBox[{"j", "++"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5402257313393545`*^9, 3.540226025456177*^9}, 
   3.5402260970372715`*^9, {3.5405546530386944`*^9, 3.540554721326888*^9}, {
   3.540554762365899*^9, 3.5405547736421137`*^9}, {3.5405548156925793`*^9, 
   3.540555008319563*^9}, {3.540555049028099*^9, 3.5405551954987135`*^9}, {
   3.540565575480793*^9, 3.5405655769529095`*^9}, {3.540585857375367*^9, 
   3.54058589396946*^9}, {3.5405861575035334`*^9, 3.5405861614277577`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], Thickness[Large], LineBox[CompressedData["
1:eJwVxXk41GkcAHDjyjI0492N0hyOTMb8ZCo9q63eb7EbSZeYJ54Ok1BujWcb
10pTYyql3XmcSRIeax0VlV1hpSSMNVoULWscm+N5msZkxrm7f3yejzU/6sgZ
XR0dHe///H9+Mt+QG5Sw63uLvS7coLBdLT3M/TzmMXyH8svdrWxPvPKy4RKT
eRbfbuvsfbflGM5vSmcYMIU4duB+lHDvWRy+My5ijiHBhl23nwxFCnHPQqj0
IyMHM+88kDc9k+BVAyOsGUYZ9qmOOJAekIsLXxfETDHqcK1ZVahjVjmurJIM
hDu9xrNLPlPHJI04BHfnTMf2YJ694PxcQBuOHHNQ1FS+xU+urrspXu7GxtYi
1tDXwzi+0Z5vG9uPb1Da2YWnFDiq4hVPtH4I8weONup1jOPSOst2mUiBY16I
+FGsSey56Y+kd88n8INoso+l5wy+yT1UTTOZxoUJYZPOvI/4bem48vGljzi1
YPHw7LQSXz1HC7AkqbBOzzDUx6uw062dEbPZamwvCL5wlK3GvnVvLJVSDR5V
Z/mZPPuMxW8OUuRXFvC+sXNJP8Zo8AjLmPJ0dBkfGM1wpNPn8Qm9wu1mziSY
fM5PeVWxgEtwr9OUQhecqL00t5NLeFxoGPxIrg/GWB04qFrGeKF7dFutIeyd
8Z+z8dWBpL+3RN7uNYL+5iCSP4cER4U/b53QN4HatJYTTDUJtCUBoUwbUwg2
iBuWyXRhm+CVLvvSajgdm1BLztWDZ+6uQ7x/KLApxFG2P1AfQvzzVlshc+gy
55jEuRoArcWS7MRH8Ftlah5HzxDIjw52biz+EhJI7EMd7w0hySDaN8JsDRgP
xntE1qyCiI54wflECxgrsZYWJBpB7iPzvMUBS5BuXKtf5/sFZK25OO8etA4y
coNbA5nGUD+bs65/0Ar8pcdl5AljcF7qc6vn0UDjXqwtaDCBshRR6oslOijG
9lxoFpPhK/ZS7IgHE+7t5Fp1BpoCVeyniXawhorLcdQQwgxSQ2yfHtexAbHv
aS89tRl0jx9JWuqzAZfBwjJx52pwONgYdqrVFrId8io6vSgA9zkf1OV28ENT
erZXHQVIU+2LXmUbwNvKt/i1HRVsa7NHakvtYXdkawBVQgXu5kPnGbksKFjP
t+tQU6FxOGpQVLIR7J6XZh4IMAcp3SLNu8QBMohmtrzBHJKzN7goi9kQrNLv
bmMj4M6xNrc0OQL/wSem5CYCd4/dd7o6ORCe6rO47xYCsWn/tutyDsT51PSR
f0KQ8A3e7NnHgTR13I2MTAQp3cmHW4Y5UOmqXcjKR6Aea+Y2qjig/X2lt6Qc
gaj6hLB1LQEZcnJ6SyuCbztG7WyCCcgtigi90oZAW5pmMXWOgCKBzM2jHcHx
6cXwmigCHq/JmG+XIXCr8gMPIQGD/ii0508EF2hdaYLrBLAUa91GFAgkeT13
hx4S4FwTT78/hiBGN7mp8gkB2y8PaM9MIKDINXuS6wnYz8qv/jCJIKj8ZDT9
JQGxYUy6UolA+N2n8NNvCUjccVH7UIWApGIUufxFwGXTkTcCNQJXI/oOIwUB
2VVF1zQaBK3h1zIrpwm4l6If8us8Alr9PC9VSUD54TN7EhcR2Aq2J/p9JqDG
5iVt1zKC99J9eo4LBDSo7LUrKwi86Y4zKysE/AuFNS+t
      "]]}, 
    {Hue[0.9060679774997897, 0.6, 0.6], Thickness[Large], 
     LineBox[CompressedData["
1:eJwd1Pk/1IkfwHFmpM0VPiW2nFsNkqMcw+L9RiRZ2+Eoa4kwRWSVCKVyb+RI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      "]]}}, {InsetBox[
     StyleBox["\<\"f\"\>",
      StripOnInput->False,
      FontSize->10], {4.6, 14.395000000000001`}], InsetBox[
     StyleBox["\<\"g\"\>",
      StripOnInput->False,
      FontSize->10], {3.9, 17}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{0, 5}, {0., 24.999998979591844`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Print",
 CellChangeTimes->{
  3.5405547755148063`*^9, {3.540554836021811*^9, 3.5405548657044926`*^9}, {
   3.540554896008067*^9, 3.5405549248795824`*^9}, {3.540554964116001*^9, 
   3.5405549811705246`*^9}, 3.540555012896144*^9, 3.54055507354335*^9, {
   3.5405551158642044`*^9, 3.5405551440046687`*^9}, {3.540555174869049*^9, 
   3.5405551966002975`*^9}, 3.5405655084199195`*^9, {3.5405655456078377`*^9, 
   3.540565582000167*^9}, {3.540585874485346*^9, 3.5405858949025135`*^9}, 
   3.540586163698888*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], Thickness[Large], LineBox[CompressedData["
1:eJwVkHk81Akfx12pdRR+S1IYrRCy7CPRlu+3rMWMbEJFRcixSLERqeRKHslU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      "]]}, 
    {Hue[0.9060679774997897, 0.6, 0.6], Thickness[Large], 
     LineBox[CompressedData["
1:eJwVlndUD/wfxVuKluqLp0RLSgMhIvneD4kWQkNbaaiM6pFKEZUGmlrSpoVI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      "]]}}, {InsetBox[
     StyleBox["\<\"f\"\>",
      StripOnInput->False,
      FontSize->10], {4.6, 47.436}], InsetBox[
     StyleBox["\<\"g\"\>",
      StripOnInput->False,
      FontSize->10], {3.9, 65}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{0, 5}, {0., 124.99999234693891`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Print",
 CellChangeTimes->{
  3.5405547755148063`*^9, {3.540554836021811*^9, 3.5405548657044926`*^9}, {
   3.540554896008067*^9, 3.5405549248795824`*^9}, {3.540554964116001*^9, 
   3.5405549811705246`*^9}, 3.540555012896144*^9, 3.54055507354335*^9, {
   3.5405551158642044`*^9, 3.5405551440046687`*^9}, {3.540555174869049*^9, 
   3.5405551966002975`*^9}, 3.5405655084199195`*^9, {3.5405655456078377`*^9, 
   3.540565582000167*^9}, {3.540585874485346*^9, 3.5405858949025135`*^9}, 
   3.540586163721889*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], Thickness[Large], LineBox[CompressedData["
1:eJwVknc4Ff4fxcsqScYtpcGtSKQkSiLnEykkyU6iZF/5GqmMb1QKlYwokRm+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      "]]}, 
    {Hue[0.9060679774997897, 0.6, 0.6], Thickness[Large], 
     LineBox[CompressedData["
1:eJwV1/c71Y8DBXA7K6EtWdmyicg9b6SQJJlllMpIKfqYFRVCZqKECmVGyMhK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      "]]}}, {InsetBox[
     StyleBox["\<\"f\"\>",
      StripOnInput->False,
      FontSize->10], {4.6, 180.42602500000004`}], InsetBox[
     StyleBox["\<\"g\"\>",
      StripOnInput->False,
      FontSize->10], {3.9, 257}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{0, 5}, {0., 403.9815998573655}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Print",
 CellChangeTimes->{
  3.5405547755148063`*^9, {3.540554836021811*^9, 3.5405548657044926`*^9}, {
   3.540554896008067*^9, 3.5405549248795824`*^9}, {3.540554964116001*^9, 
   3.5405549811705246`*^9}, 3.540555012896144*^9, 3.54055507354335*^9, {
   3.5405551158642044`*^9, 3.5405551440046687`*^9}, {3.540555174869049*^9, 
   3.5405551966002975`*^9}, 3.5405655084199195`*^9, {3.5405655456078377`*^9, 
   3.540565582000167*^9}, {3.540585874485346*^9, 3.5405858949025135`*^9}, 
   3.5405861637458906`*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], Thickness[Large], LineBox[CompressedData["
1:eJwVVnc01/8btbPDpyQ7lLKTBqrnZUZJyt57+4iK7JGEbPlGZZfsohDC2957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      "]]}, 
    {Hue[0.9060679774997897, 0.6, 0.6], Thickness[Large], 
     LineBox[CompressedData["
1:eJwV1Gcg1f/fgHEj82QnI8moFLKlyPf9QbZUdv2kUrIKUXYhyc6WVLKTUXZ2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      "]]}}, {InsetBox[
     StyleBox["\<\"f\"\>",
      StripOnInput->False,
      FontSize->10], {4.6, 738.1250640000002}], InsetBox[
     StyleBox["\<\"g\"\>",
      StripOnInput->False,
      FontSize->10], {3.9, 1025}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{0, 5}, {-0.0036206032530413323`, 1506.4042574362481`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Print",
 CellChangeTimes->{
  3.5405547755148063`*^9, {3.540554836021811*^9, 3.5405548657044926`*^9}, {
   3.540554896008067*^9, 3.5405549248795824`*^9}, {3.540554964116001*^9, 
   3.5405549811705246`*^9}, 3.540555012896144*^9, 3.54055507354335*^9, {
   3.5405551158642044`*^9, 3.5405551440046687`*^9}, {3.540555174869049*^9, 
   3.5405551966002975`*^9}, 3.5405655084199195`*^9, {3.5405655456078377`*^9, 
   3.540565582000167*^9}, {3.540585874485346*^9, 3.5405858949025135`*^9}, 
   3.5405861637668915`*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], Thickness[Large], LineBox[CompressedData["
1:eJwVVnc81/8T9yHKjD4NVLbsUSGi7pW9oqyUGRkfJCq+VikSyU72plB2FJK3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      "]]}, 
    {Hue[0.9060679774997897, 0.6, 0.6], Thickness[Large], 
     LineBox[CompressedData["
1:eJwVlnc01/8fxc1PGZmpFLKyd0Lh/XxlVoRkU0ZmZBVllDKyZzKyR1LIiIqQ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      "]]}}, {InsetBox[
     StyleBox["\<\"f\"\>",
      StripOnInput->False,
      FontSize->10], {4.6, 3145.7401315000006`}], InsetBox[
     StyleBox["\<\"g\"\>",
      StripOnInput->False,
      FontSize->10], {3.9, 4097}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{0, 5}, {-0.0030864091919066104`, 6116.379148305343}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Print",
 CellChangeTimes->{
  3.5405547755148063`*^9, {3.540554836021811*^9, 3.5405548657044926`*^9}, {
   3.540554896008067*^9, 3.5405549248795824`*^9}, {3.540554964116001*^9, 
   3.5405549811705246`*^9}, 3.540555012896144*^9, 3.54055507354335*^9, {
   3.5405551158642044`*^9, 3.5405551440046687`*^9}, {3.540555174869049*^9, 
   3.5405551966002975`*^9}, 3.5405655084199195`*^9, {3.5405655456078377`*^9, 
   3.540565582000167*^9}, {3.540585874485346*^9, 3.5405858949025135`*^9}, 
   3.540586163795893*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], Thickness[Large], LineBox[CompressedData["
1:eJwVV2c8F44T/tqkMr6loqxEISPSMO5KRsgmpEhZZScrZZaMrISUTUhIPwlJ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      "]]}, 
    {Hue[0.9060679774997897, 0.6, 0.6], Thickness[Large], 
     LineBox[CompressedData["
1:eJwVlnc01/8Xx+1ZiFRKGZERZTbwed+XWUYUEZGkIXtlfskK2SObrBAyssue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      "]]}}, {InsetBox[
     StyleBox["\<\"f\"\>",
      StripOnInput->False,
      FontSize->10], {4.6, 13757.613920400006`}], InsetBox[
     StyleBox["\<\"g\"\>",
      StripOnInput->False,
      FontSize->10], {3.9, 16385}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{0, 5}, {0., 22898.8319997843}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Print",
 CellChangeTimes->{
  3.5405547755148063`*^9, {3.540554836021811*^9, 3.5405548657044926`*^9}, {
   3.540554896008067*^9, 3.5405549248795824`*^9}, {3.540554964116001*^9, 
   3.5405549811705246`*^9}, 3.540555012896144*^9, 3.54055507354335*^9, {
   3.5405551158642044`*^9, 3.5405551440046687`*^9}, {3.540555174869049*^9, 
   3.5405551966002975`*^9}, 3.5405655084199195`*^9, {3.5405655456078377`*^9, 
   3.540565582000167*^9}, {3.540585874485346*^9, 3.5405858949025135`*^9}, 
   3.540586163822895*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], Thickness[Large], LineBox[CompressedData["
1:eJwVV3c4Fw4TtzfhK/khhDKzkoZyZyUjZZVKFIWSkbIykk3Zm+wRGiQSyi57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      "]]}, 
    {Hue[0.9060679774997897, 0.6, 0.6], Thickness[Large], 
     LineBox[CompressedData["
1:eJwVV3c40P8Tt/emJdmSkRFp4HOXlZVKlCRJMr6yKqSkoTIiIytJdghlZSYz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      "]]}}, {InsetBox[
     StyleBox["\<\"f\"\>",
      StripOnInput->False,
      FontSize->10], {4.6, 61243.65676310128}], InsetBox[
     StyleBox["\<\"g\"\>",
      StripOnInput->False,
      FontSize->10], {3.9, 65537}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{0, 5}, {0., 109212.52058315798`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Print",
 CellChangeTimes->{
  3.5405547755148063`*^9, {3.540554836021811*^9, 3.5405548657044926`*^9}, {
   3.540554896008067*^9, 3.5405549248795824`*^9}, {3.540554964116001*^9, 
   3.5405549811705246`*^9}, 3.540555012896144*^9, 3.54055507354335*^9, {
   3.5405551158642044`*^9, 3.5405551440046687`*^9}, {3.540555174869049*^9, 
   3.5405551966002975`*^9}, 3.5405655084199195`*^9, {3.5405655456078377`*^9, 
   3.540565582000167*^9}, {3.540585874485346*^9, 3.5405858949025135`*^9}, 
   3.540586163846896*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], Thickness[Large], LineBox[CompressedData["
1:eJwVV3c4198Xt/cqpWUlkZFSkvKtcyRlJkJICIlk+4jQQMgKySojI6OhhKy8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      "]]}, 
    {Hue[0.9060679774997897, 0.6, 0.6], Thickness[Large], 
     LineBox[CompressedData["
1:eJwVl3c01/8Xx+29FZGsSApFlOLzvpeMSJRCJEVWGVEqRelrlGQ3SJFZiCSy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      "]]}}, {InsetBox[
     StyleBox["\<\"f\"\>",
      StripOnInput->False,
      FontSize->10], {4.6, 276132.77676286816`}], InsetBox[
     StyleBox["\<\"g\"\>",
      StripOnInput->False,
      FontSize->10], {3.9, 262145}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{0, 5}, {-0.005268892008957293, 431063.43679007585`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Print",
 CellChangeTimes->{
  3.5405547755148063`*^9, {3.540554836021811*^9, 3.5405548657044926`*^9}, {
   3.540554896008067*^9, 3.5405549248795824`*^9}, {3.540554964116001*^9, 
   3.5405549811705246`*^9}, 3.540555012896144*^9, 3.54055507354335*^9, {
   3.5405551158642044`*^9, 3.5405551440046687`*^9}, {3.540555174869049*^9, 
   3.5405551966002975`*^9}, 3.5405655084199195`*^9, {3.5405655456078377`*^9, 
   3.540565582000167*^9}, {3.540585874485346*^9, 3.5405858949025135`*^9}, 
   3.5405861638728976`*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], Thickness[Large], LineBox[CompressedData["
1:eJwVV3c4198Xt3d80EBWpYyMjKzKOR9CSUhIJUUKkcRXZVRCWR8ZCalIFEoo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      "]]}, 
    {Hue[0.9060679774997897, 0.6, 0.6], Thickness[Large], 
     LineBox[CompressedData["
1:eJwVV3c4128XtvemRMgK2bOs7+c837KTIjt7l4iKVEpJkezsZEWRZISsrIjs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      "]]}}, {InsetBox[
     StyleBox["\<\"f\"\>",
      StripOnInput->False,
      FontSize->10], {4.6, 1.2568374286925925`*^6}], InsetBox[
     StyleBox["\<\"g\"\>",
      StripOnInput->False,
      FontSize->10], {3.9, 1048577}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{0, 5}, {-0.014011204270412666`, 1.7308897683857055`*^6}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Print",
 CellChangeTimes->{
  3.5405547755148063`*^9, {3.540554836021811*^9, 3.5405548657044926`*^9}, {
   3.540554896008067*^9, 3.5405549248795824`*^9}, {3.540554964116001*^9, 
   3.5405549811705246`*^9}, 3.540555012896144*^9, 3.54055507354335*^9, {
   3.5405551158642044`*^9, 3.5405551440046687`*^9}, {3.540555174869049*^9, 
   3.5405551966002975`*^9}, 3.5405655084199195`*^9, {3.5405655456078377`*^9, 
   3.540565582000167*^9}, {3.540585874485346*^9, 3.5405858949025135`*^9}, 
   3.540586163898899*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], Thickness[Large], LineBox[CompressedData["
1:eJwVV3c4198Xt/ceFdllZK80v855l9GQvUkZmSWkElp2kpDMjIqSUhoSyccq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      "]]}, 
    {Hue[0.9060679774997897, 0.6, 0.6], Thickness[Large], 
     LineBox[CompressedData["
1:eJwVV3c8198XtvcqRUl2doQG8Xmf+84eWVkJCckeiZAWlWTLykxJQoPISDKz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      "]]}}, {InsetBox[
     StyleBox["\<\"f\"\>",
      StripOnInput->False,
      FontSize->10], {4.6, 5.761563390219644*^6}], InsetBox[
     StyleBox["\<\"g\"\>",
      StripOnInput->False,
      FontSize->10], {3.9, 4194305}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{0, 5}, {-0.001513285531159635, 7.129751319587849*^6}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Print",
 CellChangeTimes->{
  3.5405547755148063`*^9, {3.540554836021811*^9, 3.5405548657044926`*^9}, {
   3.540554896008067*^9, 3.5405549248795824`*^9}, {3.540554964116001*^9, 
   3.5405549811705246`*^9}, 3.540555012896144*^9, 3.54055507354335*^9, {
   3.5405551158642044`*^9, 3.5405551440046687`*^9}, {3.540555174869049*^9, 
   3.5405551966002975`*^9}, 3.5405655084199195`*^9, {3.5405655456078377`*^9, 
   3.540565582000167*^9}, {3.540585874485346*^9, 3.5405858949025135`*^9}, 
   3.5405861639229*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Animate", "[", 
  RowBox[{
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"s", "[", "n_", "]"}], "=", 
         RowBox[{
          UnderoverscriptBox["\[Sum]", 
           RowBox[{"i", "=", "1"}], "n"], 
          SuperscriptBox["i", "j"]}]}], ";", 
        RowBox[{
         RowBox[{"f", "[", "n_", "]"}], ":=", 
         RowBox[{"s", "[", "n", "]"}]}], ";", 
        RowBox[{
         RowBox[{"g", "[", "n_", "]"}], ":=", 
         SuperscriptBox["n", 
          RowBox[{"j", "+", "1"}]]}], ";", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"f", "[", "n", "]"}], ",", 
          RowBox[{"g", "[", "n", "]"}]}], "}"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"n", ",", "0", ",", "5"}], "}"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", "Thick", "}"}]}]}], "]"}], ",", 
     RowBox[{"Graphics", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Text", "[", 
         RowBox[{
          RowBox[{"Style", "[", 
           RowBox[{"\"\<f\>\"", ",", "10"}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"4.6", ",", 
            RowBox[{
             RowBox[{"f", "[", "4.7", "]"}], "+", "1"}]}], 
           "\[IndentingNewLine]", "}"}]}], "]"}], ",", 
        RowBox[{"Text", "[", 
         RowBox[{
          RowBox[{"Style", "[", 
           RowBox[{"\"\<g\>\"", ",", "10"}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"3.9", ",", 
            RowBox[{
             RowBox[{"g", "[", "4", "]"}], "+", "1"}]}], "}"}]}], "]"}]}], 
       "}"}], "]"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"j", ",", "1", ",", "10"}], "}"}], ",", " ", 
   RowBox[{"AnimationRunning", "\[Rule]", "False"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5405552893636847`*^9, 3.5405553039045935`*^9}, {
  3.5405553436817904`*^9, 3.54055534502372*^9}, {3.540555389627857*^9, 
  3.540555402947009*^9}, {3.540555452858779*^9, 3.5405554549818316`*^9}, {
  3.5405859041090403`*^9, 3.540585904723075*^9}, {3.540586081252172*^9, 
  3.5405861223095207`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`j$$ = 1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`j$$], 1, 10}}, Typeset`size$$ = {1080., {322., 368.}},
     Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`j$6809$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`j$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`j$$, $CellContext`j$6809$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Show[
        Plot[$CellContext`s[
            Pattern[$CellContext`n$, 
             Blank[]]] = 
          Sum[$CellContext`i^$CellContext`j$$, {$CellContext`i, 
             1, $CellContext`n$}]; $CellContext`f[
            Pattern[$CellContext`n, 
             Blank[]]] := $CellContext`s[$CellContext`n]; $CellContext`g[
            Pattern[$CellContext`n$, 
             Blank[]]] := $CellContext`n$^($CellContext`j$$ + 1); {
           $CellContext`f[$CellContext`n], 
           $CellContext`g[$CellContext`n]}, {$CellContext`n, 0, 5}, 
         PlotStyle -> {Thick}], 
        Graphics[{
          Text[
           Style["f", 10], {4.6, $CellContext`f[4.7] + 1}], 
          Text[
           Style["g", 10], {3.9, $CellContext`g[4] + 1}]}]], 
      "Specifications" :> {{$CellContext`j$$, 1, 10, AnimationRunning -> 
         False, AppearanceElements -> {
          "ProgressSlider", "PlayPauseButton", "FasterSlowerButtons", 
           "DirectionButton"}}}, 
      "Options" :> {
       ControlType -> Animator, AppearanceElements -> None, DefaultBaseStyle -> 
        "Animate", DefaultLabelStyle -> "AnimateLabel", SynchronousUpdating -> 
        True, ShrinkingDelay -> 10.}, "DefaultOptions" :> {}],
     ImageSizeCache->{1211., {442., 459.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Animate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.540555307549835*^9, 3.5405553644917135`*^9, 
  3.540555487859107*^9, 3.5405654876370125`*^9, 3.540586045386121*^9, 
  3.5405860955209885`*^9, 3.5405861272828045`*^9, 3.540586176358612*^9}]
}, Open  ]],

Cell["Ejemplo 3", "Text",
 CellChangeTimes->{{3.5383068285743217`*^9, 3.538306839139926*^9}, {
  3.540038094961193*^9, 3.5400381301642065`*^9}, {3.54003873357272*^9, 
  3.5400387471694975`*^9}, {3.540039420715022*^9, 3.540039446223481*^9}, {
  3.540039550859466*^9, 3.540039580213145*^9}, {3.540039944503981*^9, 
  3.5400399593238287`*^9}, {3.5400407258286705`*^9, 3.5400407295958858`*^9}, {
  3.5400420230448666`*^9, 3.540042025561011*^9}, {3.5402026216005535`*^9, 
  3.5402026748796005`*^9}, {3.540206586544335*^9, 3.5402065993230658`*^9}, {
  3.5402204053337245`*^9, 3.5402204095629663`*^9}, {3.5402222412437325`*^9, 
  3.540222241742761*^9}, {3.540645238684658*^9, 3.5406452392766924`*^9}},
 FontWeight->"Bold",
 Background->RGBColor[1, 0.5, 0]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"f", "[", "n_", "]"}], ":=", 
       RowBox[{
        SuperscriptBox["2", 
         RowBox[{"n", "+", "1"}]], "-", "2"}]}], ";", " ", 
      RowBox[{
       RowBox[{"g", "[", "n_", "]"}], ":=", 
       SuperscriptBox["2", 
        RowBox[{"n", "+", "1"}]]}], ";", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"f", "[", "n", "]"}], ",", 
        RowBox[{"g", "[", "n", "]"}]}], "}"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"n", ",", "0", ",", "5"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", "Thick", "}"}]}]}], "]"}], ",", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Text", "[", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<f\>\"", ",", "10"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"3", ",", 
          RowBox[{
           RowBox[{"f", "[", "3", "]"}], "-", "2"}]}], "}"}]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<g\>\"", ",", "10"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"2", ",", 
          RowBox[{
           RowBox[{"g", "[", "2", "]"}], "+", "2"}]}], "}"}]}], "]"}]}], 
     "}"}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.540645266322239*^9, 3.540645345871789*^9}, {
  3.5406459105920897`*^9, 3.540646044084725*^9}, {3.5406460786227*^9, 
  3.540646142116332*^9}, {3.553424124469115*^9, 3.553424124874138*^9}, {
  3.5534241585440636`*^9, 3.5534242338553715`*^9}, {3.553424301184222*^9, 
  3.553424382990901*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], Thickness[Large], LineBox[CompressedData["
1:eJwVj38403kcwCe/akbm29PxiG0qG5H0qEvh8w5dYvuekgpPFxN2mWFZp0aN
klZhag9SOyeVekTU6HQliSRM2p1yXLfzo7K4m2Zl7Np1f7ye1+vfF42duiNh
AYFAYH3hf8uOsi289wsDviRFaMgNaFdSmbupUYjwc87cFDcOGZ+0HKdSv0cE
j44N9NR0JGstoJhTDyNC9SGd8mAO4voLUj5RxEikmlr6bXYxUs5zpBrKBSQS
pcRyJJXIcmiEPkW5gX5KWzmga2pAlc8q0t9TmpGqZl0yx7wN1d0SD3FXP0OM
O1XbNh1ToiTUf2GSr0Qh/DKDlelrxBt3G5XXDSKqdIRHOzmGiLQT9D83qFCw
eu6V/wc1KrTtdq+MHUXcvRTGuXoNYg/tfGja8wZN0n0ih3gzKL3jBDuVrkYL
9888ZcXPooY0UoT9tin043QKl7fHgCqFyeo1uzXo0phXR/thAuRWGLbPTE4j
huQrQcPTBUBQquD+ES2yqd5xqcXHHFwzEjN3uutQALE1JdViIYzpSndZPfiI
+NLnJ8mDRAgdP5B9Ln0WtURbOFi72AA+Jlnl7DyHDim1uEevLagfs0VPa+eR
76YL3eliO1hNHnAK2vcvinrEGDteuASISBc3rP2MmEVEfol0KWydiv7kEkkA
+Z3sXOE/9vCqbb9JtIcJ2DHCSs9yHaHxVPt3VJ0JHEWk52vVTpBoLlApFAug
jvB6hyuHCvF8YSOp3BT60/os6cM08EpapWDGmYGMNSgqYC+HPjsPK4GvORxs
fb1Lw1gJv9TlXvQwtYA8TqenpcYVhCbu4T1/WECW+0H7KyZuQBw+EsKTW8Kn
fcIkF+9VMH6NJq3IWgg8+Z6s97GeIGU4mDVHLoK2swlPkie9QFKe2BlHJULX
yOfrNX7eEC3dqyC9JYKxcdE3a86vhdngq/qKFisw0SiEQzQfGB0PzGzLJ0Hx
9aJ7hvp1cNnf27E3zhoSJ0K3Z+d8DbV5AnKSpw3s/Mu+LCzCF/Ij48NMdTZA
SlO8W++3CdYNV97I710MslxR2maBP5S5XaztDbMFl9MeeeG3EBxrLSgLa7YF
0pa4qJjlm4HlGHn12Qoy8NfnfHyREwibeZ0xZDEZwh3XehWpgqBiGXtFj44M
JZ5NotbMLbDicXUJHmMHbPnNE3+Tt4LEs839RYsd2LkWhuEPQyBRa9bf5Y6B
/nqX/+I7ocBu+EAVF2FgpiFix6uZwM2NMIQWY1AbPkE7W88EQYT8Jek8Bu3N
Z6ZLm5lwSicolJRgcPTlDwN3u5lQ56ufL5VhUDxzWGGvYYL+kXHgWg0GlCXx
PrG+LJC8IBW0d2LQV7mtj6hgQXlVCudkFwaXouQXU16yoCpDERTSjUH+xMZg
pYoFTUslc90KDEod7D2rtSwYjsY4yt8wUESID6U74EAfdQgaGcUgeNnwTUkC
DmvkR5yvjGMwL3a7QkvFYWPekD7hLQbl76ryGjNxYNJl9RNqDDJca4lvzuDA
T6Y6T09jID5HWH/gNg5Zfjn621oM9hZfLrW7j0Oe9civGToMmtXn1Q86cCi7
VXVmdhaDu9bzSU6DOFwWmSXdm/vy2+Qn7R/BoWZ7QmCWAYOizITGU5M4yF2e
OAV8xkD2IaYn8CMOLVpXvdGIwdQiy9+NRhz+A8dpLfQ=
      "]], LineBox[CompressedData["
1:eJwVj3041AcAx++8uy65+9nGKndnRuSKVkzh9w1ZXu6ukgpP0115qbznJFRe
EvfIWzxI3UwSrUjFGStRSsJ5dFsm1sxLxbKHdHJY1v74PJ/n8+eHI4rYFahG
oVB4n/jf0lMiLZtDCU6shEXmp0Sbgu21l+1Lhv94aou/BgVLj5tT2ezDZKHo
Un6DDgXSliyWJvsEWRmrVBxjUBDqKA77wJKQrQPcH+ZNKFAshBRMsS6QarLk
sq1uFGgPDJtPsq6RaWtv1TRkUVD2tDTqb1Yj2ex35+weNhU1NyUDoeuekoGx
Gw+/jlBDMNl74W20gnTXyz8tbFFH+JjFSF1NP6lT8bN/BkcTNM4Z8z+/HSLz
mpxic+5qIVu/07LswAgpq1lh4L5PB6KB3ffVu16Rs0TJT2F2NEQ9OiOKMJ8g
NTbEj161oeNWJN3b0H2S7JmztbWz0kNZwtEJ671TJP9dkWjYQR8ppYs737+d
Jg2eZDbtO8QARTGEu/EzZLq3BT+ghAmzmKC43ZZKkqU5JLNTN8CosmjPsnuz
pL1HyMOM0M/gMXbk5PmoOTKAm3pOi/EF+KO5a42N58lYxQzfqtsQEw9FSU+q
F0j7LRc6oyRfYh3j+WqXgH9J39Y1o6nZq0AjlcLBmY+kVw4turDAGN9N+n0w
8aHgRb9T673jbPz+4BDVz4oK3YIKTzcZB/UZbd+zlVTcZ2mFGClNEKQpHpLL
1VBDebnLLMQUB6MT6ukl6uiN7NE2H/wa64PXyr2EGpDy+pOyROboYVotE9tr
4ljLyz1TayzwS03KRSt1LaSFtHO1pyyRQLXc0fWHFhItjxleoXJBG4zfHl6n
jQ8BCcEmNusxdpVTUJqoAzs/q2ZxrTUK1hhpNProQvh4w8imWRvklgS1C9k0
dAx/rLru8A38CvbL6a9pWKrXdbPO34g51wpVafMyUKfkCQMcW4yMOcc9SKcj
ryqnabHWDpcdbVZ2C5cjaNxj58lke1SniRnBXD3s/suw2NN7C9J9DnqqK/VA
j5S/sXVwxKbBsmvp3SsgTUmK3ComUWxxsbrbUx+MbYXOVX3A6ZasYs9GfdC3
CX39v3IGb6VPxVNTBqJtk2efJbtga3i7P0PCwI6VG9bnDLmidJXItEvJQCFX
ltQS5wbTh5WFfH8mRHU3zvzD2I5c7gPLZ81MMM2yPfn33RE0o9HbYUlAVdXh
uOKOJ0S33rElOQQ0pmhEaiUPoSneix55BKp3jHPO1fIg9q7ro+cTaGvMnC5q
5CFDKc7OLSRwqu/484ZOHmrsVQtFUgJ570/IDad4ULUuPb96nQDL4ODGA/Z8
5D6jZ7W1E+gpc++hyfkoKQ8LOdtB4JJv3cWwPj7KY+Qu2zsJpI9vdlUM8SH7
PHe+U06gyMiQWznDx6AfEaL4jYDcWxIbZSSA+YiRy/AIAddVgzdyAwWwros3
vjJGYEFicYUTIcDmtAFV4GsCJW/K0+rjBPAyl9aOTxCIMaumvcoUIPoo23h6
moDkPMX2yG0BEh2SVbdnCOzPu1zEvCtA2vLhX2OUBBon8ifuPRKg+GZ55twc
gYblC8Gr+wW4nKQR3DT/6VfmUNA7LMD1nYHOiYsEcuIC6zPeClBn8ni100cC
0nf+Xc6zAjTPmKmWlghM6mq/WFoS4D9TVR+1
      "]]}}, {InsetBox[
     StyleBox["\<\"f\"\>",
      StripOnInput->False,
      FontSize->10], {3, 12}], InsetBox[
     StyleBox["\<\"g\"\>",
      StripOnInput->False,
      FontSize->10], {2, 10}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{0, 5}, {0., 63.99999547332468}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{
  3.540645985527375*^9, {3.5406460300369215`*^9, 3.540646044897771*^9}, {
   3.5406460889872932`*^9, 3.5406461427943707`*^9}, 3.5534241379328847`*^9, {
   3.5534241764240866`*^9, 3.5534241957421913`*^9}, 3.553424238080613*^9, {
   3.553424303735368*^9, 3.5534243835829353`*^9}, 3.553424439019106*^9, {
   3.553424569533571*^9, 3.5534245742108383`*^9}}]
}, Open  ]],

Cell["Ejemplo 4", "Text",
 CellChangeTimes->{{3.5383068285743217`*^9, 3.538306839139926*^9}, {
  3.540038094961193*^9, 3.5400381301642065`*^9}, {3.54003873357272*^9, 
  3.5400387471694975`*^9}, {3.540039420715022*^9, 3.540039446223481*^9}, {
  3.540039550859466*^9, 3.540039580213145*^9}, {3.540039944503981*^9, 
  3.5400399593238287`*^9}, {3.5400407258286705`*^9, 3.5400407295958858`*^9}, {
  3.5400420230448666`*^9, 3.540042025561011*^9}, {3.5402026216005535`*^9, 
  3.5402026748796005`*^9}, {3.540206586544335*^9, 3.5402065993230658`*^9}, {
  3.5402204053337245`*^9, 3.5402204095629663`*^9}, {3.5402222412437325`*^9, 
  3.540222241742761*^9}, {3.540645238684658*^9, 3.5406452392766924`*^9}, {
  3.540647770748484*^9, 3.5406477711465073`*^9}},
 FontWeight->"Bold",
 Background->RGBColor[1, 0.5, 0]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Show", "[", 
   RowBox[{
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"f", "[", "n_", "]"}], ":=", 
        RowBox[{"Log", "[", 
         RowBox[{"n", "!"}], "]"}]}], ";", " ", 
       RowBox[{
        RowBox[{"g", "[", "n_", "]"}], ":=", 
        RowBox[{"n", " ", 
         RowBox[{"Log", "[", "n", "]"}]}]}], ";", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"f", "[", "n", "]"}], ",", 
         RowBox[{"g", "[", "n", "]"}]}], "}"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"n", ",", "0", ",", "5"}], "}"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", "Thick", "}"}]}]}], "]"}], ",", 
    RowBox[{"Graphics", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Text", "[", 
        RowBox[{
         RowBox[{"Style", "[", 
          RowBox[{"\"\<f\>\"", ",", "10"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"3", ",", 
           RowBox[{
            RowBox[{"f", "[", "3", "]"}], "+", "0.2"}]}], "}"}]}], "]"}], ",", 
       RowBox[{"Text", "[", 
        RowBox[{
         RowBox[{"Style", "[", 
          RowBox[{"\"\<g\>\"", ",", "10"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"2", ",", 
           RowBox[{
            RowBox[{"g", "[", "2", "]"}], "+", "0.3"}]}], "}"}]}], "]"}]}], 
      "}"}], "]"}]}], "]"}], "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.5406477970689898`*^9, 3.540647884440987*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], Thickness[Large], LineBox[CompressedData["
1:eJwVlnk41N0bxi1RSWVm2pT1VUkkLVSo55SikLeUUkmlbFFS8SqUaEGUREko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      "]], LineBox[CompressedData["
1:eJwVlHk01dsbxuUghHCqi+ScukoJJbqIvDu6ptwipGQIGUKFEBmjaBSSoS6u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      "]]}}, {InsetBox[
     StyleBox["\<\"f\"\>",
      StripOnInput->False,
      FontSize->10], {3, 1.991759469228055}], InsetBox[
     StyleBox["\<\"g\"\>",
      StripOnInput->False,
      FontSize->10], {2, 1.6862943611198906`}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{0, 5}, {-0.36787943411665985`, 8.047189295901328}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{{3.540647853698229*^9, 3.5406478848830123`*^9}}]
}, Open  ]],

Cell["Ejemplo 5", "Text",
 CellChangeTimes->{{3.5383068285743217`*^9, 3.538306839139926*^9}, {
  3.540038094961193*^9, 3.5400381301642065`*^9}, {3.54003873357272*^9, 
  3.5400387471694975`*^9}, {3.540039420715022*^9, 3.540039446223481*^9}, {
  3.540039550859466*^9, 3.540039580213145*^9}, {3.540039944503981*^9, 
  3.5400399593238287`*^9}, {3.5400407258286705`*^9, 3.5400407295958858`*^9}, {
  3.5400420230448666`*^9, 3.540042025561011*^9}, {3.5402026216005535`*^9, 
  3.5402026748796005`*^9}, {3.540206586544335*^9, 3.5402065993230658`*^9}, {
  3.5402204053337245`*^9, 3.5402204095629663`*^9}, {3.5402222412437325`*^9, 
  3.540222241742761*^9}, {3.540645238684658*^9, 3.5406452392766924`*^9}, {
  3.540647770748484*^9, 3.5406477711465073`*^9}, {3.5406513204165134`*^9, 
  3.5406513213715687`*^9}},
 FontWeight->"Bold",
 Background->RGBColor[1, 0.5, 0]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Limit", "[", 
  RowBox[{
   FractionBox[
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{"n", "+", "1"}], ")"}], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"4", "n"}], "+", "1"}], ")"}]}], 
     RowBox[{
      RowBox[{"7", "n"}], "+", "1"}]], "n"], ",", 
   RowBox[{"n", "\[Rule]", "\[Infinity]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.540651323458688*^9, 3.5406514066014433`*^9}}],

Cell[BoxData[
 FractionBox["4", "7"]], "Output",
 CellChangeTimes->{{3.540651385113214*^9, 3.5406514075564976`*^9}}]
}, Open  ]],

Cell["Ejemplo 6", "Text",
 CellChangeTimes->{{3.5383068285743217`*^9, 3.538306839139926*^9}, {
  3.540038094961193*^9, 3.5400381301642065`*^9}, {3.54003873357272*^9, 
  3.5400387471694975`*^9}, {3.540039420715022*^9, 3.540039446223481*^9}, {
  3.540039550859466*^9, 3.540039580213145*^9}, {3.540039944503981*^9, 
  3.5400399593238287`*^9}, {3.5400407258286705`*^9, 3.5400407295958858`*^9}, {
  3.5400420230448666`*^9, 3.540042025561011*^9}, {3.5402026216005535`*^9, 
  3.5402026748796005`*^9}, {3.540206586544335*^9, 3.5402065993230658`*^9}, {
  3.5402204053337245`*^9, 3.5402204095629663`*^9}, {3.5402222412437325`*^9, 
  3.540222241742761*^9}, {3.540645238684658*^9, 3.5406452392766924`*^9}, {
  3.540647770748484*^9, 3.5406477711465073`*^9}, {3.5406513204165134`*^9, 
  3.5406513213715687`*^9}, {3.5406514179550924`*^9, 3.5406514185601273`*^9}},
 FontWeight->"Bold",
 Background->RGBColor[1, 0.5, 0]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Limit", "[", 
  RowBox[{
   FractionBox[
    SuperscriptBox["2", "n"], 
    RowBox[{"n", "!"}]], ",", 
   RowBox[{"n", "\[Rule]", "\[Infinity]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.540651427456636*^9, 3.540651435945122*^9}}],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.5406514398353443`*^9}]
}, Open  ]],

Cell["Ejemplo 7: algoritmo de la burbuja", "Text",
 CellChangeTimes->{{3.5383068285743217`*^9, 3.538306839139926*^9}, {
  3.540038094961193*^9, 3.5400381301642065`*^9}, {3.54003873357272*^9, 
  3.5400387471694975`*^9}, {3.540039420715022*^9, 3.540039446223481*^9}, {
  3.540039550859466*^9, 3.540039580213145*^9}, {3.540039944503981*^9, 
  3.5400399593238287`*^9}, {3.5400407258286705`*^9, 3.5400407295958858`*^9}, {
  3.5400420230448666`*^9, 3.540042025561011*^9}, {3.5402026216005535`*^9, 
  3.5402026748796005`*^9}, {3.540206586544335*^9, 3.5402065993230658`*^9}, {
  3.5402204053337245`*^9, 3.5402204095629663`*^9}, {3.5402222412437325`*^9, 
  3.540222241742761*^9}, {3.540645238684658*^9, 3.5406452392766924`*^9}, {
  3.540647770748484*^9, 3.5406477711465073`*^9}, {3.5406513204165134`*^9, 
  3.5406513213715687`*^9}, {3.5406514179550924`*^9, 3.5406514185601273`*^9}, {
  3.540652473056441*^9, 3.540652485595158*^9}},
 FontWeight->"Bold",
 Background->RGBColor[1, 0.5, 0]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Se", " ", "carga", " ", "la", " ", "lista"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"L", "=", 
     RowBox[{"{", "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"n", "=", 
     RowBox[{
     "Input", "[", "\"\<Digite el tama\[NTilde]o de la lista:\>\"", "]"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{"For", "[", 
    RowBox[{
     RowBox[{"i", "=", "1"}], ",", " ", 
     RowBox[{"i", "\[LessEqual]", "n"}], ",", " ", 
     RowBox[{
      RowBox[{"m", "=", 
       RowBox[{"Input", "[", "\"\<Digite el dato:\>\"", "]"}]}], ";", 
      RowBox[{"L", "=", 
       RowBox[{"Append", "[", 
        RowBox[{"L", ",", "m"}], "]"}]}], ";", " ", 
      RowBox[{"i", "++"}]}]}], "]"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Algoritmo", " ", "de", " ", "la", " ", "burbuja"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{"For", "[", 
    RowBox[{
     RowBox[{"i", "=", "n"}], ",", 
     RowBox[{"i", ">", "1"}], ",", 
     RowBox[{
      RowBox[{"For", "[", 
       RowBox[{
        RowBox[{"j", "=", "1"}], ",", 
        RowBox[{"j", "<", "i"}], ",", 
        RowBox[{
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"L", "[", 
             RowBox[{"[", "j", "]"}], "]"}], ">", 
            RowBox[{"L", "[", 
             RowBox[{"[", 
              RowBox[{"j", "+", "1"}], "]"}], "]"}]}], ",", 
           RowBox[{
            RowBox[{"aux", "=", 
             RowBox[{"L", "[", 
              RowBox[{"[", "j", "]"}], "]"}]}], ";", 
            RowBox[{
             RowBox[{"L", "[", 
              RowBox[{"[", "j", "]"}], "]"}], "=", 
             RowBox[{"L", "[", 
              RowBox[{"[", 
               RowBox[{"j", "+", "1"}], "]"}], "]"}]}], ";", 
            RowBox[{
             RowBox[{"L", "[", 
              RowBox[{"[", 
               RowBox[{"j", "+", "1"}], "]"}], "]"}], "=", "aux"}]}]}], "]"}],
          ";", 
         RowBox[{"j", "++"}]}]}], "]"}], ";", 
      RowBox[{"i", "-=", "1"}]}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.5546635869658556`*^9, 3.554663602222728*^9}, 
   3.5719241050153074`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"RSolve", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"a", "[", "n", "]"}], "\[Equal]", 
      RowBox[{
       RowBox[{"a", "[", 
        RowBox[{"n", "-", "1"}], "]"}], "+", "n", "-", "1"}]}], ",", 
     RowBox[{
      RowBox[{"a", "[", "1", "]"}], "\[Equal]", "1"}]}], "}"}], ",", 
   RowBox[{"a", "[", "n", "]"}], ",", "n"}], "]"}]], "Input",
 CellChangeTimes->{{3.54066300161364*^9, 3.540663004201788*^9}, {
  3.5406630368356543`*^9, 3.540663065346285*^9}, {3.540663097833143*^9, 
  3.540663101224337*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"a", "[", "n", "]"}], "\[Rule]", 
    RowBox[{
     FractionBox["1", "2"], " ", 
     RowBox[{"(", 
      RowBox[{"2", "-", "n", "+", 
       SuperscriptBox["n", "2"]}], ")"}]}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{{3.540663055391716*^9, 3.5406631024234056`*^9}}]
}, Open  ]],

Cell["Ejemplo 8: factorial de n", "Text",
 CellChangeTimes->{{3.5383068285743217`*^9, 3.538306839139926*^9}, {
  3.540038094961193*^9, 3.5400381301642065`*^9}, {3.54003873357272*^9, 
  3.5400387471694975`*^9}, {3.540039420715022*^9, 3.540039446223481*^9}, {
  3.540039550859466*^9, 3.540039580213145*^9}, {3.540039944503981*^9, 
  3.5400399593238287`*^9}, {3.5400407258286705`*^9, 3.5400407295958858`*^9}, {
  3.5400420230448666`*^9, 3.540042025561011*^9}, {3.5402026216005535`*^9, 
  3.5402026748796005`*^9}, {3.540206586544335*^9, 3.5402065993230658`*^9}, {
  3.5402204053337245`*^9, 3.5402204095629663`*^9}, {3.5402222412437325`*^9, 
  3.540222241742761*^9}, {3.540645238684658*^9, 3.5406452392766924`*^9}, {
  3.540647770748484*^9, 3.5406477711465073`*^9}, {3.5406513204165134`*^9, 
  3.5406513213715687`*^9}, {3.5406514179550924`*^9, 3.5406514185601273`*^9}, {
  3.540652473056441*^9, 3.540652485595158*^9}, {3.5406566921347585`*^9, 
  3.5406566993621716`*^9}},
 FontWeight->"Bold",
 Background->RGBColor[1, 0.5, 0]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Factoriales", "[", "n_", "]"}], ":=", 
  RowBox[{"If", "[", 
   RowBox[{
    RowBox[{"Or", "[", 
     RowBox[{
      RowBox[{"n", "\[Equal]", "0"}], ",", " ", 
      RowBox[{"n", "\[Equal]", "1"}]}], "]"}], ",", " ", 
    RowBox[{"Return", "[", "1", "]"}], ",", " ", 
    RowBox[{"n", "*", 
     RowBox[{"Factoriales", "[", 
      RowBox[{"n", "-", "1"}], "]"}]}]}], " ", "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"Factoriales", "[", "8", "]"}]}], "Input"],

Cell[BoxData["40320"], "Output",
 CellChangeTimes->{3.5406639848318768`*^9}]
}, Open  ]],

Cell["Ejemplo 9", "Text",
 CellChangeTimes->{{3.5383068285743217`*^9, 3.538306839139926*^9}, {
  3.540038094961193*^9, 3.5400381301642065`*^9}, {3.54003873357272*^9, 
  3.5400387471694975`*^9}, {3.540039420715022*^9, 3.540039446223481*^9}, {
  3.540039550859466*^9, 3.540039580213145*^9}, {3.540039944503981*^9, 
  3.5400399593238287`*^9}, {3.5400407258286705`*^9, 3.5400407295958858`*^9}, {
  3.5400420230448666`*^9, 3.540042025561011*^9}, {3.5402026216005535`*^9, 
  3.5402026748796005`*^9}, {3.540206586544335*^9, 3.5402065993230658`*^9}, {
  3.5402204053337245`*^9, 3.5402204095629663`*^9}, {3.5402222412437325`*^9, 
  3.540222241742761*^9}, {3.540645238684658*^9, 3.5406452392766924`*^9}, {
  3.540647770748484*^9, 3.5406477711465073`*^9}, {3.5406513204165134`*^9, 
  3.5406513213715687`*^9}, {3.5406514179550924`*^9, 3.5406514185601273`*^9}, {
  3.540652473056441*^9, 3.540652485595158*^9}, {3.5406566921347585`*^9, 
  3.5406567140270104`*^9}},
 FontWeight->"Bold",
 Background->RGBColor[1, 0.5, 0]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"CalculaSuma", "[", "n_", "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"p", "=", "0"}], "}"}], ",", 
    RowBox[{
     RowBox[{"For", "[", 
      RowBox[{
       RowBox[{"i", "=", "1"}], ",", 
       RowBox[{"i", "\[LessEqual]", "n"}], ",", 
       RowBox[{
        RowBox[{"For", "[", 
         RowBox[{
          RowBox[{"j", "=", "1"}], ",", 
          RowBox[{"j", "\[LessEqual]", "n"}], ",", 
          RowBox[{
           RowBox[{"p", "=", 
            RowBox[{"p", "+", "2"}]}], ";", 
           RowBox[{"j", "++"}]}]}], "]"}], ";", 
        RowBox[{"i", "++"}]}]}], "]"}], ";", 
     RowBox[{"Print", "[", "p", "]"}]}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"CalculaSuma", "[", "10", "]"}]}], "Input",
 CellChangeTimes->{{3.5406567315790143`*^9, 3.5406569515395956`*^9}, {
  3.540656984610487*^9, 3.540657104447341*^9}, {3.540657295230253*^9, 
  3.5406573111301627`*^9}}],

Cell[BoxData["200"], "Print",
 CellChangeTimes->{{3.5406570732605577`*^9, 3.5406571050113735`*^9}, 
   3.5406573122442265`*^9}]
}, Open  ]],

Cell["Ejemplo 10", "Text",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQBmIQfSNh0sMTMa8c3aqePALREofuWYolvHLUc3S1A9E7
gzd1gui2nNRuEF32cNp9EH1I7fgjEL2/4fZ7EC16qe0ziJ6rIKAoDqTPxbxS
AtEVLbuaQHS9oHEziO7Jf6giAaTPfjZUBdF7zDf3pwHpDaox00C0YXZgfQaQ
7gt71QCi769dZZcPpC8xG9mD6BVn1FUKgPTmI+ZgeseLq+vsEl85rrr1AkxP
/Rz+2h5IG2xIAdMiIbzLHYH0k8faYFpugt1mED3hTSCYjj2naO4EpDu5N1uA
6I/+LW4uQNr1roMniD7ndaIaRFtU3QXTAGdblQM=
  "],
 FontWeight->"Bold",
 Background->RGBColor[1, 0.5, 0]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"CalculaProducto", "[", "n_", "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"p", "=", "1"}], "}"}], ",", 
    RowBox[{
     RowBox[{"While", "[", 
      RowBox[{
       RowBox[{"p", "\[LessEqual]", "n"}], ",", 
       RowBox[{"p", "=", 
        RowBox[{"p", "*", "3"}]}]}], "]"}], ";", 
     RowBox[{"Print", "[", "p", "]"}]}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"CalculaProducto", "[", "1000", "]"}]}], "Input",
 CellChangeTimes->{{3.5406571216783266`*^9, 3.540657150216959*^9}, {
  3.5406572117854805`*^9, 3.540657271248882*^9}, {3.540657321896779*^9, 
  3.5406573504734135`*^9}, {3.5406577391606445`*^9, 3.540657742760851*^9}, {
  3.5406579730300217`*^9, 3.540657973550051*^9}}],

Cell[BoxData["2187"], "Print",
 CellChangeTimes->{
  3.540657280816429*^9, {3.540657323280858*^9, 3.5406573513044605`*^9}, 
   3.5406577442419357`*^9, {3.5406579541619425`*^9, 3.540657979384385*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Limit", "[", 
  RowBox[{
   FractionBox[
    RowBox[{
     RowBox[{"Log", "[", 
      RowBox[{"3", ",", "n"}], "]"}], "+", "c"}], 
    RowBox[{"Log", "[", "n", "]"}]], ",", 
   RowBox[{"n", "\[Rule]", "\[Infinity]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5406660879371676`*^9, 3.5406660969586835`*^9}, {
  3.540666351722255*^9, 3.5406663521282787`*^9}, {3.5535953156526365`*^9, 
  3.5535953178107605`*^9}}],

Cell[BoxData[
 FractionBox["1", 
  RowBox[{"Log", "[", "3", "]"}]]], "Output",
 CellChangeTimes->{
  3.5406660998208475`*^9, 3.540666353694368*^9, {3.5535953253221903`*^9, 
   3.553595342364165*^9}, 3.5535953785722356`*^9}]
}, Open  ]],

Cell["Ejemplo 11", "Text",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQAWIQfSNh0sMTMa8c3aqePALREofuWYolvHLUc3S1A9E7
gzd1gui2nNRuEF32cNp9EH1I7fgjEL2/4fZ7EC16qe0ziJ6rIKAoDqTPxbxS
AtEVLbuaQHS9oHEziO7Jf6giAaTPfjZUBdF7zDf3pwHpDaox00C0YXZgfQaQ
7gt71QCi769dZZcPpC8xG9mD6BVn1FUKgPTmI+ZgeseLq+vsEl85rrr1AkxP
/Rz+2h5IG2xIAdMiIbzLHYH0k8faYFpugt1mED3hTSCYjj2naO4EpDu5N1uA
6I/+LW4uQNr1roMniD7ndaIaRFtU3QXTQZo/doHoLfy2u0E0APoRnIw=
  "],
 FontWeight->"Bold",
 Background->RGBColor[1, 0.5, 0]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"CalculaOtroProducto", "[", "n_", "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"p", "=", "1"}], "}"}], ",", 
    RowBox[{
     RowBox[{"For", "[", 
      RowBox[{
       RowBox[{"i", "=", "1"}], ",", 
       RowBox[{"i", "\[LessEqual]", "n"}], ",", 
       RowBox[{
        RowBox[{"While", "[", 
         RowBox[{
          RowBox[{"p", "\[LessEqual]", "i"}], ",", 
          RowBox[{"p", "=", 
           RowBox[{"p", "*", "3"}]}]}], "]"}], ";", 
        RowBox[{"i", "++"}]}]}], "]"}], ";", 
     RowBox[{"Print", "[", "p", "]"}]}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"CalculaOtroProducto", "[", "1000", "]"}]}], "Input",
 CellChangeTimes->{{3.5406571216783266`*^9, 3.540657150216959*^9}, {
  3.5406572117854805`*^9, 3.540657271248882*^9}, {3.540657321896779*^9, 
  3.5406573504734135`*^9}, {3.540657638968914*^9, 3.5406577296591015`*^9}, {
  3.540657975995191*^9, 3.5406579764912195`*^9}}],

Cell[BoxData["2187"], "Print",
 CellChangeTimes->{{3.540657706471775*^9, 3.5406577305311513`*^9}, {
  3.540657949609682*^9, 3.5406579833616123`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"ClearSystemCache", "[", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"T", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n", ",", 
       RowBox[{"First", "[", 
        RowBox[{"Timing", "[", 
         RowBox[{"Module", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"p", "=", "1"}], "}"}], ",", 
           RowBox[{
            RowBox[{"While", "[", 
             RowBox[{
              RowBox[{"p", "\[LessEqual]", "n"}], ",", 
              RowBox[{"p", "=", 
               RowBox[{"p", "*", "3"}]}]}], "]"}], ";", 
            RowBox[{"Return", "[", "p", "]"}]}]}], "]"}], "]"}], "]"}], ",", 
       RowBox[{"First", "[", 
        RowBox[{"Timing", "[", 
         RowBox[{"Module", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"p", "=", "1"}], "}"}], ",", 
           RowBox[{
            RowBox[{"For", "[", 
             RowBox[{
              RowBox[{"i", "=", "1"}], ",", 
              RowBox[{"i", "\[LessEqual]", "n"}], ",", 
              RowBox[{
               RowBox[{"While", "[", 
                RowBox[{
                 RowBox[{"p", "\[LessEqual]", "i"}], ",", 
                 RowBox[{"p", "=", 
                  RowBox[{"p", "*", "3"}]}]}], "]"}], ";", 
               RowBox[{"i", "++"}]}]}], "]"}], ";", 
            RowBox[{"Return", "[", "p", "]"}]}]}], "]"}], "]"}], "]"}]}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"n", ",", " ", "100", ",", "2000"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"For", "[", 
  RowBox[{
   RowBox[{"i", "=", "1"}], ",", 
   RowBox[{"i", "\[LessEqual]", 
    RowBox[{"Length", "[", "T", "]"}]}], ",", 
   RowBox[{
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Min", "[", 
        RowBox[{"T", "[", 
         RowBox[{"[", "i", "]"}], "]"}], "]"}], "\[Equal]", 
       RowBox[{"T", "[", 
        RowBox[{"[", 
         RowBox[{"i", ",", "2"}], "]"}], "]"}]}], ",", 
      RowBox[{"Print", "[", "\"\<Funciona mejor el algoritmo 1\>\"", "]"}], 
      ",", 
      RowBox[{"Print", "[", "\"\<Funciona mejor el algoritmo 2\>\"", "]"}]}], 
     "]"}], ";", 
    RowBox[{"i", "++"}]}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.54081167301581*^9, 3.5408117858642645`*^9}, {
   3.540811846020705*^9, 3.5408119022709227`*^9}, {3.540811944295326*^9, 
   3.540811944869359*^9}, {3.5408119874017916`*^9, 3.5408120146983533`*^9}, {
   3.540812058076834*^9, 3.5408120925848083`*^9}, {3.540812129179901*^9, 
   3.540812220549127*^9}, {3.5408122636445923`*^9, 3.540812286315889*^9}, {
   3.540812377415099*^9, 3.5408123778721256`*^9}, {3.540812489832529*^9, 
   3.540812548538887*^9}, 3.5408126369119415`*^9, {3.5408126979274316`*^9, 
   3.540812707852999*^9}}],

Cell[CellGroupData[{

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127135403247`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713544325*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713547325*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713548325*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713549325*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127135503254`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713551325*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713553325*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713554325*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127135553255`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127135573254`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713558326*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127135593257`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127135603256`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127135623255`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713563326*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127135653257`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713566326*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713567326*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713568326*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127135693264`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127135703263`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127135713263`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127135723267`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713573326*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713575327*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127135763264`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713577327*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127135783267`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713580327*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127135813265`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713582327*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127135833273`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713584327*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127135863276`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713587327*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127135883274`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127135893273`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127135903273`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127135913277`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127135933275`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713594328*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127135953274`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127135973277`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713598328*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713599328*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713600328*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713601328*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127136023283`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713603328*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127136053286`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127136063285`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127136073284`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127136083283`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127136093283`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127136103287`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127136123285`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713613329*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713614329*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713615329*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127136163287`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127136173286`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127136193295`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713620329*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127136213293`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713623329*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127136253295`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127136263294`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.54081271362733*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127136293297`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127136303296`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127136313295`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.54081271363233*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127136333303`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.54081271363433*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127136363297`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.54081271363733*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127136383305`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.54081271363933*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127136403303`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.54081271364233*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127136433306`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127136443305`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713646331*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127136473308`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127136483307`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713649331*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713651331*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127136523314`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713653331*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713654331*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713656331*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127136573315`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713658331*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127136593313`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127136613317`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127136623316`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127136643314`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713665332*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127136673317`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713668332*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713669332*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713671332*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713672332*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713673332*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713675332*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127136763325`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127136773324`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127136783323`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127136803327`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127136813326`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713682333*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127136833324`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713685333*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127136863327`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713687333*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713688333*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127136903334`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127136913333`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713692333*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713694333*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127136953335`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713696334*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127136973333`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127136983337`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127137003336`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713701334*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127137023335`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713703334*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127137043343`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713706334*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713707334*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713708334*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127137093344`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127137103343`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127137123346`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713713334*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127137143345`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127137163343`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127137173347`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713718335*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127137193346`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713720335*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713722335*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127137233353`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713724335*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713725335*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127137263355`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127137283354`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127137293353`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713730335*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127137323356`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127137333355`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713734336*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127137353354`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127137373357`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713738336*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713739336*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713740336*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127137423363`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713743336*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713744336*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127137453365`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127137463365`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127137483363`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127137493362`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127137503366`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127137513366`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127137523365`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713754337*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127137553368`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127137563367`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713757337*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713758337*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127137593374`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713760337*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713762337*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127137643375`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127137653375`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127137663374`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713767338*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127137683372`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127137703376`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127137713375`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713772338*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127137733383`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713774338*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713776338*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713777338*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127137783384`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127137803383`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127137813387`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713782338*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127137833385`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127137853384`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713786339*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127137873387`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127137883387`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713789339*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713791339*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127137923393`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713793339*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713795339*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713796339*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127137973394`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713798339*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127138003397`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127138013396`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127138023396`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127138043394`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127138063397`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.54081271380834*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.54081271380934*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.54081271381034*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127138113403`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.54081271381234*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.54081271381434*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127138153405`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127138173404`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127138183403`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127138203406`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127138213406`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713822341*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713824341*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127138253407`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713827341*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713828341*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127138303413`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127138313413`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713833341*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713834341*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127138353415`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127138373413`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127138383417`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127138403416`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713841342*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713843342*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713844342*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713846342*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713847342*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127138493423`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127138503428`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127138523426`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713853342*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713855343*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127138563423`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127138573427`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713858343*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713860343*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713861343*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713862343*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713864343*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713865343*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127138663435`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713867343*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127138683434`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127138693433`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127138713436`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127138723435`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127138733435`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713874344*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713877344*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713878344*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713880344*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713881344*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127138823442`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713883344*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713884344*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127138863444`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127138873444`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127138883443`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127138903446`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127138913445`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127138923445`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713894345*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127138953447`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713896345*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713898345*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127138993454`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713900345*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 2\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127139013453`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713902345*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127139043455`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713905346*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127139063454`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713907346*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127139093456`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127139103456`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127139113455`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127139133463`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127139143457`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713915346*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713916346*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127139183464`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127139193463`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127139203463`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127139213467`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127139233465`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127139243464`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713926347*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127139273467`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127139283466`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127139303465`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713931347*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127139323473`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713934347*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127139353476`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713936347*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713938347*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127139393473`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127139403477`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127139413476`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713943348*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127139443474`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713945348*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713947348*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713948348*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713949348*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713950348*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127139523478`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713953348*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127139543486`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127139603486`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127139613485`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713962349*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713964349*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127139653487`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127139683495`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713969349*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127139703493`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127139713492`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713973349*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127139743495`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127139753494`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.54081271397635*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127139783497`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127139793496`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.54081271398135*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127139823503`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.54081271398435*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127139853497`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.54081271398635*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.54081271398735*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127139893503`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127139903507`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.54081271399135*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127139923506`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127139943504`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713995351*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713996351*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812713998351*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127139993505`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714000351*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714001351*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714003351*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714004351*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714005351*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127140063515`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714007351*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127140093517`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127140103517`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127140113516`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127140133514`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714014352*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127140153513`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714017352*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714018352*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714019352*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714021352*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714022352*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714023352*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714024352*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127140263524`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127140273523`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127140283527`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127140303526`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714031353*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714033353*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714034353*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127140353527`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714036353*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714038353*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127140393534`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127140403533`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714041353*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714043353*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127140443535`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127140463533`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127140473537`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127140483537`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127140493536`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127140503535`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714052354*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127140533543`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127140543537`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714055354*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714057354*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127140583544`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714060354*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127140613546`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714062354*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127140643544`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127140653543`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714067355*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127140683546`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714069355*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714071355*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127140723553`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714073355*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127140753555`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714076355*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127140773554`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127140793552`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127140803556`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127140813556`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714083356*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127140843554`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127140853558`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714087356*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714088356*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714090356*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127140923557`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714093356*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127140943565`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127140963564`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127140973563`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127140983562`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127141003566`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127141013565`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714102357*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714104357*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127141053567`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127141063566`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714107357*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714109357*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127141103573`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714111357*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127141133575`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127141143575`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127141153574`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127141173573`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127141183577`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127141193576`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127141203575`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127141223583`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714123358*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714124358*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714126358*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714127358*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127141293583`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127141303587`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714131358*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127141323586`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127141343584`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714135359*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127141363587`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714138359*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127141393585`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714140359*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714141359*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714143359*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714144359*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714145359*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714147359*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127141483593`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127141493597`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127141513596`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127141523595`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127141533594`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.54081271415436*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127141563597`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.54081271415736*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.54081271415836*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127141603603`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.54081271416136*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.54081271416236*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.54081271416436*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127141653605`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127141663604`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127141683607`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127141693606`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127141703606`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714171361*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714173361*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127141743608`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127141753607`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714177361*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714178361*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127141793613`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714181361*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714182361*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714183361*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714185362*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127141863613`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127141873617`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127141893616`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714190362*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714192362*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714193362*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714195362*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714197362*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127141983624`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127141993628`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714200362*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714202362*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127142033625`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714204363*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127142063627`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714207363*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127142083626`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714210363*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714211363*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127142123632`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714214363*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127142153635`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127142173634`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127142183633`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714219363*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127142203636`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127142223635`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714223364*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127142253637`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714226364*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714227364*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714229364*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714230364*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714232364*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714233364*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127142343645`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127142363644`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127142373643`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127142393646`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127142403646`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127142413645`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714243365*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127142443647`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714246365*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714247365*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127142483654`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714249365*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714251365*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714252365*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127142533655`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127142553654`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714256366*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127142573657`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127142593656`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127142603655`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714261366*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127142633657`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714264366*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714266366*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127142673664`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714268366*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127142703667`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714271366*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127142723665`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127142743664`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714275367*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127142763667`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127142773666`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127142793665`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714280367*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127142823668`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714283367*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714284367*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127142863674`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714287367*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127142883673`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127142903676`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127142913675`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127142933674`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714294368*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127142963676`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714297368*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714298368*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127143003683`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127143013678`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714302368*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127143043685`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127143053684`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127143063684`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127143073683`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127143103685`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714311369*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714312369*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127143143687`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127143153687`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714316369*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714318369*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127143193693`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127143203692`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714322369*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127143233695`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127143243694`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127143263693`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127143273697`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127143283696`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.54081271433037*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.54081271433137*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.54081271433337*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127143343697`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.54081271433537*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.54081271433737*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127143383703`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127143393707`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127143413706`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127143423705`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127143433704`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127143453703`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127143463707`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127143483706`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714349371*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714350371*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714352371*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714353371*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714354371*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127143553715`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127143573713`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127143583717`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127143603716`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127143613715`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714363372*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127143643713`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714366372*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714367372*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714368372*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714370372*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714371372*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714372372*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127143743725`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127143753724`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127143763723`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714378372*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127143793726`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127143813725`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714382373*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714383373*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714385373*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714386373*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127143883734`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127143893733`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714390373*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714392373*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127143933735`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127143953733`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127143973737`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127143983736`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127143993735`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714401374*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127144023743`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714404374*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714405374*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714406374*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127144083743`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714409374*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127144103746`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127144123745`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127144133744`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127144153748`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127144163747`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714418375*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127144193745`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714420375*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127144223747`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714423375*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127144243755`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127144263754`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127144273753`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127144293756`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127144303756`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714432376*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127144333754`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127144353757`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127144363756`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714437376*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714439376*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127144403763`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127144413757`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127144433765`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127144443765`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127144463763`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127144473763`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127144483767`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127144503765`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714451377*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714452377*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127144543767`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127144553766`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714456377*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714458377*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127144593773`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714460377*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127144623775`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127144643774`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714465378*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127144663773`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127144683776`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714470378*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714471378*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714473378*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714474378*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714475378*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714477378*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127144783783`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714480378*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127144813786`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127144823785`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714484379*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127144853783`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714487379*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127144883785`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714489379*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714491379*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714492379*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714494379*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714496379*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127144973793`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714499379*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127145003796`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127145023794`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.54081271450338*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127145043793`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.54081271450638*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.54081271450738*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127145093803`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.54081271451038*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.54081271451238*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.54081271451338*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127145153804`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127145163803`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127145173807`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127145193806`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127145203805`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714522381*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127145233808`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714525381*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714526381*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714527381*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127145293813`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714531381*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714532381*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127145343814`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127145353813`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127145363817`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127145383816`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127145393815`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714541382*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127145423822`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714563383*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127145643835`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127145663834`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714568383*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127145703835`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127145713835`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714572384*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127145743837`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714575384*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714577384*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714578384*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127145803843`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127145813837`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127145843844`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127145863843`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714587384*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127145893846`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127145903845`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714591385*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127145933847`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714594385*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714596385*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714597385*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714598385*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714601385*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127146023855`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127146033854`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714605386*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127146063857`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127146083856`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127146093855`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714610386*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127146123857`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714614386*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714615386*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714616386*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127146183863`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127146193867`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714620386*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127146223865`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127146233864`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714624387*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127146263866`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714627387*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714629387*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714630387*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714632387*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714633387*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127146353874`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127146373873`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714639387*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127146403875`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127146423874`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714643388*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127146453876`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714646388*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714648388*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127146493883`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714650388*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714652388*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714653388*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127146553884`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127146563883`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714658388*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127146593885`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714661389*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714662389*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127146643887`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714666389*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714667389*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127146693892`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714671389*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714672389*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127146743894`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127146763897`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127146773896`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.54081271467939*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.54081271468039*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.54081271468239*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127146833897`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.54081271468439*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.54081271468639*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127146873903`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.54081271468939*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127146903906`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127146923904`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127146933904`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127146953907`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714696391*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714698391*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714699391*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714701391*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127147023907`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714703391*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714705391*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127147073913`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714708391*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127147103915`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127147113914`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127147133913`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714715392*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127147163916`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714717392*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714720392*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127147213917`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127147233925`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127147243924`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127147263927`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714727392*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127147283926`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127147303925`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714731393*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127147333927`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714734393*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714736393*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714737393*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714739393*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714740393*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714741393*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127147433934`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127147443933`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127147463937`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127147473936`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127147493935`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714751394*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714753394*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714754394*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714756394*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127147583942`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127147593946`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127147613945`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127147633944`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127147643948`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127147653947`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714767395*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127147683945`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714770395*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127147713947`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714772395*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714774395*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127147753954`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127147773952`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127147783957`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714779395*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714781396*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714783396*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127147843957`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127147853956`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714787396*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714788396*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127147893963`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714791396*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127147923965`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127147943964`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127147953963`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127147973967`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714798396*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714800397*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714801397*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714802397*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127148043966`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714805397*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714807397*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127148083973`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714810397*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127148113976`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127148133974`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127148143973`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127148163977`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127148173976`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127148183975`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714820398*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714821398*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714823398*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714824398*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714826398*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127148273983`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714828398*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127148303986`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127148323984`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127148333983`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127148353987`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714836399*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127148373985`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714839399*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714840399*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127148423986`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714843399*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127148443995`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127148463993`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714848399*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127148493996`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127148513994`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127148524*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127148533993`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127148554*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127148574*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127148584003`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127148594*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127148613997`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127148634005`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127148644004`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127148664007`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127148674*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127148694005`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127148704004`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714871401*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127148734007`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714874401*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714876401*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127148774014`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714879401*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714880401*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127148824015`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127148834014`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127148854017`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127148864017`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127148884015`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127148894014`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714891402*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714893402*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714894402*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714896402*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127148974023`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127148994026`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714900402*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127149024024`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127149034023`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714905403*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127149064026`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127149084024`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714909403*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127149114027`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714912403*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714914403*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127149154034`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714917403*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127149184036`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127149204035`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714921404*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127149234037`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127149244037`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714926404*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714927404*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127149294043`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127149304037`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127149324045`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127149334044`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127149354043`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714936404*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714938404*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127149394045`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714941405*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127149424047`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127149444046`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714945405*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714947405*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127149484053`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714950405*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127149514055`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127149534054`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127149554057`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127149614058`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714962406*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714964406*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714965406*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127149674063`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714969406*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127149704065`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127149724064`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127149734063`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127149754066`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714976407*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714978407*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127149804068`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714981407*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714983407*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127149844074`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127149864073`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714987407*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127149894075`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714990408*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714992408*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127149934072`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714995408*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812714997408*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127149984083`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715000408*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715001408*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715002408*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127150044084`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127150054083`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715007408*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127150084085`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715010409*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715011409*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127150134087`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715014409*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715016409*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127150174093`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715019409*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715020409*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127150224094`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127150234094`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127150254097`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127150264096`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127150284095`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127150294094`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.54081271503141*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.54081271503341*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.54081271503441*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127150364103`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127150374103`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127150394106`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127150414104`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127150424104`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127150444107`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715045411*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715047411*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715048411*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127150504107`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127150514107`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127150534115`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715054411*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127150564113`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715057411*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127150594115`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127150604115`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127150624113`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127150644116`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127150654116`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715067412*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715069412*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127150704117`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127150724125`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127150744123`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127150754128`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127150774126`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715078412*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715080413*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127150824127`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715083413*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715085413*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715086413*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127150884132`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715089413*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127150914135`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715092413*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127150944138`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127150954137`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127150974135`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127150984135`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715100414*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715102414*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715103414*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715105414*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715106414*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127151084146`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127151104145`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127151114144`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127151134143`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127151154146`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127151174145`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715118415*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127151204147`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127151224155`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715123415*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715125415*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715127415*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715128415*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715130416*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715132416*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127151334157`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715135416*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715137416*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127151384163`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715140416*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715141416*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127151434164`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127151444163`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127151464167`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715147416*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715149417*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715150417*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127151524167`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127151534166`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715155417*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127151574173`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715158417*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127151604176`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127151624174`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127151644173`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127151654177`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127151674175`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715169418*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715170418*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715172418*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715174418*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127151764183`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715177418*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127151794186`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127151814184`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127151834183`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127151844187`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127151864185`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715187419*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715189419*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715190419*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715192419*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127151934195`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127151954193`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715197419*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127151984196`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127152004194`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127152024193`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127152034197`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.54081271520442*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.54081271520642*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127152074203`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.54081271520942*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.54081271521142*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127152134204`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127152144203`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.54081271521642*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127152174206`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127152194204`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715220421*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127152224207`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715223421*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715225421*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127152264214`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715228421*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715229421*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127152314215`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127152334213`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127152344217`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127152364216`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127152374215`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715239422*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715240422*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715242422*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715243422*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715245422*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715247422*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127152484226`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127152504225`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127152514224`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127152534227`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127152544227`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715256423*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127152574224`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715259423*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127152604227`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127152624235`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127152644234`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715266423*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127152674236`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127152694235`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715270424*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127152724237`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127152734237`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715275424*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715277424*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127152784243`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715280424*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127152814245`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127152834244`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715285424*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127152864246`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127152884245`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715289425*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127152914248`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127152934246`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715294425*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715296425*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715298425*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715299425*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715301425*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127153034253`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127153044257`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127153064256`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715308426*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715309426*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715311426*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715313426*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715314426*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127153164263`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715317426*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127153194265`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127153204265`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127153224263`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127153234262`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715325427*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127153264265`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715328427*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715330427*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715331427*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127153334274`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715334427*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715336427*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127153384275`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127153404274`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715341428*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127153434277`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127153454275`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715346428*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715348428*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715349428*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715351428*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127153534284`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127153544283`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715356428*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127153574286`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127153594284`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715360429*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127153624287`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127153644285`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715365429*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127153674293`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715369429*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715370429*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127153724294`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127153734293`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127153754296`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127153764296`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127153784294`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127153804297`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.54081271538243*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.54081271538343*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127153854303`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127153864303`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127153884306`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.54081271538943*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127153914304`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127153934307`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127153954306`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715396431*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715398431*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127154004307`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715403431*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127154054313`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715406431*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715408431*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127154094315`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127154114313`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127154134316`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127154144316`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715416432*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715417432*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127154194317`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715420432*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127154234324`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127154244328`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127154264326`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715427432*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715429433*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127154314327`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127154334326`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715434433*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715436433*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715438433*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715439433*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715441433*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127154424334`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127154444337`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127154464335`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715448434*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127154504337`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715451434*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715453434*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715455434*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127154564342`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715458434*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127154594345`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127154614344`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127154634347`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127154644346`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127154664345`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715468435*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127154694347`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715471435*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715472435*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715474435*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127154754353`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715477435*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127154784355`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127154804354`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127154824357`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715484436*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127154854355`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127154874363`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715489436*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715491436*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127154924364`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127154944363`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715496436*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127154974365`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127154994364`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127155014367`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715503437*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127155044365`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127155064373`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715507437*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715509437*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715510437*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127155124373`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127155154376`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127155164375`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127155184374`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715519438*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127155214376`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715523438*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715524438*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715526438*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715527438*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127155294385`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127155314384`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127155324383`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127155344386`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715536439*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715537439*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127155394387`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127155404387`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127155424395`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715543439*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127155454392`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127155474396`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127155494394`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.54081271555044*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127155524397`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127155544395`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127155564404`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.54081271555744*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127155594397`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127155614405`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127155634403`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127155644407`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127155664406`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127155684404`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715569441*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127155714407`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127155854416`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127155874414`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715589442*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127155904417`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715592442*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715593442*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715595442*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715597442*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715598442*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127156014423`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127156034427`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715605443*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127156064425`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715608443*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715610443*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715611443*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127156134434`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715615443*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127156184435`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715619444*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127156224437`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127156234436`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127156254435`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127156274443`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127156284437`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715630444*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127156324444`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715634444*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127156354446`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127156374445`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127156394444`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127156404448`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127156424446`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715643445*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715645445*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715647445*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127156494455`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715650445*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127156524453`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127156544456`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127156554456`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715657446*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715659446*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127156604457`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715662446*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715664446*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715666446*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715667446*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127156694465`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127156714463`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127156724463`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127156744466`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715676447*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715677447*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127156794467`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715681447*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715683447*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127156844473`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715686447*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127156874475`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127156894474`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127156914473`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127156924477`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127156944475`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715695448*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715697448*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715699448*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715700448*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715702448*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127157044487`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715705448*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127157074485`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715709449*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127157104487`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715712449*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715714449*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127157154493`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715717449*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715718449*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127157204494`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127157224493`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127157234497`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127157254496`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127157264495`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.54081271572845*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127157304497`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.54081271573145*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.54081271573345*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.54081271573545*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.54081271573745*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127157394505`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127157404504`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127157424507`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127157434506`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715745451*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715747451*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127157484508`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715750451*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715751451*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127157534513`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715755451*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715757451*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715759452*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127157614517`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127157624516`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715764452*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715766452*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127157684517`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715769452*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715771452*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127157734523`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127157754526`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715776452*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715778453*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127157804527`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715781453*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715783453*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715785453*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127157864532`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715788453*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715790453*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127157914534`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715793453*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127157944536`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127157964535`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127157984533`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127157994537`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715801454*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715803454*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715804454*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715806454*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715807454*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127158094544`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127158114543`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127158134546`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127158154545`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715816455*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127158184547`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715819455*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715821455*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715823455*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715825455*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127158274555`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127158284554`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715830456*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127158324556`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127158334556`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715835456*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127158374557`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715838456*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715840456*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715842456*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127158444567`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127158464565`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127158484564`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715849457*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127158514566`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715852457*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715854457*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127158564568`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715858457*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715859457*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715861457*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127158634577`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127158654575`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715866458*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715868458*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127158694577`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715871458*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715873458*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127158744583`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715876458*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127158784585`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127158804584`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127158814583`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127158834586`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127158844585`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715886459*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127158884587`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127158894587`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715891459*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715892459*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127158944592`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715896459*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127158984594`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.54081271589946*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127159014597`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127159034595`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.54081271590446*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.54081271590646*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127159084597`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.54081271590946*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.54081271591146*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127159134607`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.54081271591446*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127159164605`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715918461*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715919461*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715921461*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715923461*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715924461*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715926461*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715927461*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715930461*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127159314613`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127159334617`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127159354615`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127159364614`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127159384613`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715940462*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715941462*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715943462*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715945462*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715947462*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127159484625`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127159504623`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715952462*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715954463*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127159554625`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715960463*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127159624634`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715964463*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715965463*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127159674635`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715968464*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127159704638`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127159724636`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127159734635`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715975464*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127159774637`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715978464*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127159814644`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127159824643`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127159844646`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715985464*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127159874644`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127159894648`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127159904647`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715992465*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715994465*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127159954653`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715997465*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812715999465*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812716001465*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127160034657`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127160054655`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812716006466*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812716008466*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812716010466*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812716012466*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127160144663`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812716016466*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127160174665`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127160194664`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127160214663`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127160234666`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812716025467*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812716027467*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127160294666`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127160314674`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127160334673`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812716034467*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127160364676`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127160384674`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127160404673`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127160414677`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127160434675`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812716044468*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812716046468*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812716048468*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812716050468*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127160524683`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127160534687`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127160554686`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127160574684`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127160604687`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812716061469*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812716063469*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812716065469*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812716067469*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812716068469*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812716070469*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127160724697`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127160744696`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127160764694`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127160784693`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.54081271608047*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.54081271608247*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.54081271608447*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.54081271608547*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.54081271608747*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127160894704`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127160914707`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127160934706`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812716095471*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127160974708`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812716099471*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812716100471*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127161024714`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812716104471*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812716106471*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812716108472*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127161104717`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127161124716`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812716114472*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127161164722`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812716118472*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812716120472*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127161224723`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127161244726`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127161264725`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127161284723`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812716130473*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812716132473*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812716134473*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812716136473*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127161384735`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127161404734`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812716142473*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127161444736`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812716146474*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127161484737`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812716150474*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812716152474*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127161544743`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812716156474*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127161584744`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127161604743`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127161624746`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127161644745`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812716166475*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812716168475*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812716169475*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127161714754`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127161734753`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812716174475*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127161764755`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127161784754`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127161804757`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127161824756`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127161834755`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127161854763`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812716188476*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812716189476*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812716191476*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127161934767`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812716194476*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127161964765`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812716198477*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127162004766`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127162024765`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127162044773`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812716206477*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812716207477*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127162094774`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127162114773`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127162134776`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127162144775`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127162164774`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127162184777`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812716220478*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812716221478*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127162234783`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812716225478*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127162274785`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127162284784`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127162304783`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127162324786`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812716234479*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812716236479*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127162374787`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812716239479*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812716241479*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127162424793`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812716244479*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127162464795`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.54081271624848*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127162504797`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127162524796`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.54081271625448*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.54081271625648*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.54081271625848*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.54081271626048*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127162614803`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.54081271626348*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 2\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127162654805`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812716267481*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127162694807`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127162714806`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812716273481*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812716274481*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812716276481*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127162784815`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127162804813`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812716282481*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127162844815`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812716286482*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127162874813`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812716289482*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812716291482*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812716293482*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812716295482*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127162974825`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127162994823`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812716301482*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127163024826`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127163044825`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812716306483*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127163074827`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812716309483*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127163114834`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812716313483*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812716315483*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127163164835`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127163184834`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127163204837`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127163214836`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127163234835`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127163254843`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812716327484*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812716328484*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127163314843`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127163324842`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812716334484*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127163364844`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127163374844`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127163394847`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812716341485*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812716343485*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127163454847`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127163474855`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812716348485*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812716350485*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127163524857`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127163534856`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812716355486*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812716357486*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127163594856`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812716360486*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812716362486*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127163644857`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127163664865`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127163674865`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127163694863`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127163714867`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127163734865`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812716375487*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127163774867`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812716379487*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812716381487*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812716383487*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812716384487*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127163864875`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812716388488*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127163904877`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127163924875`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812716393488*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812716395488*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812716397488*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812716399488*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127164014883`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812716403488*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127164054885`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812716407489*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127164094887`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127164114885`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812716413489*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812716415489*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812716417489*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812716419489*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127164204893`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812716422489*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127164244895`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.54081271642649*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127164274893`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.54081271642949*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.54081271643149*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.54081271643349*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.54081271643549*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127164374905`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127164384904`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127164404907`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127164424906`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127164434905`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812716445491*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127164474907`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812716449491*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127164514914`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812716453491*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812716454491*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127164564915`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127164584913`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127164604917`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127164624915`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812716464492*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127164664917`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812716468492*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812716469492*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127164714923`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127164734926`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.540812716474492*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127164764924`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127164784927`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127164804926`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127164824924`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127164844933`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127164854927`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127164874935`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127164894934`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127164904933`*^9}}],

Cell[BoxData["\<\"Funciona mejor el algoritmo 1\"\>"], "Print",
 CellChangeTimes->{
  3.5408122295276403`*^9, 3.540812384836524*^9, 3.540812556380336*^9, 
   3.5408126443703685`*^9, {3.5408127030257235`*^9, 3.5408127164924936`*^9}}]
}, Closed]]
}, Open  ]],

Cell["Ejemplo 12", "Text",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQBWIQfSNh0sMTMa8c3aqePALREofuWYolvHLUc3S1A9E7
gzd1gui2nNRuEF32cNp9EH1I7fgjEL2/4fZ7EC16qe0ziJ6rIKAoDqTPxbxS
AtEVLbuaQHS9oHEziO7Jf6giAaTPfjZUBdF7zDf3pwHpDaox00C0YXZgfQaQ
7gt71QCi769dZZcPpC8xG9mD6BVn1FUKgPTmI+ZgeseLq+vsEl85rrr1AkxP
/Rz+2h5IG2xIAdMiIbzLHYH0k8faYFpugt1mED3hTSCYjj2naO4EpDu5N1uA
6I/+LW4uQNr1roMniD7ndaIaRFtU3QXTQZo/doHoLfy2u0G0yWT18IlAmnmN
OZgGAPrSo0k=
  "],
 FontWeight->"Bold",
 Background->RGBColor[1, 0.5, 0]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Animate", "[", 
  RowBox[{
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"s", "[", "n_", "]"}], "=", 
         RowBox[{
          UnderoverscriptBox["\[Sum]", 
           RowBox[{"i", "=", "1"}], "n"], 
          SuperscriptBox["i", "j"]}]}], ";", 
        RowBox[{
         RowBox[{"f", "[", "n_", "]"}], ":=", 
         RowBox[{"s", "[", "n", "]"}]}], ";", 
        RowBox[{
         RowBox[{"g", "[", "n_", "]"}], ":=", 
         SuperscriptBox["n", 
          RowBox[{"j", "+", "1"}]]}], ";", 
        RowBox[{
         RowBox[{"h", "[", "n_", "]"}], ":=", 
         FractionBox[
          SuperscriptBox["n", 
           RowBox[{"j", "+", "1"}]], 
          SuperscriptBox["2", 
           RowBox[{"j", "+", "1"}]]]}], ";", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"f", "[", "n", "]"}], ",", 
          RowBox[{"g", "[", "n", "]"}], ",", 
          RowBox[{"h", "[", "n", "]"}]}], "}"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"n", ",", "0", ",", "4"}], "}"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", "Thick", "}"}]}]}], "]"}], ",", 
     RowBox[{"Graphics", "[", 
      RowBox[{"{", 
       RowBox[{"Text", "[", 
        RowBox[{
         RowBox[{"Style", "[", 
          RowBox[{"\"\<f\>\"", ",", "10"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"2.6", ",", 
           RowBox[{
            RowBox[{"f", "[", "2.7", "]"}], "+", "1"}]}], 
          "\[IndentingNewLine]", "}"}]}], "]"}], "}"}], "]"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"j", ",", "1", ",", "10"}], "}"}], ",", " ", 
   RowBox[{"AnimationRunning", "\[Rule]", "False"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.540822983347724*^9, 3.540823000633713*^9}, {
   3.5408231913246193`*^9, 3.540823194030774*^9}, {3.5408232817147894`*^9, 
   3.5408232870290937`*^9}, {3.5408234582208853`*^9, 3.5408234989722157`*^9}, 
   3.54082356408494*^9, {3.540823658167321*^9, 3.540823818149472*^9}, {
   3.5408238485482106`*^9, 3.5408238488552284`*^9}, {3.540823885006296*^9, 
   3.5408239424695826`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`j$$ = 1., Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`j$$], 1, 10}}, Typeset`size$$ = {1080., {320., 367.}},
     Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`j$21715$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`j$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`j$$, $CellContext`j$21715$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Show[
        Plot[$CellContext`s[
            Pattern[$CellContext`n$, 
             Blank[]]] = 
          Sum[$CellContext`i^$CellContext`j$$, {$CellContext`i, 
             1, $CellContext`n$}]; $CellContext`f[
            Pattern[$CellContext`n, 
             Blank[]]] := $CellContext`s[$CellContext`n]; $CellContext`g[
            Pattern[$CellContext`n$, 
             Blank[]]] := $CellContext`n$^($CellContext`j$$ + 
            1); $CellContext`h[
            Pattern[$CellContext`n$, 
             Blank[]]] := $CellContext`n$^($CellContext`j$$ + 1)/
           2^($CellContext`j$$ + 1); {
           $CellContext`f[$CellContext`n], 
           $CellContext`g[$CellContext`n], 
           $CellContext`h[$CellContext`n]}, {$CellContext`n, 0, 4}, 
         PlotStyle -> {Thick}], 
        Graphics[{
          Text[
           Style["f", 10], {2.6, $CellContext`f[2.7] + 1}]}]], 
      "Specifications" :> {{$CellContext`j$$, 1, 10, AnimationRunning -> 
         False, AppearanceElements -> {
          "ProgressSlider", "PlayPauseButton", "FasterSlowerButtons", 
           "DirectionButton"}}}, 
      "Options" :> {
       ControlType -> Animator, AppearanceElements -> None, DefaultBaseStyle -> 
        "Animate", DefaultLabelStyle -> "AnimateLabel", SynchronousUpdating -> 
        True, ShrinkingDelay -> 10.}, "DefaultOptions" :> {}],
     ImageSizeCache->{1211., {441., 458.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Animate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.540823041306039*^9, 3.5408232233934536`*^9, {3.540823554218376*^9, 
   3.5408235672381206`*^9}, 3.5408237190638046`*^9, {3.5408238292821083`*^9, 
   3.540823851890402*^9}, {3.5408238967619686`*^9, 3.5408239451247344`*^9}}]
}, Open  ]],

Cell["Ejemplo 14", "Text",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQA2IQfSNh0sMTMa8c3aqePALREofuWYolvHLUc3S1A9E7
gzd1gui2nNRuEF32cNp9EH1I7fgjEL2/4fZ7EC16qe0ziJ6rIKAoDqTPxbxS
AtEVLbuaQHS9oHEziO7Jf6giAaTPfjZUBdF7zDf3pwHpDaox00C0YXZgfQaQ
7gt71QCi769dZZcPpC8xG9mD6BVn1FUKgPTmI+ZgeseLq+vsEl85rrr1AkxP
/Rz+2h5IG2xIAdMiIbzLHYH0k8faYFpugt1mED3hTSCYjj2naO4EpDu5N1uA
6I/+LW4uQNr1roMniD7ndaIaRFtU3QXTQZo/doHoLfy2u0F0dMj98IlA+pLx
ezA9OVnvE4ieF20HpgGj3a1x
  "],
 FontWeight->"Bold",
 Background->RGBColor[1, 0.5, 0]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"CalculaOtraSuma", "[", "n_", "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"p", "=", "0"}], "}"}], ",", 
    RowBox[{
     RowBox[{"For", "[", 
      RowBox[{
       RowBox[{"i", "=", "1"}], ",", 
       RowBox[{"i", "\[LessEqual]", "n"}], ",", 
       RowBox[{
        RowBox[{"For", "[", 
         RowBox[{
          RowBox[{"j", "=", "1"}], ",", 
          RowBox[{"j", "\[LessEqual]", "i"}], ",", 
          RowBox[{
           RowBox[{"p", "=", 
            RowBox[{"p", "+", "2"}]}], ";", 
           RowBox[{"j", "++"}]}]}], "]"}], ";", 
        RowBox[{"i", "++"}]}]}], "]"}], ";", 
     RowBox[{"Print", "[", "p", "]"}]}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"CalculaOtraSuma", "[", "10", "]"}]}], "Input",
 CellChangeTimes->{{3.540815767894024*^9, 3.5408158127545896`*^9}}],

Cell[BoxData["110"], "Print",
 CellChangeTimes->{3.5408158144846883`*^9}]
}, Open  ]],

Cell["Ejemplo 15", "Text",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQA2IQfSNh0sMTMa8c3aqePALREofuWYolvHLUc3S1A9E7
gzd1gui2nNRuEF32cNp9EH1I7fgjEL2/4fZ7EC16qe0ziJ6rIKAoDqTPxbxS
AtEVLbuaQHS9oHEziO7Jf6giAaTPfjZUBdF7zDf3pwHpDaox00C0YXZgfQaQ
7gt71QCi769dZZcPpC8xG9mD6BVn1FUKgPTmI+ZgeseLq+vsEl85rrr1AkxP
/Rz+2h5IG2xIAdMiIbzLHYH0k8faYFpugt1mED3hTSCYjj2naO4EpDu5N1uA
6I/+LW4uQNr1roMniD7ndaIaRFtU3QXTQZo/doHoLfy2u0G0mUNTxEQg/eDP
JDC9dEflJxAtMq0LTAMApsiuBg==
  "],
 FontWeight->"Bold",
 Background->RGBColor[1, 0.5, 0]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"CalculaMasProductos", "[", "n_", "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"p", "=", "1"}], ",", 
      RowBox[{"i", "=", "n"}]}], "}"}], ",", 
    RowBox[{
     RowBox[{"While", "[", 
      RowBox[{
       RowBox[{"i", "\[GreaterEqual]", " ", "1"}], ",", 
       RowBox[{
        RowBox[{"p", "=", 
         RowBox[{"p", "*", "3"}]}], ";", 
        RowBox[{"i", "=", 
         RowBox[{"i", "/", "2"}]}]}]}], "]"}], ";", 
     RowBox[{"Print", "[", "p", "]"}]}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"CalculaMasProductos", "[", "1000", "]"}]}], "Input",
 CellChangeTimes->{{3.540814376612447*^9, 3.540814506942901*^9}, {
  3.5408157981907563`*^9, 3.5408157991798134`*^9}}],

Cell[BoxData["59049"], "Print",
 CellChangeTimes->{{3.5408144817184587`*^9, 3.5408145078329525`*^9}, 
   3.5408158006698985`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Limit", "[", 
  RowBox[{
   FractionBox[
    RowBox[{
     RowBox[{"Log", "[", 
      RowBox[{"2", ",", "n"}], "]"}], "+", "c"}], 
    RowBox[{"Log", "[", "n", "]"}]], ",", 
   RowBox[{"n", "\[Rule]", "\[Infinity]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5406660879371676`*^9, 3.5406660969586835`*^9}, {
  3.540666351722255*^9, 3.5406663521282787`*^9}, {3.540826595588332*^9, 
  3.5408266033307753`*^9}, {3.540826789884445*^9, 3.540826790365473*^9}, {
  3.5536024748671207`*^9, 3.5536024770522456`*^9}}],

Cell[BoxData[
 FractionBox["1", 
  RowBox[{"Log", "[", "2", "]"}]]], "Output",
 CellChangeTimes->{
  3.5406660998208475`*^9, 3.540666353694368*^9, 3.5408266071369925`*^9, {
   3.540826791271525*^9, 3.5408268138578167`*^9}, 3.5408268789365387`*^9, 
   3.5536024791543655`*^9}]
}, Open  ]],

Cell["De los ejercicios", "Text",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQB2IQfSNh0sMTMa8c3aqePALREofuWYolvHLUc3S1A9E7
gzd1gui2nNRuEF32cNp9EH1I7fgjEL2/4fZ7EC16qe0ziJ6rIKAoDqTPxbxS
AtEVLbuaQHS9oHEziO7Jf6giAaTPfjZUBdF7zDf3pwHpDaox00C0YXZgfQaQ
7gt71QCi769dZZcPpC8xG9mD6BVn1FUKgPTmI+ZgeseLq+vsEl85rrr1AkxP
/Rz+2h5IG2xIAdMiIbzLHYH0k8faYFpugt1mED3hTSCYjj2naO4EpDu5N1uA
6I/+LW4uQNr1roMniD7ndaIaRFtU3QXTQZo/doHoLfy2u0G0mUNTxEQg/eDP
JDC9dEflJxAtMq0LTF+eK6g/CUgLPTsMpgHLQLXd
  "],
 FontWeight->"Bold",
 Background->RGBColor[1, 0.5, 0]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Limit", "[", 
  RowBox[{
   FractionBox[
    RowBox[{"Log", "[", 
     RowBox[{"n", "!"}], "]"}], 
    RowBox[{"n", " ", 
     RowBox[{"Log", "[", "n", "]"}]}]], ",", 
   RowBox[{"n", "\[Rule]", "\[Infinity]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.540818065497439*^9, 3.540818158387752*^9}, 
   3.5408229316197653`*^9}],

Cell[BoxData["1"], "Output",
 GeneratedCell->False,
 CellAutoOverwrite->False,
 CellChangeTimes->{{3.5408181298921223`*^9, 3.5408181592778025`*^9}, 
   3.540822931623766*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Suma", "[", "n_", "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"p", "=", "1"}], ",", 
      RowBox[{"i", "=", "n"}]}], "}"}], ",", 
    RowBox[{
     RowBox[{"While", "[", 
      RowBox[{
       RowBox[{"i", "\[GreaterEqual]", " ", "1"}], ",", 
       RowBox[{
        RowBox[{"p", "+=", "2"}], ";", 
        RowBox[{"i", "=", 
         RowBox[{"i", "/", "2"}]}]}]}], "]"}], ";", 
     RowBox[{"Print", "[", "p", "]"}]}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"Suma", "[", "10", "]"}]}], "Input",
 CellChangeTimes->{{3.540816266071518*^9, 3.5408163209286556`*^9}}],

Cell[BoxData["9"], "Print",
 CellChangeTimes->{3.5408163221177235`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"OtraSuma", "[", "n_", "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"p", "=", "1"}], ",", 
      RowBox[{"i", "=", "n"}]}], "}"}], ",", 
    RowBox[{
     RowBox[{"While", "[", 
      RowBox[{
       RowBox[{"i", "\[GreaterEqual]", "1"}], ",", 
       RowBox[{
        RowBox[{"For", "[", 
         RowBox[{
          RowBox[{"j", "=", "1"}], ",", 
          RowBox[{"j", "\[LessEqual]", "i"}], ",", 
          RowBox[{
           RowBox[{"p", "+=", "2"}], ";", 
           RowBox[{"j", "++"}]}]}], "]"}], ";", 
        RowBox[{"i", "=", 
         RowBox[{"i", "/", "2"}]}]}]}], "]"}], ";", 
     RowBox[{"Print", "[", "p", "]"}]}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"OtraSuma", "[", "10", "]"}]}], "Input",
 CellChangeTimes->{{3.5408170265640154`*^9, 3.5408171430696793`*^9}}],

Cell[BoxData["37"], "Print",
 CellChangeTimes->{3.5408171502850924`*^9}]
}, Open  ]]
},
WindowToolbars->"EditBar",
WindowSize->{1584, 765},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrivateNotebookOptions->{"VersionedStylesheet"->{"Default.nb"[8.] -> True}},
Magnification:>FEPrivate`If[
  FEPrivate`Equal[FEPrivate`$VersionNumber, 6.], 3., 3. Inherited],
FrontEndVersion->"9.0 for Microsoft Windows (64-bit) (January 25, 2013)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[557, 20, 834, 22, 131, "Text"],
Cell[CellGroupData[{
Cell[1416, 46, 1397, 38, 243, "Input"],
Cell[2816, 86, 4393, 81, 762, "Output"]
}, Open  ]],
Cell[7224, 170, 649, 11, 131, "Text"],
Cell[CellGroupData[{
Cell[7898, 185, 725, 18, 152, "Input"],
Cell[8626, 205, 1944, 49, 477, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10607, 259, 3281, 88, 542, "Input"],
Cell[13891, 349, 23847, 412, 6201, "Output"]
}, Open  ]],
Cell[37753, 764, 650, 10, 1179, "Text"],
Cell[CellGroupData[{
Cell[38428, 778, 1480, 42, 2430, "Input"],
Cell[39911, 822, 6405, 114, 762, "Output"]
}, Open  ]],
Cell[46331, 939, 701, 11, 131, "Text"],
Cell[CellGroupData[{
Cell[47057, 954, 2276, 59, 523, "Input"],
Cell[CellGroupData[{
Cell[49358, 1017, 6225, 111, 714, "Print"],
Cell[55586, 1130, 9487, 166, 702, "Print"],
Cell[65076, 1298, 13034, 223, 702, "Print"],
Cell[78113, 1523, 16757, 284, 692, "Print"],
Cell[94873, 1809, 20188, 341, 692, "Print"],
Cell[115064, 2152, 23192, 390, 680, "Print"],
Cell[138259, 2544, 26645, 446, 671, "Print"],
Cell[164907, 2992, 29561, 494, 671, "Print"],
Cell[194471, 3488, 32373, 540, 660, "Print"],
Cell[226847, 4030, 34720, 578, 674, "Print"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[261616, 4614, 2112, 57, 520, "Input"],
Cell[263731, 4673, 2735, 56, 948, "Output"]
}, Open  ]],
Cell[266481, 4732, 749, 11, 1179, "Text"],
Cell[CellGroupData[{
Cell[267255, 4747, 1654, 47, 2349, "Input"],
Cell[268912, 4796, 4345, 80, 6588, "Output"]
}, Open  ]],
Cell[273272, 4879, 800, 12, 1179, "Text"],
Cell[CellGroupData[{
Cell[274097, 4895, 1467, 43, 2655, "Input"],
Cell[275567, 4940, 10972, 188, 713, "Output"]
}, Open  ]],
Cell[286554, 5131, 853, 13, 131, "Text"],
Cell[CellGroupData[{
Cell[287432, 5148, 437, 14, 152, "Input"],
Cell[287872, 5164, 116, 2, 112, "Output"]
}, Open  ]],
Cell[288003, 5169, 903, 13, 131, "Text"],
Cell[CellGroupData[{
Cell[288931, 5186, 255, 7, 129, "Input"],
Cell[289189, 5195, 72, 1, 84, "Output"]
}, Open  ]],
Cell[289276, 5199, 977, 14, 131, "Text"],
Cell[290256, 5215, 2248, 65, 555, "Input"],
Cell[CellGroupData[{
Cell[292529, 5284, 564, 15, 86, "Input"],
Cell[293096, 5301, 342, 10, 114, "Output"]
}, Open  ]],
Cell[293453, 5314, 1021, 15, 131, "Text"],
Cell[CellGroupData[{
Cell[294499, 5333, 492, 13, 191, "Input"],
Cell[294994, 5348, 76, 1, 84, "Output"]
}, Open  ]],
Cell[295085, 5352, 1005, 15, 131, "Text"],
Cell[CellGroupData[{
Cell[296115, 5371, 958, 26, 243, "Input"],
Cell[297076, 5399, 127, 2, 63, "Print"]
}, Open  ]],
Cell[297218, 5404, 470, 10, 131, "Text"],
Cell[CellGroupData[{
Cell[297713, 5418, 762, 18, 191, "Input"],
Cell[298478, 5438, 199, 3, 63, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[298714, 5446, 434, 11, 134, "Input"],
Cell[299151, 5459, 223, 5, 119, "Output"]
}, Open  ]],
Cell[299389, 5467, 486, 10, 131, "Text"],
Cell[CellGroupData[{
Cell[299900, 5481, 975, 24, 243, "Input"],
Cell[300878, 5507, 149, 2, 63, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[301064, 5514, 2770, 71, 763, "Input"],
Cell[CellGroupData[{
Cell[303859, 5589, 232, 3, 63, "Print"],
Cell[304094, 5594, 230, 3, 31347, "Print"],
Cell[304327, 5599, 230, 3, 31347, "Print"],
Cell[304560, 5604, 230, 3, 31347, "Print"],
Cell[304793, 5609, 230, 3, 31347, "Print"],
Cell[305026, 5614, 232, 3, 31347, "Print"],
Cell[305261, 5619, 230, 3, 31347, "Print"],
Cell[305494, 5624, 230, 3, 31347, "Print"],
Cell[305727, 5629, 230, 3, 31347, "Print"],
Cell[305960, 5634, 232, 3, 31347, "Print"],
Cell[306195, 5639, 232, 3, 31347, "Print"],
Cell[306430, 5644, 230, 3, 31347, "Print"],
Cell[306663, 5649, 232, 3, 31347, "Print"],
Cell[306898, 5654, 232, 3, 31347, "Print"],
Cell[307133, 5659, 232, 3, 31347, "Print"],
Cell[307368, 5664, 230, 3, 31347, "Print"],
Cell[307601, 5669, 232, 3, 31347, "Print"],
Cell[307836, 5674, 230, 3, 31347, "Print"],
Cell[308069, 5679, 230, 3, 31347, "Print"],
Cell[308302, 5684, 230, 3, 31347, "Print"],
Cell[308535, 5689, 232, 3, 31347, "Print"],
Cell[308770, 5694, 232, 3, 31347, "Print"],
Cell[309005, 5699, 232, 3, 31347, "Print"],
Cell[309240, 5704, 232, 3, 31347, "Print"],
Cell[309475, 5709, 230, 3, 31347, "Print"],
Cell[309708, 5714, 230, 3, 31347, "Print"],
Cell[309941, 5719, 232, 3, 31347, "Print"],
Cell[310176, 5724, 230, 3, 31347, "Print"],
Cell[310409, 5729, 232, 3, 31347, "Print"],
Cell[310644, 5734, 230, 3, 31347, "Print"],
Cell[310877, 5739, 232, 3, 31347, "Print"],
Cell[311112, 5744, 230, 3, 31347, "Print"],
Cell[311345, 5749, 232, 3, 31347, "Print"],
Cell[311580, 5754, 230, 3, 31347, "Print"],
Cell[311813, 5759, 232, 3, 31347, "Print"],
Cell[312048, 5764, 230, 3, 31347, "Print"],
Cell[312281, 5769, 232, 3, 31347, "Print"],
Cell[312516, 5774, 232, 3, 31347, "Print"],
Cell[312751, 5779, 232, 3, 31347, "Print"],
Cell[312986, 5784, 232, 3, 31347, "Print"],
Cell[313221, 5789, 232, 3, 31347, "Print"],
Cell[313456, 5794, 230, 3, 31347, "Print"],
Cell[313689, 5799, 232, 3, 31347, "Print"],
Cell[313924, 5804, 232, 3, 31347, "Print"],
Cell[314159, 5809, 230, 3, 31347, "Print"],
Cell[314392, 5814, 230, 3, 31347, "Print"],
Cell[314625, 5819, 230, 3, 31347, "Print"],
Cell[314858, 5824, 230, 3, 31347, "Print"],
Cell[315091, 5829, 232, 3, 31347, "Print"],
Cell[315326, 5834, 230, 3, 31347, "Print"],
Cell[315559, 5839, 232, 3, 31347, "Print"],
Cell[315794, 5844, 232, 3, 31347, "Print"],
Cell[316029, 5849, 232, 3, 31347, "Print"],
Cell[316264, 5854, 232, 3, 31347, "Print"],
Cell[316499, 5859, 232, 3, 31347, "Print"],
Cell[316734, 5864, 232, 3, 31347, "Print"],
Cell[316969, 5869, 232, 3, 31347, "Print"],
Cell[317204, 5874, 230, 3, 31347, "Print"],
Cell[317437, 5879, 230, 3, 31347, "Print"],
Cell[317670, 5884, 230, 3, 31347, "Print"],
Cell[317903, 5889, 232, 3, 31347, "Print"],
Cell[318138, 5894, 232, 3, 31347, "Print"],
Cell[318373, 5899, 232, 3, 31347, "Print"],
Cell[318608, 5904, 230, 3, 31347, "Print"],
Cell[318841, 5909, 232, 3, 31347, "Print"],
Cell[319076, 5914, 230, 3, 31347, "Print"],
Cell[319309, 5919, 232, 3, 31347, "Print"],
Cell[319544, 5924, 232, 3, 31347, "Print"],
Cell[319779, 5929, 229, 3, 31347, "Print"],
Cell[320011, 5934, 232, 3, 31347, "Print"],
Cell[320246, 5939, 232, 3, 31347, "Print"],
Cell[320481, 5944, 232, 3, 31347, "Print"],
Cell[320716, 5949, 229, 3, 31347, "Print"],
Cell[320948, 5954, 232, 3, 31347, "Print"],
Cell[321183, 5959, 229, 3, 31347, "Print"],
Cell[321415, 5964, 232, 3, 31347, "Print"],
Cell[321650, 5969, 229, 3, 31347, "Print"],
Cell[321882, 5974, 232, 3, 31347, "Print"],
Cell[322117, 5979, 229, 3, 31347, "Print"],
Cell[322349, 5984, 232, 3, 31347, "Print"],
Cell[322584, 5989, 229, 3, 31347, "Print"],
Cell[322816, 5994, 232, 3, 31347, "Print"],
Cell[323051, 5999, 232, 3, 31347, "Print"],
Cell[323286, 6004, 230, 3, 31347, "Print"],
Cell[323519, 6009, 232, 3, 31347, "Print"],
Cell[323754, 6014, 232, 3, 31347, "Print"],
Cell[323989, 6019, 230, 3, 31347, "Print"],
Cell[324222, 6024, 230, 3, 31347, "Print"],
Cell[324455, 6029, 232, 3, 31347, "Print"],
Cell[324690, 6034, 230, 3, 31347, "Print"],
Cell[324923, 6039, 230, 3, 31347, "Print"],
Cell[325156, 6044, 230, 3, 31347, "Print"],
Cell[325389, 6049, 232, 3, 31347, "Print"],
Cell[325624, 6054, 230, 3, 31347, "Print"],
Cell[325857, 6059, 232, 3, 31347, "Print"],
Cell[326092, 6064, 232, 3, 31347, "Print"],
Cell[326327, 6069, 232, 3, 31347, "Print"],
Cell[326562, 6074, 232, 3, 31347, "Print"],
Cell[326797, 6079, 230, 3, 31347, "Print"],
Cell[327030, 6084, 232, 3, 31347, "Print"],
Cell[327265, 6089, 230, 3, 31347, "Print"],
Cell[327498, 6094, 230, 3, 31347, "Print"],
Cell[327731, 6099, 230, 3, 31347, "Print"],
Cell[327964, 6104, 230, 3, 31347, "Print"],
Cell[328197, 6109, 230, 3, 31347, "Print"],
Cell[328430, 6114, 230, 3, 31347, "Print"],
Cell[328663, 6119, 232, 3, 31347, "Print"],
Cell[328898, 6124, 232, 3, 31347, "Print"],
Cell[329133, 6129, 232, 3, 31347, "Print"],
Cell[329368, 6134, 232, 3, 31347, "Print"],
Cell[329603, 6139, 232, 3, 31347, "Print"],
Cell[329838, 6144, 230, 3, 31347, "Print"],
Cell[330071, 6149, 232, 3, 31347, "Print"],
Cell[330306, 6154, 230, 3, 31347, "Print"],
Cell[330539, 6159, 232, 3, 31347, "Print"],
Cell[330774, 6164, 230, 3, 31347, "Print"],
Cell[331007, 6169, 230, 3, 31347, "Print"],
Cell[331240, 6174, 232, 3, 31347, "Print"],
Cell[331475, 6179, 232, 3, 31347, "Print"],
Cell[331710, 6184, 230, 3, 31347, "Print"],
Cell[331943, 6189, 230, 3, 31347, "Print"],
Cell[332176, 6194, 232, 3, 31347, "Print"],
Cell[332411, 6199, 230, 3, 31347, "Print"],
Cell[332644, 6204, 232, 3, 31347, "Print"],
Cell[332879, 6209, 232, 3, 31347, "Print"],
Cell[333114, 6214, 232, 3, 31347, "Print"],
Cell[333349, 6219, 230, 3, 31347, "Print"],
Cell[333582, 6224, 232, 3, 31347, "Print"],
Cell[333817, 6229, 230, 3, 31347, "Print"],
Cell[334050, 6234, 232, 3, 31347, "Print"],
Cell[334285, 6239, 230, 3, 31347, "Print"],
Cell[334518, 6244, 230, 3, 31347, "Print"],
Cell[334751, 6249, 230, 3, 31347, "Print"],
Cell[334984, 6254, 232, 3, 31347, "Print"],
Cell[335219, 6259, 232, 3, 31347, "Print"],
Cell[335454, 6264, 232, 3, 31347, "Print"],
Cell[335689, 6269, 230, 3, 31347, "Print"],
Cell[335922, 6274, 232, 3, 31347, "Print"],
Cell[336157, 6279, 232, 3, 31347, "Print"],
Cell[336392, 6284, 232, 3, 31347, "Print"],
Cell[336627, 6289, 230, 3, 31347, "Print"],
Cell[336860, 6294, 232, 3, 31347, "Print"],
Cell[337095, 6299, 230, 3, 31347, "Print"],
Cell[337328, 6304, 230, 3, 31347, "Print"],
Cell[337561, 6309, 232, 3, 31347, "Print"],
Cell[337796, 6314, 230, 3, 31347, "Print"],
Cell[338029, 6319, 230, 3, 31347, "Print"],
Cell[338262, 6324, 232, 3, 31347, "Print"],
Cell[338497, 6329, 232, 3, 31347, "Print"],
Cell[338732, 6334, 232, 3, 31347, "Print"],
Cell[338967, 6339, 230, 3, 31347, "Print"],
Cell[339200, 6344, 232, 3, 31347, "Print"],
Cell[339435, 6349, 232, 3, 31347, "Print"],
Cell[339670, 6354, 230, 3, 31347, "Print"],
Cell[339903, 6359, 232, 3, 31347, "Print"],
Cell[340138, 6364, 232, 3, 31347, "Print"],
Cell[340373, 6369, 230, 3, 31347, "Print"],
Cell[340606, 6374, 230, 3, 31347, "Print"],
Cell[340839, 6379, 230, 3, 31347, "Print"],
Cell[341072, 6384, 232, 3, 31347, "Print"],
Cell[341307, 6389, 230, 3, 31347, "Print"],
Cell[341540, 6394, 230, 3, 31347, "Print"],
Cell[341773, 6399, 232, 3, 31347, "Print"],
Cell[342008, 6404, 232, 3, 31347, "Print"],
Cell[342243, 6409, 232, 3, 31347, "Print"],
Cell[342478, 6414, 232, 3, 31347, "Print"],
Cell[342713, 6419, 232, 3, 31347, "Print"],
Cell[342948, 6424, 232, 3, 31347, "Print"],
Cell[343183, 6429, 232, 3, 31347, "Print"],
Cell[343418, 6434, 230, 3, 31347, "Print"],
Cell[343651, 6439, 232, 3, 31347, "Print"],
Cell[343886, 6444, 232, 3, 31347, "Print"],
Cell[344121, 6449, 230, 3, 31347, "Print"],
Cell[344354, 6454, 230, 3, 31347, "Print"],
Cell[344587, 6459, 232, 3, 31347, "Print"],
Cell[344822, 6464, 230, 3, 31347, "Print"],
Cell[345055, 6469, 230, 3, 31347, "Print"],
Cell[345288, 6474, 232, 3, 31347, "Print"],
Cell[345523, 6479, 232, 3, 31347, "Print"],
Cell[345758, 6484, 232, 3, 31347, "Print"],
Cell[345993, 6489, 230, 3, 31347, "Print"],
Cell[346226, 6494, 232, 3, 31347, "Print"],
Cell[346461, 6499, 232, 3, 31347, "Print"],
Cell[346696, 6504, 232, 3, 31347, "Print"],
Cell[346931, 6509, 230, 3, 31347, "Print"],
Cell[347164, 6514, 232, 3, 31347, "Print"],
Cell[347399, 6519, 230, 3, 31347, "Print"],
Cell[347632, 6524, 230, 3, 31347, "Print"],
Cell[347865, 6529, 230, 3, 31347, "Print"],
Cell[348098, 6534, 232, 3, 31347, "Print"],
Cell[348333, 6539, 232, 3, 31347, "Print"],
Cell[348568, 6544, 232, 3, 31347, "Print"],
Cell[348803, 6549, 230, 3, 31347, "Print"],
Cell[349036, 6554, 232, 3, 31347, "Print"],
Cell[349271, 6559, 232, 3, 31347, "Print"],
Cell[349506, 6564, 230, 3, 31347, "Print"],
Cell[349739, 6569, 232, 3, 31347, "Print"],
Cell[349974, 6574, 232, 3, 31347, "Print"],
Cell[350209, 6579, 230, 3, 31347, "Print"],
Cell[350442, 6584, 230, 3, 31347, "Print"],
Cell[350675, 6589, 232, 3, 31347, "Print"],
Cell[350910, 6594, 230, 3, 31347, "Print"],
Cell[351143, 6599, 230, 3, 31347, "Print"],
Cell[351376, 6604, 230, 3, 31347, "Print"],
Cell[351609, 6609, 232, 3, 31347, "Print"],
Cell[351844, 6614, 230, 3, 31347, "Print"],
Cell[352077, 6619, 232, 3, 31347, "Print"],
Cell[352312, 6624, 232, 3, 31347, "Print"],
Cell[352547, 6629, 232, 3, 31347, "Print"],
Cell[352782, 6634, 232, 3, 31347, "Print"],
Cell[353017, 6639, 232, 3, 31347, "Print"],
Cell[353252, 6644, 229, 3, 31347, "Print"],
Cell[353484, 6649, 229, 3, 31347, "Print"],
Cell[353716, 6654, 229, 3, 31347, "Print"],
Cell[353948, 6659, 232, 3, 31347, "Print"],
Cell[354183, 6664, 229, 3, 31347, "Print"],
Cell[354415, 6669, 229, 3, 31347, "Print"],
Cell[354647, 6674, 232, 3, 31347, "Print"],
Cell[354882, 6679, 232, 3, 31347, "Print"],
Cell[355117, 6684, 232, 3, 31347, "Print"],
Cell[355352, 6689, 232, 3, 31347, "Print"],
Cell[355587, 6694, 232, 3, 31347, "Print"],
Cell[355822, 6699, 230, 3, 31347, "Print"],
Cell[356055, 6704, 230, 3, 31347, "Print"],
Cell[356288, 6709, 232, 3, 31347, "Print"],
Cell[356523, 6714, 230, 3, 31347, "Print"],
Cell[356756, 6719, 230, 3, 31347, "Print"],
Cell[356989, 6724, 232, 3, 31347, "Print"],
Cell[357224, 6729, 232, 3, 31347, "Print"],
Cell[357459, 6734, 230, 3, 31347, "Print"],
Cell[357692, 6739, 230, 3, 31347, "Print"],
Cell[357925, 6744, 232, 3, 31347, "Print"],
Cell[358160, 6749, 232, 3, 31347, "Print"],
Cell[358395, 6754, 232, 3, 31347, "Print"],
Cell[358630, 6759, 232, 3, 31347, "Print"],
Cell[358865, 6764, 230, 3, 31347, "Print"],
Cell[359098, 6769, 230, 3, 31347, "Print"],
Cell[359331, 6774, 230, 3, 31347, "Print"],
Cell[359564, 6779, 230, 3, 31347, "Print"],
Cell[359797, 6784, 230, 3, 31347, "Print"],
Cell[360030, 6789, 232, 3, 31347, "Print"],
Cell[360265, 6794, 232, 3, 31347, "Print"],
Cell[360500, 6799, 232, 3, 31347, "Print"],
Cell[360735, 6804, 230, 3, 31347, "Print"],
Cell[360968, 6809, 230, 3, 31347, "Print"],
Cell[361201, 6814, 232, 3, 31347, "Print"],
Cell[361436, 6819, 232, 3, 31347, "Print"],
Cell[361671, 6824, 230, 3, 31347, "Print"],
Cell[361904, 6829, 230, 3, 31347, "Print"],
Cell[362137, 6834, 230, 3, 31347, "Print"],
Cell[362370, 6839, 230, 3, 31347, "Print"],
Cell[362603, 6844, 230, 3, 31347, "Print"],
Cell[362836, 6849, 230, 3, 31347, "Print"],
Cell[363069, 6854, 232, 3, 31347, "Print"],
Cell[363304, 6859, 230, 3, 31347, "Print"],
Cell[363537, 6864, 232, 3, 31347, "Print"],
Cell[363772, 6869, 232, 3, 31347, "Print"],
Cell[364007, 6874, 232, 3, 31347, "Print"],
Cell[364242, 6879, 232, 3, 31347, "Print"],
Cell[364477, 6884, 232, 3, 31347, "Print"],
Cell[364712, 6889, 230, 3, 31347, "Print"],
Cell[364945, 6894, 230, 3, 31347, "Print"],
Cell[365178, 6899, 230, 3, 31347, "Print"],
Cell[365411, 6904, 230, 3, 31347, "Print"],
Cell[365644, 6909, 230, 3, 31347, "Print"],
Cell[365877, 6914, 232, 3, 31347, "Print"],
Cell[366112, 6919, 230, 3, 31347, "Print"],
Cell[366345, 6924, 230, 3, 31347, "Print"],
Cell[366578, 6929, 232, 3, 31347, "Print"],
Cell[366813, 6934, 232, 3, 31347, "Print"],
Cell[367048, 6939, 232, 3, 31347, "Print"],
Cell[367283, 6944, 232, 3, 31347, "Print"],
Cell[367518, 6949, 232, 3, 31347, "Print"],
Cell[367753, 6954, 232, 3, 31347, "Print"],
Cell[367988, 6959, 230, 3, 31347, "Print"],
Cell[368221, 6964, 232, 3, 31347, "Print"],
Cell[368456, 6969, 230, 3, 31347, "Print"],
Cell[368689, 6974, 230, 3, 31347, "Print"],
Cell[368922, 6979, 232, 3, 31347, "Print"],
Cell[369157, 6984, 230, 3, 31347, "Print"],
Cell[369390, 6989, 232, 3, 31347, "Print"],
Cell[369625, 6994, 230, 3, 31347, "Print"],
Cell[369858, 6999, 232, 3, 31347, "Print"],
Cell[370093, 7004, 230, 3, 31347, "Print"],
Cell[370326, 7009, 232, 3, 31347, "Print"],
Cell[370561, 7014, 230, 3, 31347, "Print"],
Cell[370794, 7019, 232, 3, 31347, "Print"],
Cell[371029, 7024, 232, 3, 31347, "Print"],
Cell[371264, 7029, 232, 3, 31347, "Print"],
Cell[371499, 7034, 232, 3, 31347, "Print"],
Cell[371734, 7039, 232, 3, 31347, "Print"],
Cell[371969, 7044, 230, 3, 31347, "Print"],
Cell[372202, 7049, 230, 3, 31347, "Print"],
Cell[372435, 7054, 232, 3, 31347, "Print"],
Cell[372670, 7059, 232, 3, 31347, "Print"],
Cell[372905, 7064, 232, 3, 31347, "Print"],
Cell[373140, 7069, 232, 3, 31347, "Print"],
Cell[373375, 7074, 232, 3, 31347, "Print"],
Cell[373610, 7079, 232, 3, 31347, "Print"],
Cell[373845, 7084, 230, 3, 31347, "Print"],
Cell[374078, 7089, 232, 3, 31347, "Print"],
Cell[374313, 7094, 232, 3, 31347, "Print"],
Cell[374548, 7099, 232, 3, 31347, "Print"],
Cell[374783, 7104, 230, 3, 31347, "Print"],
Cell[375016, 7109, 232, 3, 31347, "Print"],
Cell[375251, 7114, 230, 3, 31347, "Print"],
Cell[375484, 7119, 232, 3, 31347, "Print"],
Cell[375719, 7124, 230, 3, 31347, "Print"],
Cell[375952, 7129, 230, 3, 31347, "Print"],
Cell[376185, 7134, 232, 3, 31347, "Print"],
Cell[376420, 7139, 232, 3, 31347, "Print"],
Cell[376655, 7144, 232, 3, 31347, "Print"],
Cell[376890, 7149, 230, 3, 31347, "Print"],
Cell[377123, 7154, 232, 3, 31347, "Print"],
Cell[377358, 7159, 230, 3, 31347, "Print"],
Cell[377591, 7164, 230, 3, 31347, "Print"],
Cell[377824, 7169, 230, 3, 31347, "Print"],
Cell[378057, 7174, 230, 3, 31347, "Print"],
Cell[378290, 7179, 230, 3, 31347, "Print"],
Cell[378523, 7184, 232, 3, 31347, "Print"],
Cell[378758, 7189, 230, 3, 31347, "Print"],
Cell[378991, 7194, 232, 3, 31347, "Print"],
Cell[379226, 7199, 232, 3, 31347, "Print"],
Cell[379461, 7204, 232, 3, 31347, "Print"],
Cell[379696, 7209, 230, 3, 31347, "Print"],
Cell[379929, 7214, 230, 3, 31347, "Print"],
Cell[380162, 7219, 232, 3, 31347, "Print"],
Cell[380397, 7224, 232, 3, 31347, "Print"],
Cell[380632, 7229, 230, 3, 31347, "Print"],
Cell[380865, 7234, 232, 3, 31347, "Print"],
Cell[381100, 7239, 232, 3, 31347, "Print"],
Cell[381335, 7244, 230, 3, 31347, "Print"],
Cell[381568, 7249, 232, 3, 31347, "Print"],
Cell[381803, 7254, 232, 3, 31347, "Print"],
Cell[382038, 7259, 229, 3, 31347, "Print"],
Cell[382270, 7264, 232, 3, 31347, "Print"],
Cell[382505, 7269, 232, 3, 31347, "Print"],
Cell[382740, 7274, 229, 3, 31347, "Print"],
Cell[382972, 7279, 232, 3, 31347, "Print"],
Cell[383207, 7284, 229, 3, 31347, "Print"],
Cell[383439, 7289, 232, 3, 31347, "Print"],
Cell[383674, 7294, 229, 3, 31347, "Print"],
Cell[383906, 7299, 229, 3, 31347, "Print"],
Cell[384138, 7304, 232, 3, 31347, "Print"],
Cell[384373, 7309, 232, 3, 31347, "Print"],
Cell[384608, 7314, 229, 3, 31347, "Print"],
Cell[384840, 7319, 232, 3, 31347, "Print"],
Cell[385075, 7324, 232, 3, 31347, "Print"],
Cell[385310, 7329, 230, 3, 31347, "Print"],
Cell[385543, 7334, 230, 3, 31347, "Print"],
Cell[385776, 7339, 230, 3, 31347, "Print"],
Cell[386009, 7344, 232, 3, 31347, "Print"],
Cell[386244, 7349, 230, 3, 31347, "Print"],
Cell[386477, 7354, 230, 3, 31347, "Print"],
Cell[386710, 7359, 230, 3, 31347, "Print"],
Cell[386943, 7364, 230, 3, 31347, "Print"],
Cell[387176, 7369, 230, 3, 31347, "Print"],
Cell[387409, 7374, 232, 3, 31347, "Print"],
Cell[387644, 7379, 230, 3, 31347, "Print"],
Cell[387877, 7384, 232, 3, 31347, "Print"],
Cell[388112, 7389, 232, 3, 31347, "Print"],
Cell[388347, 7394, 232, 3, 31347, "Print"],
Cell[388582, 7399, 232, 3, 31347, "Print"],
Cell[388817, 7404, 230, 3, 31347, "Print"],
Cell[389050, 7409, 232, 3, 31347, "Print"],
Cell[389285, 7414, 230, 3, 31347, "Print"],
Cell[389518, 7419, 230, 3, 31347, "Print"],
Cell[389751, 7424, 230, 3, 31347, "Print"],
Cell[389984, 7429, 230, 3, 31347, "Print"],
Cell[390217, 7434, 230, 3, 31347, "Print"],
Cell[390450, 7439, 230, 3, 31347, "Print"],
Cell[390683, 7444, 230, 3, 31347, "Print"],
Cell[390916, 7449, 232, 3, 31347, "Print"],
Cell[391151, 7454, 232, 3, 31347, "Print"],
Cell[391386, 7459, 232, 3, 31347, "Print"],
Cell[391621, 7464, 232, 3, 31347, "Print"],
Cell[391856, 7469, 230, 3, 31347, "Print"],
Cell[392089, 7474, 230, 3, 31347, "Print"],
Cell[392322, 7479, 230, 3, 31347, "Print"],
Cell[392555, 7484, 232, 3, 31347, "Print"],
Cell[392790, 7489, 230, 3, 31347, "Print"],
Cell[393023, 7494, 230, 3, 31347, "Print"],
Cell[393256, 7499, 232, 3, 31347, "Print"],
Cell[393491, 7504, 232, 3, 31347, "Print"],
Cell[393726, 7509, 230, 3, 31347, "Print"],
Cell[393959, 7514, 230, 3, 31347, "Print"],
Cell[394192, 7519, 232, 3, 31347, "Print"],
Cell[394427, 7524, 232, 3, 31347, "Print"],
Cell[394662, 7529, 232, 3, 31347, "Print"],
Cell[394897, 7534, 232, 3, 31347, "Print"],
Cell[395132, 7539, 232, 3, 31347, "Print"],
Cell[395367, 7544, 232, 3, 31347, "Print"],
Cell[395602, 7549, 230, 3, 31347, "Print"],
Cell[395835, 7554, 232, 3, 31347, "Print"],
Cell[396070, 7559, 232, 3, 31347, "Print"],
Cell[396305, 7564, 230, 3, 31347, "Print"],
Cell[396538, 7569, 230, 3, 31347, "Print"],
Cell[396771, 7574, 232, 3, 31347, "Print"],
Cell[397006, 7579, 230, 3, 31347, "Print"],
Cell[397239, 7584, 232, 3, 31347, "Print"],
Cell[397474, 7589, 230, 3, 31347, "Print"],
Cell[397707, 7594, 232, 3, 31347, "Print"],
Cell[397942, 7599, 232, 3, 31347, "Print"],
Cell[398177, 7604, 230, 3, 31347, "Print"],
Cell[398410, 7609, 232, 3, 31347, "Print"],
Cell[398645, 7614, 230, 3, 31347, "Print"],
Cell[398878, 7619, 230, 3, 31347, "Print"],
Cell[399111, 7624, 232, 3, 31347, "Print"],
Cell[399346, 7629, 230, 3, 31347, "Print"],
Cell[399579, 7634, 232, 3, 31347, "Print"],
Cell[399814, 7639, 230, 3, 31347, "Print"],
Cell[400047, 7644, 232, 3, 31347, "Print"],
Cell[400282, 7649, 232, 3, 31347, "Print"],
Cell[400517, 7654, 232, 3, 31347, "Print"],
Cell[400752, 7659, 232, 3, 31347, "Print"],
Cell[400987, 7664, 230, 3, 31347, "Print"],
Cell[401220, 7669, 232, 3, 31347, "Print"],
Cell[401455, 7674, 232, 3, 31347, "Print"],
Cell[401690, 7679, 230, 3, 31347, "Print"],
Cell[401923, 7684, 230, 3, 31347, "Print"],
Cell[402156, 7689, 230, 3, 31347, "Print"],
Cell[402389, 7694, 232, 3, 31347, "Print"],
Cell[402624, 7699, 230, 3, 31347, "Print"],
Cell[402857, 7704, 232, 3, 31347, "Print"],
Cell[403092, 7709, 232, 3, 31347, "Print"],
Cell[403327, 7714, 232, 3, 31347, "Print"],
Cell[403562, 7719, 232, 3, 31347, "Print"],
Cell[403797, 7724, 232, 3, 31347, "Print"],
Cell[404032, 7729, 232, 3, 31347, "Print"],
Cell[404267, 7734, 230, 3, 31347, "Print"],
Cell[404500, 7739, 230, 3, 31347, "Print"],
Cell[404733, 7744, 232, 3, 31347, "Print"],
Cell[404968, 7749, 232, 3, 31347, "Print"],
Cell[405203, 7754, 230, 3, 31347, "Print"],
Cell[405436, 7759, 230, 3, 31347, "Print"],
Cell[405669, 7764, 232, 3, 31347, "Print"],
Cell[405904, 7769, 230, 3, 31347, "Print"],
Cell[406137, 7774, 232, 3, 31347, "Print"],
Cell[406372, 7779, 232, 3, 31347, "Print"],
Cell[406607, 7784, 232, 3, 31347, "Print"],
Cell[406842, 7789, 232, 3, 31347, "Print"],
Cell[407077, 7794, 232, 3, 31347, "Print"],
Cell[407312, 7799, 232, 3, 31347, "Print"],
Cell[407547, 7804, 232, 3, 31347, "Print"],
Cell[407782, 7809, 232, 3, 31347, "Print"],
Cell[408017, 7814, 230, 3, 31347, "Print"],
Cell[408250, 7819, 230, 3, 31347, "Print"],
Cell[408483, 7824, 230, 3, 31347, "Print"],
Cell[408716, 7829, 230, 3, 31347, "Print"],
Cell[408949, 7834, 232, 3, 31347, "Print"],
Cell[409184, 7839, 232, 3, 31347, "Print"],
Cell[409419, 7844, 230, 3, 31347, "Print"],
Cell[409652, 7849, 232, 3, 31347, "Print"],
Cell[409887, 7854, 232, 3, 31347, "Print"],
Cell[410122, 7859, 230, 3, 31347, "Print"],
Cell[410355, 7864, 232, 3, 31347, "Print"],
Cell[410590, 7869, 230, 3, 31347, "Print"],
Cell[410823, 7874, 232, 3, 31347, "Print"],
Cell[411058, 7879, 230, 3, 31347, "Print"],
Cell[411291, 7884, 230, 3, 31347, "Print"],
Cell[411524, 7889, 230, 3, 31347, "Print"],
Cell[411757, 7894, 230, 3, 31347, "Print"],
Cell[411990, 7899, 230, 3, 31347, "Print"],
Cell[412223, 7904, 230, 3, 31347, "Print"],
Cell[412456, 7909, 232, 3, 31347, "Print"],
Cell[412691, 7914, 232, 3, 31347, "Print"],
Cell[412926, 7919, 232, 3, 31347, "Print"],
Cell[413161, 7924, 232, 3, 31347, "Print"],
Cell[413396, 7929, 232, 3, 31347, "Print"],
Cell[413631, 7934, 229, 3, 31347, "Print"],
Cell[413863, 7939, 232, 3, 31347, "Print"],
Cell[414098, 7944, 229, 3, 31347, "Print"],
Cell[414330, 7949, 229, 3, 31347, "Print"],
Cell[414562, 7954, 232, 3, 31347, "Print"],
Cell[414797, 7959, 229, 3, 31347, "Print"],
Cell[415029, 7964, 229, 3, 31347, "Print"],
Cell[415261, 7969, 229, 3, 31347, "Print"],
Cell[415493, 7974, 232, 3, 31347, "Print"],
Cell[415728, 7979, 232, 3, 31347, "Print"],
Cell[415963, 7984, 232, 3, 31347, "Print"],
Cell[416198, 7989, 232, 3, 31347, "Print"],
Cell[416433, 7994, 232, 3, 31347, "Print"],
Cell[416668, 7999, 230, 3, 31347, "Print"],
Cell[416901, 8004, 230, 3, 31347, "Print"],
Cell[417134, 8009, 232, 3, 31347, "Print"],
Cell[417369, 8014, 232, 3, 31347, "Print"],
Cell[417604, 8019, 230, 3, 31347, "Print"],
Cell[417837, 8024, 230, 3, 31347, "Print"],
Cell[418070, 8029, 232, 3, 31347, "Print"],
Cell[418305, 8034, 230, 3, 31347, "Print"],
Cell[418538, 8039, 230, 3, 31347, "Print"],
Cell[418771, 8044, 230, 3, 31347, "Print"],
Cell[419004, 8049, 230, 3, 31347, "Print"],
Cell[419237, 8054, 232, 3, 31347, "Print"],
Cell[419472, 8059, 232, 3, 31347, "Print"],
Cell[419707, 8064, 232, 3, 31347, "Print"],
Cell[419942, 8069, 230, 3, 31347, "Print"],
Cell[420175, 8074, 230, 3, 31347, "Print"],
Cell[420408, 8079, 230, 3, 31347, "Print"],
Cell[420641, 8084, 230, 3, 31347, "Print"],
Cell[420874, 8089, 230, 3, 31347, "Print"],
Cell[421107, 8094, 232, 3, 31347, "Print"],
Cell[421342, 8099, 232, 3, 31347, "Print"],
Cell[421577, 8104, 230, 3, 31347, "Print"],
Cell[421810, 8109, 230, 3, 31347, "Print"],
Cell[422043, 8114, 232, 3, 31347, "Print"],
Cell[422278, 8119, 230, 3, 31347, "Print"],
Cell[422511, 8124, 232, 3, 31347, "Print"],
Cell[422746, 8129, 230, 3, 31347, "Print"],
Cell[422979, 8134, 232, 3, 31347, "Print"],
Cell[423214, 8139, 230, 3, 31347, "Print"],
Cell[423447, 8144, 230, 3, 31347, "Print"],
Cell[423680, 8149, 232, 3, 31347, "Print"],
Cell[423915, 8154, 230, 3, 31347, "Print"],
Cell[424148, 8159, 232, 3, 31347, "Print"],
Cell[424383, 8164, 232, 3, 31347, "Print"],
Cell[424618, 8169, 232, 3, 31347, "Print"],
Cell[424853, 8174, 230, 3, 31347, "Print"],
Cell[425086, 8179, 232, 3, 31347, "Print"],
Cell[425321, 8184, 232, 3, 31347, "Print"],
Cell[425556, 8189, 230, 3, 31347, "Print"],
Cell[425789, 8194, 232, 3, 31347, "Print"],
Cell[426024, 8199, 230, 3, 31347, "Print"],
Cell[426257, 8204, 230, 3, 31347, "Print"],
Cell[426490, 8209, 230, 3, 31347, "Print"],
Cell[426723, 8214, 230, 3, 31347, "Print"],
Cell[426956, 8219, 230, 3, 31347, "Print"],
Cell[427189, 8224, 230, 3, 31347, "Print"],
Cell[427422, 8229, 232, 3, 31347, "Print"],
Cell[427657, 8234, 232, 3, 31347, "Print"],
Cell[427892, 8239, 232, 3, 31347, "Print"],
Cell[428127, 8244, 232, 3, 31347, "Print"],
Cell[428362, 8249, 232, 3, 31347, "Print"],
Cell[428597, 8254, 232, 3, 31347, "Print"],
Cell[428832, 8259, 230, 3, 31347, "Print"],
Cell[429065, 8264, 232, 3, 31347, "Print"],
Cell[429300, 8269, 230, 3, 31347, "Print"],
Cell[429533, 8274, 230, 3, 31347, "Print"],
Cell[429766, 8279, 232, 3, 31347, "Print"],
Cell[430001, 8284, 230, 3, 31347, "Print"],
Cell[430234, 8289, 230, 3, 31347, "Print"],
Cell[430467, 8294, 230, 3, 31347, "Print"],
Cell[430700, 8299, 232, 3, 31347, "Print"],
Cell[430935, 8304, 232, 3, 31347, "Print"],
Cell[431170, 8309, 230, 3, 31347, "Print"],
Cell[431403, 8314, 232, 3, 31347, "Print"],
Cell[431638, 8319, 232, 3, 31347, "Print"],
Cell[431873, 8324, 232, 3, 31347, "Print"],
Cell[432108, 8329, 230, 3, 31347, "Print"],
Cell[432341, 8334, 232, 3, 31347, "Print"],
Cell[432576, 8339, 230, 3, 31347, "Print"],
Cell[432809, 8344, 230, 3, 31347, "Print"],
Cell[433042, 8349, 232, 3, 31347, "Print"],
Cell[433277, 8354, 230, 3, 31347, "Print"],
Cell[433510, 8359, 232, 3, 31347, "Print"],
Cell[433745, 8364, 230, 3, 31347, "Print"],
Cell[433978, 8369, 232, 3, 31347, "Print"],
Cell[434213, 8374, 232, 3, 31347, "Print"],
Cell[434448, 8379, 230, 3, 31347, "Print"],
Cell[434681, 8384, 232, 3, 31347, "Print"],
Cell[434916, 8389, 232, 3, 31347, "Print"],
Cell[435151, 8394, 232, 3, 31347, "Print"],
Cell[435386, 8399, 230, 3, 31347, "Print"],
Cell[435619, 8404, 232, 3, 31347, "Print"],
Cell[435854, 8409, 230, 3, 31347, "Print"],
Cell[436087, 8414, 230, 3, 31347, "Print"],
Cell[436320, 8419, 232, 3, 31347, "Print"],
Cell[436555, 8424, 230, 3, 31347, "Print"],
Cell[436788, 8429, 232, 3, 31347, "Print"],
Cell[437023, 8434, 232, 3, 31347, "Print"],
Cell[437258, 8439, 232, 3, 31347, "Print"],
Cell[437493, 8444, 232, 3, 31347, "Print"],
Cell[437728, 8449, 230, 3, 31347, "Print"],
Cell[437961, 8454, 232, 3, 31347, "Print"],
Cell[438196, 8459, 230, 3, 31347, "Print"],
Cell[438429, 8464, 230, 3, 31347, "Print"],
Cell[438662, 8469, 232, 3, 31347, "Print"],
Cell[438897, 8474, 232, 3, 31347, "Print"],
Cell[439132, 8479, 230, 3, 31347, "Print"],
Cell[439365, 8484, 232, 3, 31347, "Print"],
Cell[439600, 8489, 232, 3, 31347, "Print"],
Cell[439835, 8494, 232, 3, 31347, "Print"],
Cell[440070, 8499, 232, 3, 31347, "Print"],
Cell[440305, 8504, 232, 3, 31347, "Print"],
Cell[440540, 8509, 230, 3, 31347, "Print"],
Cell[440773, 8514, 230, 3, 31347, "Print"],
Cell[441006, 8519, 232, 3, 31347, "Print"],
Cell[441241, 8524, 232, 3, 31347, "Print"],
Cell[441476, 8529, 230, 3, 31347, "Print"],
Cell[441709, 8534, 230, 3, 31347, "Print"],
Cell[441942, 8539, 232, 3, 31347, "Print"],
Cell[442177, 8544, 232, 3, 31347, "Print"],
Cell[442412, 8549, 230, 3, 31347, "Print"],
Cell[442645, 8554, 232, 3, 31347, "Print"],
Cell[442880, 8559, 232, 3, 31347, "Print"],
Cell[443115, 8564, 232, 3, 31347, "Print"],
Cell[443350, 8569, 232, 3, 31347, "Print"],
Cell[443585, 8574, 232, 3, 31347, "Print"],
Cell[443820, 8579, 229, 3, 31347, "Print"],
Cell[444052, 8584, 229, 3, 31347, "Print"],
Cell[444284, 8589, 229, 3, 31347, "Print"],
Cell[444516, 8594, 232, 3, 31347, "Print"],
Cell[444751, 8599, 229, 3, 31347, "Print"],
Cell[444983, 8604, 229, 3, 31347, "Print"],
Cell[445215, 8609, 232, 3, 31347, "Print"],
Cell[445450, 8614, 232, 3, 31347, "Print"],
Cell[445685, 8619, 232, 3, 31347, "Print"],
Cell[445920, 8624, 232, 3, 31347, "Print"],
Cell[446155, 8629, 232, 3, 31347, "Print"],
Cell[446390, 8634, 232, 3, 31347, "Print"],
Cell[446625, 8639, 232, 3, 31347, "Print"],
Cell[446860, 8644, 232, 3, 31347, "Print"],
Cell[447095, 8649, 230, 3, 31347, "Print"],
Cell[447328, 8654, 230, 3, 31347, "Print"],
Cell[447561, 8659, 230, 3, 31347, "Print"],
Cell[447794, 8664, 230, 3, 31347, "Print"],
Cell[448027, 8669, 230, 3, 31347, "Print"],
Cell[448260, 8674, 232, 3, 31347, "Print"],
Cell[448495, 8679, 232, 3, 31347, "Print"],
Cell[448730, 8684, 232, 3, 31347, "Print"],
Cell[448965, 8689, 232, 3, 31347, "Print"],
Cell[449200, 8694, 232, 3, 31347, "Print"],
Cell[449435, 8699, 230, 3, 31347, "Print"],
Cell[449668, 8704, 232, 3, 31347, "Print"],
Cell[449903, 8709, 230, 3, 31347, "Print"],
Cell[450136, 8714, 230, 3, 31347, "Print"],
Cell[450369, 8719, 230, 3, 31347, "Print"],
Cell[450602, 8724, 230, 3, 31347, "Print"],
Cell[450835, 8729, 230, 3, 31347, "Print"],
Cell[451068, 8734, 230, 3, 31347, "Print"],
Cell[451301, 8739, 232, 3, 31347, "Print"],
Cell[451536, 8744, 232, 3, 31347, "Print"],
Cell[451771, 8749, 232, 3, 31347, "Print"],
Cell[452006, 8754, 230, 3, 31347, "Print"],
Cell[452239, 8759, 232, 3, 31347, "Print"],
Cell[452474, 8764, 232, 3, 31347, "Print"],
Cell[452709, 8769, 230, 3, 31347, "Print"],
Cell[452942, 8774, 230, 3, 31347, "Print"],
Cell[453175, 8779, 230, 3, 31347, "Print"],
Cell[453408, 8784, 230, 3, 31347, "Print"],
Cell[453641, 8789, 232, 3, 31347, "Print"],
Cell[453876, 8794, 232, 3, 31347, "Print"],
Cell[454111, 8799, 230, 3, 31347, "Print"],
Cell[454344, 8804, 230, 3, 31347, "Print"],
Cell[454577, 8809, 232, 3, 31347, "Print"],
Cell[454812, 8814, 232, 3, 31347, "Print"],
Cell[455047, 8819, 232, 3, 31347, "Print"],
Cell[455282, 8824, 232, 3, 31347, "Print"],
Cell[455517, 8829, 232, 3, 31347, "Print"],
Cell[455752, 8834, 230, 3, 31347, "Print"],
Cell[455985, 8839, 232, 3, 31347, "Print"],
Cell[456220, 8844, 230, 3, 31347, "Print"],
Cell[456453, 8849, 230, 3, 31347, "Print"],
Cell[456686, 8854, 230, 3, 31347, "Print"],
Cell[456919, 8859, 232, 3, 31347, "Print"],
Cell[457154, 8864, 230, 3, 31347, "Print"],
Cell[457387, 8869, 232, 3, 31347, "Print"],
Cell[457622, 8874, 232, 3, 31347, "Print"],
Cell[457857, 8879, 232, 3, 31347, "Print"],
Cell[458092, 8884, 232, 3, 31347, "Print"],
Cell[458327, 8889, 232, 3, 31347, "Print"],
Cell[458562, 8894, 230, 3, 31347, "Print"],
Cell[458795, 8899, 232, 3, 31347, "Print"],
Cell[459030, 8904, 230, 3, 31347, "Print"],
Cell[459263, 8909, 232, 3, 31347, "Print"],
Cell[459498, 8914, 230, 3, 31347, "Print"],
Cell[459731, 8919, 232, 3, 31347, "Print"],
Cell[459966, 8924, 232, 3, 31347, "Print"],
Cell[460201, 8929, 232, 3, 31347, "Print"],
Cell[460436, 8934, 232, 3, 31347, "Print"],
Cell[460671, 8939, 232, 3, 31347, "Print"],
Cell[460906, 8944, 230, 3, 31347, "Print"],
Cell[461139, 8949, 232, 3, 31347, "Print"],
Cell[461374, 8954, 232, 3, 31347, "Print"],
Cell[461609, 8959, 232, 3, 31347, "Print"],
Cell[461844, 8964, 230, 3, 31347, "Print"],
Cell[462077, 8969, 230, 3, 31347, "Print"],
Cell[462310, 8974, 232, 3, 31347, "Print"],
Cell[462545, 8979, 232, 3, 31347, "Print"],
Cell[462780, 8984, 232, 3, 31347, "Print"],
Cell[463015, 8989, 232, 3, 31347, "Print"],
Cell[463250, 8994, 232, 3, 31347, "Print"],
Cell[463485, 8999, 232, 3, 31347, "Print"],
Cell[463720, 9004, 232, 3, 31347, "Print"],
Cell[463955, 9009, 232, 3, 31347, "Print"],
Cell[464190, 9014, 230, 3, 31347, "Print"],
Cell[464423, 9019, 230, 3, 31347, "Print"],
Cell[464656, 9024, 232, 3, 31347, "Print"],
Cell[464891, 9029, 232, 3, 31347, "Print"],
Cell[465126, 9034, 230, 3, 31347, "Print"],
Cell[465359, 9039, 230, 3, 31347, "Print"],
Cell[465592, 9044, 232, 3, 31347, "Print"],
Cell[465827, 9049, 230, 3, 31347, "Print"],
Cell[466060, 9054, 232, 3, 31347, "Print"],
Cell[466295, 9059, 232, 3, 31347, "Print"],
Cell[466530, 9064, 230, 3, 31347, "Print"],
Cell[466763, 9069, 232, 3, 31347, "Print"],
Cell[466998, 9074, 232, 3, 31347, "Print"],
Cell[467233, 9079, 230, 3, 31347, "Print"],
Cell[467466, 9084, 230, 3, 31347, "Print"],
Cell[467699, 9089, 230, 3, 31347, "Print"],
Cell[467932, 9094, 230, 3, 31347, "Print"],
Cell[468165, 9099, 230, 3, 31347, "Print"],
Cell[468398, 9104, 230, 3, 31347, "Print"],
Cell[468631, 9109, 232, 3, 31347, "Print"],
Cell[468866, 9114, 230, 3, 31347, "Print"],
Cell[469099, 9119, 232, 3, 31347, "Print"],
Cell[469334, 9124, 232, 3, 31347, "Print"],
Cell[469569, 9129, 230, 3, 31347, "Print"],
Cell[469802, 9134, 232, 3, 31347, "Print"],
Cell[470037, 9139, 230, 3, 31347, "Print"],
Cell[470270, 9144, 232, 3, 31347, "Print"],
Cell[470505, 9149, 230, 3, 31347, "Print"],
Cell[470738, 9154, 230, 3, 31347, "Print"],
Cell[470971, 9159, 230, 3, 31347, "Print"],
Cell[471204, 9164, 230, 3, 31347, "Print"],
Cell[471437, 9169, 230, 3, 31347, "Print"],
Cell[471670, 9174, 232, 3, 31347, "Print"],
Cell[471905, 9179, 230, 3, 31347, "Print"],
Cell[472138, 9184, 232, 3, 31347, "Print"],
Cell[472373, 9189, 232, 3, 31347, "Print"],
Cell[472608, 9194, 229, 3, 31347, "Print"],
Cell[472840, 9199, 232, 3, 31347, "Print"],
Cell[473075, 9204, 229, 3, 31347, "Print"],
Cell[473307, 9209, 229, 3, 31347, "Print"],
Cell[473539, 9214, 232, 3, 31347, "Print"],
Cell[473774, 9219, 229, 3, 31347, "Print"],
Cell[474006, 9224, 229, 3, 31347, "Print"],
Cell[474238, 9229, 229, 3, 31347, "Print"],
Cell[474470, 9234, 232, 3, 31347, "Print"],
Cell[474705, 9239, 232, 3, 31347, "Print"],
Cell[474940, 9244, 232, 3, 31347, "Print"],
Cell[475175, 9249, 232, 3, 31347, "Print"],
Cell[475410, 9254, 232, 3, 31347, "Print"],
Cell[475645, 9259, 230, 3, 31347, "Print"],
Cell[475878, 9264, 232, 3, 31347, "Print"],
Cell[476113, 9269, 230, 3, 31347, "Print"],
Cell[476346, 9274, 230, 3, 31347, "Print"],
Cell[476579, 9279, 230, 3, 31347, "Print"],
Cell[476812, 9284, 232, 3, 31347, "Print"],
Cell[477047, 9289, 230, 3, 31347, "Print"],
Cell[477280, 9294, 230, 3, 31347, "Print"],
Cell[477513, 9299, 232, 3, 31347, "Print"],
Cell[477748, 9304, 232, 3, 31347, "Print"],
Cell[477983, 9309, 232, 3, 31347, "Print"],
Cell[478218, 9314, 232, 3, 31347, "Print"],
Cell[478453, 9319, 232, 3, 31347, "Print"],
Cell[478688, 9324, 230, 3, 31347, "Print"],
Cell[478921, 9329, 232, 3, 31347, "Print"],
Cell[479156, 9334, 230, 3, 31347, "Print"],
Cell[479389, 9339, 232, 3, 31347, "Print"],
Cell[479624, 9344, 232, 3, 31347, "Print"],
Cell[479859, 9349, 230, 3, 31347, "Print"],
Cell[480092, 9354, 232, 3, 31347, "Print"],
Cell[480327, 9359, 232, 3, 31347, "Print"],
Cell[480562, 9364, 230, 3, 31347, "Print"],
Cell[480795, 9369, 232, 3, 31347, "Print"],
Cell[481030, 9374, 230, 3, 31347, "Print"],
Cell[481263, 9379, 230, 3, 31347, "Print"],
Cell[481496, 9384, 230, 3, 31347, "Print"],
Cell[481729, 9389, 232, 3, 31347, "Print"],
Cell[481964, 9394, 232, 3, 31347, "Print"],
Cell[482199, 9399, 232, 3, 31347, "Print"],
Cell[482434, 9404, 232, 3, 31347, "Print"],
Cell[482669, 9409, 230, 3, 31347, "Print"],
Cell[482902, 9414, 232, 3, 31347, "Print"],
Cell[483137, 9419, 232, 3, 31347, "Print"],
Cell[483372, 9424, 230, 3, 31347, "Print"],
Cell[483605, 9429, 232, 3, 31347, "Print"],
Cell[483840, 9434, 230, 3, 31347, "Print"],
Cell[484073, 9439, 230, 3, 31347, "Print"],
Cell[484306, 9444, 230, 3, 31347, "Print"],
Cell[484539, 9449, 230, 3, 31347, "Print"],
Cell[484772, 9454, 230, 3, 31347, "Print"],
Cell[485005, 9459, 232, 3, 31347, "Print"],
Cell[485240, 9464, 232, 3, 31347, "Print"],
Cell[485475, 9469, 230, 3, 31347, "Print"],
Cell[485708, 9474, 232, 3, 31347, "Print"],
Cell[485943, 9479, 232, 3, 31347, "Print"],
Cell[486178, 9484, 232, 3, 31347, "Print"],
Cell[486413, 9489, 230, 3, 31347, "Print"],
Cell[486646, 9494, 232, 3, 31347, "Print"],
Cell[486881, 9499, 230, 3, 31347, "Print"],
Cell[487114, 9504, 230, 3, 31347, "Print"],
Cell[487347, 9509, 230, 3, 31347, "Print"],
Cell[487580, 9514, 232, 3, 31347, "Print"],
Cell[487815, 9519, 232, 3, 31347, "Print"],
Cell[488050, 9524, 230, 3, 31347, "Print"],
Cell[488283, 9529, 232, 3, 31347, "Print"],
Cell[488518, 9534, 232, 3, 31347, "Print"],
Cell[488753, 9539, 230, 3, 31347, "Print"],
Cell[488986, 9544, 232, 3, 31347, "Print"],
Cell[489221, 9549, 230, 3, 31347, "Print"],
Cell[489454, 9554, 230, 3, 31347, "Print"],
Cell[489687, 9559, 230, 3, 31347, "Print"],
Cell[489920, 9564, 230, 3, 31347, "Print"],
Cell[490153, 9569, 230, 3, 31347, "Print"],
Cell[490386, 9574, 232, 3, 31347, "Print"],
Cell[490621, 9579, 232, 3, 31347, "Print"],
Cell[490856, 9584, 230, 3, 31347, "Print"],
Cell[491089, 9589, 232, 3, 31347, "Print"],
Cell[491324, 9594, 232, 3, 31347, "Print"],
Cell[491559, 9599, 230, 3, 31347, "Print"],
Cell[491792, 9604, 232, 3, 31347, "Print"],
Cell[492027, 9609, 230, 3, 31347, "Print"],
Cell[492260, 9614, 230, 3, 31347, "Print"],
Cell[492493, 9619, 232, 3, 31347, "Print"],
Cell[492728, 9624, 230, 3, 31347, "Print"],
Cell[492961, 9629, 230, 3, 31347, "Print"],
Cell[493194, 9634, 230, 3, 31347, "Print"],
Cell[493427, 9639, 232, 3, 31347, "Print"],
Cell[493662, 9644, 232, 3, 31347, "Print"],
Cell[493897, 9649, 230, 3, 31347, "Print"],
Cell[494130, 9654, 232, 3, 31347, "Print"],
Cell[494365, 9659, 230, 3, 31347, "Print"],
Cell[494598, 9664, 230, 3, 31347, "Print"],
Cell[494831, 9669, 232, 3, 31347, "Print"],
Cell[495066, 9674, 230, 3, 31347, "Print"],
Cell[495299, 9679, 230, 3, 31347, "Print"],
Cell[495532, 9684, 232, 3, 31347, "Print"],
Cell[495767, 9689, 230, 3, 31347, "Print"],
Cell[496000, 9694, 230, 3, 31347, "Print"],
Cell[496233, 9699, 232, 3, 31347, "Print"],
Cell[496468, 9704, 232, 3, 31347, "Print"],
Cell[496703, 9709, 232, 3, 31347, "Print"],
Cell[496938, 9714, 229, 3, 31347, "Print"],
Cell[497170, 9719, 229, 3, 31347, "Print"],
Cell[497402, 9724, 229, 3, 31347, "Print"],
Cell[497634, 9729, 232, 3, 31347, "Print"],
Cell[497869, 9734, 229, 3, 31347, "Print"],
Cell[498101, 9739, 229, 3, 31347, "Print"],
Cell[498333, 9744, 232, 3, 31347, "Print"],
Cell[498568, 9749, 229, 3, 31347, "Print"],
Cell[498800, 9754, 232, 3, 31347, "Print"],
Cell[499035, 9759, 232, 3, 31347, "Print"],
Cell[499270, 9764, 232, 3, 31347, "Print"],
Cell[499505, 9769, 232, 3, 31347, "Print"],
Cell[499740, 9774, 230, 3, 31347, "Print"],
Cell[499973, 9779, 230, 3, 31347, "Print"],
Cell[500206, 9784, 230, 3, 31347, "Print"],
Cell[500439, 9789, 230, 3, 31347, "Print"],
Cell[500672, 9794, 232, 3, 31347, "Print"],
Cell[500907, 9799, 230, 3, 31347, "Print"],
Cell[501140, 9804, 230, 3, 31347, "Print"],
Cell[501373, 9809, 232, 3, 31347, "Print"],
Cell[501608, 9814, 230, 3, 31347, "Print"],
Cell[501841, 9819, 232, 3, 31347, "Print"],
Cell[502076, 9824, 232, 3, 31347, "Print"],
Cell[502311, 9829, 232, 3, 31347, "Print"],
Cell[502546, 9834, 230, 3, 31347, "Print"],
Cell[502779, 9839, 232, 3, 31347, "Print"],
Cell[503014, 9844, 230, 3, 31347, "Print"],
Cell[503247, 9849, 230, 3, 31347, "Print"],
Cell[503480, 9854, 232, 3, 31347, "Print"],
Cell[503715, 9859, 232, 3, 31347, "Print"],
Cell[503950, 9864, 232, 3, 31347, "Print"],
Cell[504185, 9869, 232, 3, 31347, "Print"],
Cell[504420, 9874, 230, 3, 31347, "Print"],
Cell[504653, 9879, 232, 3, 31347, "Print"],
Cell[504888, 9884, 232, 3, 31347, "Print"],
Cell[505123, 9889, 230, 3, 31347, "Print"],
Cell[505356, 9894, 232, 3, 31347, "Print"],
Cell[505591, 9899, 230, 3, 31347, "Print"],
Cell[505824, 9904, 230, 3, 31347, "Print"],
Cell[506057, 9909, 230, 3, 31347, "Print"],
Cell[506290, 9914, 230, 3, 31347, "Print"],
Cell[506523, 9919, 230, 3, 31347, "Print"],
Cell[506756, 9924, 230, 3, 31347, "Print"],
Cell[506989, 9929, 232, 3, 31347, "Print"],
Cell[507224, 9934, 232, 3, 31347, "Print"],
Cell[507459, 9939, 232, 3, 31347, "Print"],
Cell[507694, 9944, 232, 3, 31347, "Print"],
Cell[507929, 9949, 232, 3, 31347, "Print"],
Cell[508164, 9954, 230, 3, 31347, "Print"],
Cell[508397, 9959, 230, 3, 31347, "Print"],
Cell[508630, 9964, 230, 3, 31347, "Print"],
Cell[508863, 9969, 230, 3, 31347, "Print"],
Cell[509096, 9974, 232, 3, 31347, "Print"],
Cell[509331, 9979, 232, 3, 31347, "Print"],
Cell[509566, 9984, 232, 3, 31347, "Print"],
Cell[509801, 9989, 232, 3, 31347, "Print"],
Cell[510036, 9994, 232, 3, 31347, "Print"],
Cell[510271, 9999, 232, 3, 31347, "Print"],
Cell[510506, 10004, 230, 3, 31347, "Print"],
Cell[510739, 10009, 232, 3, 31347, "Print"],
Cell[510974, 10014, 230, 3, 31347, "Print"],
Cell[511207, 10019, 232, 3, 31347, "Print"],
Cell[511442, 10024, 230, 3, 31347, "Print"],
Cell[511675, 10029, 230, 3, 31347, "Print"],
Cell[511908, 10034, 232, 3, 31347, "Print"],
Cell[512143, 10039, 232, 3, 31347, "Print"],
Cell[512378, 10044, 232, 3, 31347, "Print"],
Cell[512613, 10049, 230, 3, 31347, "Print"],
Cell[512846, 10054, 230, 3, 31347, "Print"],
Cell[513079, 10059, 230, 3, 31347, "Print"],
Cell[513312, 10064, 232, 3, 31347, "Print"],
Cell[513547, 10069, 232, 3, 31347, "Print"],
Cell[513782, 10074, 230, 3, 31347, "Print"],
Cell[514015, 10079, 230, 3, 31347, "Print"],
Cell[514248, 10084, 232, 3, 31347, "Print"],
Cell[514483, 10089, 230, 3, 31347, "Print"],
Cell[514716, 10094, 232, 3, 31347, "Print"],
Cell[514951, 10099, 232, 3, 31347, "Print"],
Cell[515186, 10104, 232, 3, 31347, "Print"],
Cell[515421, 10109, 232, 3, 31347, "Print"],
Cell[515656, 10114, 230, 3, 31347, "Print"],
Cell[515889, 10119, 230, 3, 31347, "Print"],
Cell[516122, 10124, 230, 3, 31347, "Print"],
Cell[516355, 10129, 230, 3, 31347, "Print"],
Cell[516588, 10134, 232, 3, 31347, "Print"],
Cell[516823, 10139, 230, 3, 31347, "Print"],
Cell[517056, 10144, 230, 3, 31347, "Print"],
Cell[517289, 10149, 232, 3, 31347, "Print"],
Cell[517524, 10154, 230, 3, 31347, "Print"],
Cell[517757, 10159, 232, 3, 31347, "Print"],
Cell[517992, 10164, 232, 3, 31347, "Print"],
Cell[518227, 10169, 232, 3, 31347, "Print"],
Cell[518462, 10174, 232, 3, 31347, "Print"],
Cell[518697, 10179, 232, 3, 31347, "Print"],
Cell[518932, 10184, 232, 3, 31347, "Print"],
Cell[519167, 10189, 230, 3, 31347, "Print"],
Cell[519400, 10194, 230, 3, 31347, "Print"],
Cell[519633, 10199, 230, 3, 31347, "Print"],
Cell[519866, 10204, 230, 3, 31347, "Print"],
Cell[520099, 10209, 230, 3, 31347, "Print"],
Cell[520332, 10214, 232, 3, 31347, "Print"],
Cell[520567, 10219, 230, 3, 31347, "Print"],
Cell[520800, 10224, 232, 3, 31347, "Print"],
Cell[521035, 10229, 232, 3, 31347, "Print"],
Cell[521270, 10234, 232, 3, 31347, "Print"],
Cell[521505, 10239, 232, 3, 31347, "Print"],
Cell[521740, 10244, 230, 3, 31347, "Print"],
Cell[521973, 10249, 232, 3, 31347, "Print"],
Cell[522208, 10254, 230, 3, 31347, "Print"],
Cell[522441, 10259, 230, 3, 31347, "Print"],
Cell[522674, 10264, 232, 3, 31347, "Print"],
Cell[522909, 10269, 230, 3, 31347, "Print"],
Cell[523142, 10274, 232, 3, 31347, "Print"],
Cell[523377, 10279, 232, 3, 31347, "Print"],
Cell[523612, 10284, 230, 3, 31347, "Print"],
Cell[523845, 10289, 232, 3, 31347, "Print"],
Cell[524080, 10294, 232, 3, 31347, "Print"],
Cell[524315, 10299, 228, 3, 31347, "Print"],
Cell[524546, 10304, 232, 3, 31347, "Print"],
Cell[524781, 10309, 228, 3, 31347, "Print"],
Cell[525012, 10314, 228, 3, 31347, "Print"],
Cell[525243, 10319, 232, 3, 31347, "Print"],
Cell[525478, 10324, 228, 3, 31347, "Print"],
Cell[525709, 10329, 232, 3, 31347, "Print"],
Cell[525944, 10334, 232, 3, 31347, "Print"],
Cell[526179, 10339, 232, 3, 31347, "Print"],
Cell[526414, 10344, 232, 3, 31347, "Print"],
Cell[526649, 10349, 228, 3, 31347, "Print"],
Cell[526880, 10354, 232, 3, 31347, "Print"],
Cell[527115, 10359, 232, 3, 31347, "Print"],
Cell[527350, 10364, 230, 3, 31347, "Print"],
Cell[527583, 10369, 232, 3, 31347, "Print"],
Cell[527818, 10374, 230, 3, 31347, "Print"],
Cell[528051, 10379, 230, 3, 31347, "Print"],
Cell[528284, 10384, 232, 3, 31347, "Print"],
Cell[528519, 10389, 230, 3, 31347, "Print"],
Cell[528752, 10394, 230, 3, 31347, "Print"],
Cell[528985, 10399, 232, 3, 31347, "Print"],
Cell[529220, 10404, 232, 3, 31347, "Print"],
Cell[529455, 10409, 232, 3, 31347, "Print"],
Cell[529690, 10414, 232, 3, 31347, "Print"],
Cell[529925, 10419, 232, 3, 31347, "Print"],
Cell[530160, 10424, 232, 3, 31347, "Print"],
Cell[530395, 10429, 230, 3, 31347, "Print"],
Cell[530628, 10434, 230, 3, 31347, "Print"],
Cell[530861, 10439, 230, 3, 31347, "Print"],
Cell[531094, 10444, 230, 3, 31347, "Print"],
Cell[531327, 10449, 232, 3, 31347, "Print"],
Cell[531562, 10454, 232, 3, 31347, "Print"],
Cell[531797, 10459, 230, 3, 31347, "Print"],
Cell[532030, 10464, 232, 3, 31347, "Print"],
Cell[532265, 10469, 232, 3, 31347, "Print"],
Cell[532500, 10474, 230, 3, 31347, "Print"],
Cell[532733, 10479, 232, 3, 31347, "Print"],
Cell[532968, 10484, 232, 3, 31347, "Print"],
Cell[533203, 10489, 230, 3, 31347, "Print"],
Cell[533436, 10494, 232, 3, 31347, "Print"],
Cell[533671, 10499, 230, 3, 31347, "Print"],
Cell[533904, 10504, 230, 3, 31347, "Print"],
Cell[534137, 10509, 232, 3, 31347, "Print"],
Cell[534372, 10514, 230, 3, 31347, "Print"],
Cell[534605, 10519, 232, 3, 31347, "Print"],
Cell[534840, 10524, 232, 3, 31347, "Print"],
Cell[535075, 10529, 230, 3, 31347, "Print"],
Cell[535308, 10534, 232, 3, 31347, "Print"],
Cell[535543, 10539, 232, 3, 31347, "Print"],
Cell[535778, 10544, 230, 3, 31347, "Print"],
Cell[536011, 10549, 230, 3, 31347, "Print"],
Cell[536244, 10554, 232, 3, 31347, "Print"],
Cell[536479, 10559, 232, 3, 31347, "Print"],
Cell[536714, 10564, 232, 3, 31347, "Print"],
Cell[536949, 10569, 232, 3, 31347, "Print"],
Cell[537184, 10574, 232, 3, 31347, "Print"],
Cell[537419, 10579, 230, 3, 31347, "Print"],
Cell[537652, 10584, 230, 3, 31347, "Print"],
Cell[537885, 10589, 232, 3, 31347, "Print"],
Cell[538120, 10594, 230, 3, 31347, "Print"],
Cell[538353, 10599, 232, 3, 31347, "Print"],
Cell[538588, 10604, 232, 3, 31347, "Print"],
Cell[538823, 10609, 230, 3, 31347, "Print"],
Cell[539056, 10614, 230, 3, 31347, "Print"],
Cell[539289, 10619, 232, 3, 31347, "Print"],
Cell[539524, 10624, 230, 3, 31347, "Print"],
Cell[539757, 10629, 232, 3, 31347, "Print"],
Cell[539992, 10634, 232, 3, 31347, "Print"],
Cell[540227, 10639, 232, 3, 31347, "Print"],
Cell[540462, 10644, 232, 3, 31347, "Print"],
Cell[540697, 10649, 230, 3, 31347, "Print"],
Cell[540930, 10654, 230, 3, 31347, "Print"],
Cell[541163, 10659, 230, 3, 31347, "Print"],
Cell[541396, 10664, 232, 3, 31347, "Print"],
Cell[541631, 10669, 230, 3, 31347, "Print"],
Cell[541864, 10674, 232, 3, 31347, "Print"],
Cell[542099, 10679, 232, 3, 31347, "Print"],
Cell[542334, 10684, 232, 3, 31347, "Print"],
Cell[542569, 10689, 232, 3, 31347, "Print"],
Cell[542804, 10694, 230, 3, 31347, "Print"],
Cell[543037, 10699, 230, 3, 31347, "Print"],
Cell[543270, 10704, 232, 3, 31347, "Print"],
Cell[543505, 10709, 230, 3, 31347, "Print"],
Cell[543738, 10714, 230, 3, 31347, "Print"],
Cell[543971, 10719, 232, 3, 31347, "Print"],
Cell[544206, 10724, 232, 3, 31347, "Print"],
Cell[544441, 10729, 230, 3, 31347, "Print"],
Cell[544674, 10734, 232, 3, 31347, "Print"],
Cell[544909, 10739, 230, 3, 31347, "Print"],
Cell[545142, 10744, 230, 3, 31347, "Print"],
Cell[545375, 10749, 232, 3, 31347, "Print"],
Cell[545610, 10754, 230, 3, 31347, "Print"],
Cell[545843, 10759, 230, 3, 31347, "Print"],
Cell[546076, 10764, 232, 3, 31347, "Print"],
Cell[546311, 10769, 230, 3, 31347, "Print"],
Cell[546544, 10774, 230, 3, 31347, "Print"],
Cell[546777, 10779, 230, 3, 31347, "Print"],
Cell[547010, 10784, 232, 3, 31347, "Print"],
Cell[547245, 10789, 232, 3, 31347, "Print"],
Cell[547480, 10794, 230, 3, 31347, "Print"],
Cell[547713, 10799, 232, 3, 31347, "Print"],
Cell[547948, 10804, 230, 3, 31347, "Print"],
Cell[548181, 10809, 230, 3, 31347, "Print"],
Cell[548414, 10814, 232, 3, 31347, "Print"],
Cell[548649, 10819, 230, 3, 31347, "Print"],
Cell[548882, 10824, 230, 3, 31347, "Print"],
Cell[549115, 10829, 232, 3, 31347, "Print"],
Cell[549350, 10834, 230, 3, 31347, "Print"],
Cell[549583, 10839, 230, 3, 31347, "Print"],
Cell[549816, 10844, 232, 3, 31347, "Print"],
Cell[550051, 10849, 232, 3, 31347, "Print"],
Cell[550286, 10854, 232, 3, 31347, "Print"],
Cell[550521, 10859, 232, 3, 31347, "Print"],
Cell[550756, 10864, 232, 3, 31347, "Print"],
Cell[550991, 10869, 232, 3, 31347, "Print"],
Cell[551226, 10874, 229, 3, 31347, "Print"],
Cell[551458, 10879, 229, 3, 31347, "Print"],
Cell[551690, 10884, 229, 3, 31347, "Print"],
Cell[551922, 10889, 232, 3, 31347, "Print"],
Cell[552157, 10894, 232, 3, 31347, "Print"],
Cell[552392, 10899, 232, 3, 31347, "Print"],
Cell[552627, 10904, 232, 3, 31347, "Print"],
Cell[552862, 10909, 232, 3, 31347, "Print"],
Cell[553097, 10914, 232, 3, 31347, "Print"],
Cell[553332, 10919, 230, 3, 31347, "Print"],
Cell[553565, 10924, 230, 3, 31347, "Print"],
Cell[553798, 10929, 230, 3, 31347, "Print"],
Cell[554031, 10934, 232, 3, 31347, "Print"],
Cell[554266, 10939, 232, 3, 31347, "Print"],
Cell[554501, 10944, 232, 3, 31347, "Print"],
Cell[554736, 10949, 230, 3, 31347, "Print"],
Cell[554969, 10954, 232, 3, 31347, "Print"],
Cell[555204, 10959, 230, 3, 31347, "Print"],
Cell[555437, 10964, 232, 3, 31347, "Print"],
Cell[555672, 10969, 232, 3, 31347, "Print"],
Cell[555907, 10974, 232, 3, 31347, "Print"],
Cell[556142, 10979, 232, 3, 31347, "Print"],
Cell[556377, 10984, 232, 3, 31347, "Print"],
Cell[556612, 10989, 230, 3, 31347, "Print"],
Cell[556845, 10994, 230, 3, 31347, "Print"],
Cell[557078, 10999, 232, 3, 31347, "Print"],
Cell[557313, 11004, 232, 3, 31347, "Print"],
Cell[557548, 11009, 232, 3, 31347, "Print"],
Cell[557783, 11014, 232, 3, 31347, "Print"],
Cell[558018, 11019, 232, 3, 31347, "Print"],
Cell[558253, 11024, 230, 3, 31347, "Print"],
Cell[558486, 11029, 230, 3, 31347, "Print"],
Cell[558719, 11034, 232, 3, 31347, "Print"],
Cell[558954, 11039, 230, 3, 31347, "Print"],
Cell[559187, 11044, 230, 3, 31347, "Print"],
Cell[559420, 11049, 230, 3, 31347, "Print"],
Cell[559653, 11054, 232, 3, 31347, "Print"],
Cell[559888, 11059, 230, 3, 31347, "Print"],
Cell[560121, 11064, 232, 3, 31347, "Print"],
Cell[560356, 11069, 230, 3, 31347, "Print"],
Cell[560589, 11074, 232, 3, 31347, "Print"],
Cell[560824, 11079, 232, 3, 31347, "Print"],
Cell[561059, 11084, 232, 3, 31347, "Print"],
Cell[561294, 11089, 232, 3, 31347, "Print"],
Cell[561529, 11094, 230, 3, 31347, "Print"],
Cell[561762, 11099, 230, 3, 31347, "Print"],
Cell[561995, 11104, 230, 3, 31347, "Print"],
Cell[562228, 11109, 230, 3, 31347, "Print"],
Cell[562461, 11114, 230, 3, 31347, "Print"],
Cell[562694, 11119, 232, 3, 31347, "Print"],
Cell[562929, 11124, 232, 3, 31347, "Print"],
Cell[563164, 11129, 232, 3, 31347, "Print"],
Cell[563399, 11134, 232, 3, 31347, "Print"],
Cell[563634, 11139, 232, 3, 31347, "Print"],
Cell[563869, 11144, 232, 3, 31347, "Print"],
Cell[564104, 11149, 230, 3, 31347, "Print"],
Cell[564337, 11154, 232, 3, 31347, "Print"],
Cell[564572, 11159, 232, 3, 31347, "Print"],
Cell[564807, 11164, 230, 3, 31347, "Print"],
Cell[565040, 11169, 230, 3, 31347, "Print"],
Cell[565273, 11174, 230, 3, 31347, "Print"],
Cell[565506, 11179, 230, 3, 31347, "Print"],
Cell[565739, 11184, 230, 3, 31347, "Print"],
Cell[565972, 11189, 230, 3, 31347, "Print"],
Cell[566205, 11194, 232, 3, 31347, "Print"],
Cell[566440, 11199, 230, 3, 31347, "Print"],
Cell[566673, 11204, 230, 3, 31347, "Print"],
Cell[566906, 11209, 232, 3, 31347, "Print"],
Cell[567141, 11214, 230, 3, 31347, "Print"],
Cell[567374, 11219, 230, 3, 31347, "Print"],
Cell[567607, 11224, 232, 3, 31347, "Print"],
Cell[567842, 11229, 232, 3, 31347, "Print"],
Cell[568077, 11234, 232, 3, 31347, "Print"],
Cell[568312, 11239, 230, 3, 31347, "Print"],
Cell[568545, 11244, 230, 3, 31347, "Print"],
Cell[568778, 11249, 230, 3, 31347, "Print"],
Cell[569011, 11254, 232, 3, 31347, "Print"],
Cell[569246, 11259, 232, 3, 31347, "Print"],
Cell[569481, 11264, 230, 3, 31347, "Print"],
Cell[569714, 11269, 232, 3, 31347, "Print"],
Cell[569949, 11274, 230, 3, 31347, "Print"],
Cell[570182, 11279, 232, 3, 31347, "Print"],
Cell[570417, 11284, 232, 3, 31347, "Print"],
Cell[570652, 11289, 232, 3, 31347, "Print"],
Cell[570887, 11294, 232, 3, 31347, "Print"],
Cell[571122, 11299, 232, 3, 31347, "Print"],
Cell[571357, 11304, 230, 3, 31347, "Print"],
Cell[571590, 11309, 230, 3, 31347, "Print"],
Cell[571823, 11314, 230, 3, 31347, "Print"],
Cell[572056, 11319, 230, 3, 31347, "Print"],
Cell[572289, 11324, 232, 3, 31347, "Print"],
Cell[572524, 11329, 230, 3, 31347, "Print"],
Cell[572757, 11334, 232, 3, 31347, "Print"],
Cell[572992, 11339, 232, 3, 31347, "Print"],
Cell[573227, 11344, 232, 3, 31347, "Print"],
Cell[573462, 11349, 232, 3, 31347, "Print"],
Cell[573697, 11354, 232, 3, 31347, "Print"],
Cell[573932, 11359, 230, 3, 31347, "Print"],
Cell[574165, 11364, 230, 3, 31347, "Print"],
Cell[574398, 11369, 230, 3, 31347, "Print"],
Cell[574631, 11374, 230, 3, 31347, "Print"],
Cell[574864, 11379, 232, 3, 31347, "Print"],
Cell[575099, 11384, 232, 3, 31347, "Print"],
Cell[575334, 11389, 230, 3, 31347, "Print"],
Cell[575567, 11394, 232, 3, 31347, "Print"],
Cell[575802, 11399, 232, 3, 31347, "Print"],
Cell[576037, 11404, 232, 3, 31347, "Print"],
Cell[576272, 11409, 232, 3, 31347, "Print"],
Cell[576507, 11414, 229, 3, 31347, "Print"],
Cell[576739, 11419, 229, 3, 31347, "Print"],
Cell[576971, 11424, 232, 3, 31347, "Print"],
Cell[577206, 11429, 229, 3, 31347, "Print"],
Cell[577438, 11434, 229, 3, 31347, "Print"],
Cell[577670, 11439, 232, 3, 31347, "Print"],
Cell[577905, 11444, 232, 3, 31347, "Print"],
Cell[578140, 11449, 229, 3, 31347, "Print"],
Cell[578372, 11454, 232, 3, 31347, "Print"],
Cell[578607, 11459, 232, 3, 31347, "Print"],
Cell[578842, 11464, 230, 3, 31347, "Print"],
Cell[579075, 11469, 232, 3, 31347, "Print"],
Cell[579310, 11474, 230, 3, 31347, "Print"],
Cell[579543, 11479, 230, 3, 31347, "Print"],
Cell[579776, 11484, 232, 3, 31347, "Print"],
Cell[580011, 11489, 230, 3, 31347, "Print"],
Cell[580244, 11494, 230, 3, 31347, "Print"],
Cell[580477, 11499, 232, 3, 31347, "Print"],
Cell[580712, 11504, 232, 3, 31347, "Print"],
Cell[580947, 11509, 232, 3, 31347, "Print"],
Cell[581182, 11514, 232, 3, 31347, "Print"],
Cell[581417, 11519, 232, 3, 31347, "Print"],
Cell[581652, 11524, 230, 3, 31347, "Print"],
Cell[581885, 11529, 230, 3, 31347, "Print"],
Cell[582118, 11534, 230, 3, 31347, "Print"],
Cell[582351, 11539, 230, 3, 31347, "Print"],
Cell[582584, 11544, 230, 3, 31347, "Print"],
Cell[582817, 11549, 230, 3, 31347, "Print"],
Cell[583050, 11554, 232, 3, 31347, "Print"],
Cell[583285, 11559, 232, 3, 31347, "Print"],
Cell[583520, 11564, 232, 3, 31347, "Print"],
Cell[583755, 11569, 232, 3, 31347, "Print"],
Cell[583990, 11574, 232, 3, 31347, "Print"],
Cell[584225, 11579, 230, 3, 31347, "Print"],
Cell[584458, 11584, 232, 3, 31347, "Print"],
Cell[584693, 11589, 230, 3, 31347, "Print"],
Cell[584926, 11594, 232, 3, 31347, "Print"],
Cell[585161, 11599, 232, 3, 31347, "Print"],
Cell[585396, 11604, 232, 3, 31347, "Print"],
Cell[585631, 11609, 230, 3, 31347, "Print"],
Cell[585864, 11614, 232, 3, 31347, "Print"],
Cell[586099, 11619, 232, 3, 31347, "Print"],
Cell[586334, 11624, 230, 3, 31347, "Print"],
Cell[586567, 11629, 232, 3, 31347, "Print"],
Cell[586802, 11634, 232, 3, 31347, "Print"],
Cell[587037, 11639, 230, 3, 31347, "Print"],
Cell[587270, 11644, 230, 3, 31347, "Print"],
Cell[587503, 11649, 232, 3, 31347, "Print"],
Cell[587738, 11654, 230, 3, 31347, "Print"],
Cell[587971, 11659, 232, 3, 31347, "Print"],
Cell[588206, 11664, 232, 3, 31347, "Print"],
Cell[588441, 11669, 230, 3, 31347, "Print"],
Cell[588674, 11674, 232, 3, 31347, "Print"],
Cell[588909, 11679, 232, 3, 31347, "Print"],
Cell[589144, 11684, 230, 3, 31347, "Print"],
Cell[589377, 11689, 232, 3, 31347, "Print"],
Cell[589612, 11694, 232, 3, 31347, "Print"],
Cell[589847, 11699, 230, 3, 31347, "Print"],
Cell[590080, 11704, 230, 3, 31347, "Print"],
Cell[590313, 11709, 230, 3, 31347, "Print"],
Cell[590546, 11714, 230, 3, 31347, "Print"],
Cell[590779, 11719, 230, 3, 31347, "Print"],
Cell[591012, 11724, 232, 3, 31347, "Print"],
Cell[591247, 11729, 232, 3, 31347, "Print"],
Cell[591482, 11734, 232, 3, 31347, "Print"],
Cell[591717, 11739, 230, 3, 31347, "Print"],
Cell[591950, 11744, 230, 3, 31347, "Print"],
Cell[592183, 11749, 230, 3, 31347, "Print"],
Cell[592416, 11754, 230, 3, 31347, "Print"],
Cell[592649, 11759, 230, 3, 31347, "Print"],
Cell[592882, 11764, 232, 3, 31347, "Print"],
Cell[593117, 11769, 230, 3, 31347, "Print"],
Cell[593350, 11774, 232, 3, 31347, "Print"],
Cell[593585, 11779, 232, 3, 31347, "Print"],
Cell[593820, 11784, 232, 3, 31347, "Print"],
Cell[594055, 11789, 232, 3, 31347, "Print"],
Cell[594290, 11794, 230, 3, 31347, "Print"],
Cell[594523, 11799, 232, 3, 31347, "Print"],
Cell[594758, 11804, 230, 3, 31347, "Print"],
Cell[594991, 11809, 230, 3, 31347, "Print"],
Cell[595224, 11814, 230, 3, 31347, "Print"],
Cell[595457, 11819, 232, 3, 31347, "Print"],
Cell[595692, 11824, 230, 3, 31347, "Print"],
Cell[595925, 11829, 230, 3, 31347, "Print"],
Cell[596158, 11834, 232, 3, 31347, "Print"],
Cell[596393, 11839, 232, 3, 31347, "Print"],
Cell[596628, 11844, 230, 3, 31347, "Print"],
Cell[596861, 11849, 232, 3, 31347, "Print"],
Cell[597096, 11854, 232, 3, 31347, "Print"],
Cell[597331, 11859, 230, 3, 31347, "Print"],
Cell[597564, 11864, 230, 3, 31347, "Print"],
Cell[597797, 11869, 230, 3, 31347, "Print"],
Cell[598030, 11874, 230, 3, 31347, "Print"],
Cell[598263, 11879, 232, 3, 31347, "Print"],
Cell[598498, 11884, 232, 3, 31347, "Print"],
Cell[598733, 11889, 230, 3, 31347, "Print"],
Cell[598966, 11894, 232, 3, 31347, "Print"],
Cell[599201, 11899, 232, 3, 31347, "Print"],
Cell[599436, 11904, 230, 3, 31347, "Print"],
Cell[599669, 11909, 232, 3, 31347, "Print"],
Cell[599904, 11914, 232, 3, 31347, "Print"],
Cell[600139, 11919, 230, 3, 31347, "Print"],
Cell[600372, 11924, 232, 3, 31347, "Print"],
Cell[600607, 11929, 230, 3, 31347, "Print"],
Cell[600840, 11934, 230, 3, 31347, "Print"],
Cell[601073, 11939, 232, 3, 31347, "Print"],
Cell[601308, 11944, 232, 3, 31347, "Print"],
Cell[601543, 11949, 232, 3, 31347, "Print"],
Cell[601778, 11954, 232, 3, 31347, "Print"],
Cell[602013, 11959, 232, 3, 31347, "Print"],
Cell[602248, 11964, 232, 3, 31347, "Print"],
Cell[602483, 11969, 229, 3, 31347, "Print"],
Cell[602715, 11974, 229, 3, 31347, "Print"],
Cell[602947, 11979, 232, 3, 31347, "Print"],
Cell[603182, 11984, 232, 3, 31347, "Print"],
Cell[603417, 11989, 232, 3, 31347, "Print"],
Cell[603652, 11994, 229, 3, 31347, "Print"],
Cell[603884, 11999, 232, 3, 31347, "Print"],
Cell[604119, 12004, 232, 3, 31347, "Print"],
Cell[604354, 12009, 232, 3, 31347, "Print"],
Cell[604589, 12014, 230, 3, 31347, "Print"],
Cell[604822, 12019, 230, 3, 31347, "Print"],
Cell[605055, 12024, 232, 3, 31347, "Print"],
Cell[605290, 12029, 230, 3, 31347, "Print"],
Cell[605523, 12034, 232, 3, 31347, "Print"],
Cell[605758, 12039, 230, 3, 31347, "Print"],
Cell[605991, 12044, 230, 3, 31347, "Print"],
Cell[606224, 12049, 232, 3, 31347, "Print"],
Cell[606459, 12054, 232, 3, 31347, "Print"],
Cell[606694, 12059, 232, 3, 31347, "Print"],
Cell[606929, 12064, 232, 3, 31347, "Print"],
Cell[607164, 12069, 230, 3, 31347, "Print"],
Cell[607397, 12074, 230, 3, 31347, "Print"],
Cell[607630, 12079, 232, 3, 31347, "Print"],
Cell[607865, 12084, 230, 3, 31347, "Print"],
Cell[608098, 12089, 232, 3, 31347, "Print"],
Cell[608333, 12094, 232, 3, 31347, "Print"],
Cell[608568, 12099, 232, 3, 31347, "Print"],
Cell[608803, 12104, 230, 3, 31347, "Print"],
Cell[609036, 12109, 230, 3, 31347, "Print"],
Cell[609269, 12114, 232, 3, 31347, "Print"],
Cell[609504, 12119, 232, 3, 31347, "Print"],
Cell[609739, 12124, 230, 3, 31347, "Print"],
Cell[609972, 12129, 230, 3, 31347, "Print"],
Cell[610205, 12134, 230, 3, 31347, "Print"],
Cell[610438, 12139, 230, 3, 31347, "Print"],
Cell[610671, 12144, 230, 3, 31347, "Print"],
Cell[610904, 12149, 232, 3, 31347, "Print"],
Cell[611139, 12154, 232, 3, 31347, "Print"],
Cell[611374, 12159, 232, 3, 31347, "Print"],
Cell[611609, 12164, 230, 3, 31347, "Print"],
Cell[611842, 12169, 232, 3, 31347, "Print"],
Cell[612077, 12174, 230, 3, 31347, "Print"],
Cell[612310, 12179, 230, 3, 31347, "Print"],
Cell[612543, 12184, 230, 3, 31347, "Print"],
Cell[612776, 12189, 232, 3, 31347, "Print"],
Cell[613011, 12194, 230, 3, 31347, "Print"],
Cell[613244, 12199, 232, 3, 31347, "Print"],
Cell[613479, 12204, 232, 3, 31347, "Print"],
Cell[613714, 12209, 232, 3, 31347, "Print"],
Cell[613949, 12214, 232, 3, 31347, "Print"],
Cell[614184, 12219, 232, 3, 31347, "Print"],
Cell[614419, 12224, 230, 3, 31347, "Print"],
Cell[614652, 12229, 232, 3, 31347, "Print"],
Cell[614887, 12234, 230, 3, 31347, "Print"],
Cell[615120, 12239, 230, 3, 31347, "Print"],
Cell[615353, 12244, 230, 3, 31347, "Print"],
Cell[615586, 12249, 232, 3, 31347, "Print"],
Cell[615821, 12254, 230, 3, 31347, "Print"],
Cell[616054, 12259, 232, 3, 31347, "Print"],
Cell[616289, 12264, 232, 3, 31347, "Print"],
Cell[616524, 12269, 232, 3, 31347, "Print"],
Cell[616759, 12274, 230, 3, 31347, "Print"],
Cell[616992, 12279, 232, 3, 31347, "Print"],
Cell[617227, 12284, 232, 3, 31347, "Print"],
Cell[617462, 12289, 230, 3, 31347, "Print"],
Cell[617695, 12294, 230, 3, 31347, "Print"],
Cell[617928, 12299, 232, 3, 31347, "Print"],
Cell[618163, 12304, 232, 3, 31347, "Print"],
Cell[618398, 12309, 230, 3, 31347, "Print"],
Cell[618631, 12314, 232, 3, 31347, "Print"],
Cell[618866, 12319, 232, 3, 31347, "Print"],
Cell[619101, 12324, 232, 3, 31347, "Print"],
Cell[619336, 12329, 230, 3, 31347, "Print"],
Cell[619569, 12334, 232, 3, 31347, "Print"],
Cell[619804, 12339, 232, 3, 31347, "Print"],
Cell[620039, 12344, 230, 3, 31347, "Print"],
Cell[620272, 12349, 230, 3, 31347, "Print"],
Cell[620505, 12354, 230, 3, 31347, "Print"],
Cell[620738, 12359, 232, 3, 31347, "Print"],
Cell[620973, 12364, 232, 3, 31347, "Print"],
Cell[621208, 12369, 232, 3, 31347, "Print"],
Cell[621443, 12374, 232, 3, 31347, "Print"],
Cell[621678, 12379, 230, 3, 31347, "Print"],
Cell[621911, 12384, 232, 3, 31347, "Print"],
Cell[622146, 12389, 230, 3, 31347, "Print"],
Cell[622379, 12394, 230, 3, 31347, "Print"],
Cell[622612, 12399, 230, 3, 31347, "Print"],
Cell[622845, 12404, 230, 3, 31347, "Print"],
Cell[623078, 12409, 232, 3, 31347, "Print"],
Cell[623313, 12414, 232, 3, 31347, "Print"],
Cell[623548, 12419, 232, 3, 31347, "Print"],
Cell[623783, 12424, 232, 3, 31347, "Print"],
Cell[624018, 12429, 230, 3, 31347, "Print"],
Cell[624251, 12434, 230, 3, 31347, "Print"],
Cell[624484, 12439, 232, 3, 31347, "Print"],
Cell[624719, 12444, 232, 3, 31347, "Print"],
Cell[624954, 12449, 232, 3, 31347, "Print"],
Cell[625189, 12454, 230, 3, 31347, "Print"],
Cell[625422, 12459, 232, 3, 31347, "Print"],
Cell[625657, 12464, 232, 3, 31347, "Print"],
Cell[625892, 12469, 232, 3, 31347, "Print"],
Cell[626127, 12474, 229, 3, 31347, "Print"],
Cell[626359, 12479, 232, 3, 31347, "Print"],
Cell[626594, 12484, 232, 3, 31347, "Print"],
Cell[626829, 12489, 232, 3, 31347, "Print"],
Cell[627064, 12494, 229, 3, 31347, "Print"],
Cell[627296, 12499, 232, 3, 31347, "Print"],
Cell[627531, 12504, 232, 3, 31347, "Print"],
Cell[627766, 12509, 232, 3, 31347, "Print"],
Cell[628001, 12514, 232, 3, 31347, "Print"],
Cell[628236, 12519, 232, 3, 31347, "Print"],
Cell[628471, 12524, 232, 3, 31347, "Print"],
Cell[628706, 12529, 230, 3, 31347, "Print"],
Cell[628939, 12534, 232, 3, 31347, "Print"],
Cell[629174, 12539, 232, 3, 31347, "Print"],
Cell[629409, 12544, 232, 3, 31347, "Print"],
Cell[629644, 12549, 230, 3, 31347, "Print"],
Cell[629877, 12554, 232, 3, 31347, "Print"],
Cell[630112, 12559, 230, 3, 31347, "Print"],
Cell[630345, 12564, 230, 3, 31347, "Print"],
Cell[630578, 12569, 230, 3, 31347, "Print"],
Cell[630811, 12574, 230, 3, 31347, "Print"],
Cell[631044, 12579, 230, 3, 31347, "Print"],
Cell[631277, 12584, 232, 3, 31347, "Print"],
Cell[631512, 12589, 232, 3, 31347, "Print"],
Cell[631747, 12594, 230, 3, 31347, "Print"],
Cell[631980, 12599, 232, 3, 31347, "Print"],
Cell[632215, 12604, 230, 3, 31347, "Print"],
Cell[632448, 12609, 230, 3, 31347, "Print"],
Cell[632681, 12614, 230, 3, 31347, "Print"],
Cell[632914, 12619, 232, 3, 31347, "Print"],
Cell[633149, 12624, 230, 3, 31347, "Print"],
Cell[633382, 12629, 232, 3, 31347, "Print"],
Cell[633617, 12634, 230, 3, 31347, "Print"],
Cell[633850, 12639, 232, 3, 31347, "Print"],
Cell[634085, 12644, 232, 3, 31347, "Print"],
Cell[634320, 12649, 232, 3, 31347, "Print"],
Cell[634555, 12654, 232, 3, 31347, "Print"],
Cell[634790, 12659, 232, 3, 31347, "Print"],
Cell[635025, 12664, 230, 3, 31347, "Print"],
Cell[635258, 12669, 232, 3, 31347, "Print"],
Cell[635493, 12674, 230, 3, 31347, "Print"],
Cell[635726, 12679, 232, 3, 31347, "Print"],
Cell[635961, 12684, 232, 3, 31347, "Print"],
Cell[636196, 12689, 232, 3, 31347, "Print"],
Cell[636431, 12694, 232, 3, 31347, "Print"],
Cell[636666, 12699, 232, 3, 31347, "Print"],
Cell[636901, 12704, 230, 3, 31347, "Print"],
Cell[637134, 12709, 230, 3, 31347, "Print"],
Cell[637367, 12714, 230, 3, 31347, "Print"],
Cell[637600, 12719, 232, 3, 31347, "Print"],
Cell[637835, 12724, 230, 3, 31347, "Print"],
Cell[638068, 12729, 232, 3, 31347, "Print"],
Cell[638303, 12734, 232, 3, 31347, "Print"],
Cell[638538, 12739, 232, 3, 31347, "Print"],
Cell[638773, 12744, 230, 3, 31347, "Print"],
Cell[639006, 12749, 230, 3, 31347, "Print"],
Cell[639239, 12754, 232, 3, 31347, "Print"],
Cell[639474, 12759, 230, 3, 31347, "Print"],
Cell[639707, 12764, 230, 3, 31347, "Print"],
Cell[639940, 12769, 230, 3, 31347, "Print"],
Cell[640173, 12774, 230, 3, 31347, "Print"],
Cell[640406, 12779, 232, 3, 31347, "Print"],
Cell[640641, 12784, 232, 3, 31347, "Print"],
Cell[640876, 12789, 232, 3, 31347, "Print"],
Cell[641111, 12794, 232, 3, 31347, "Print"],
Cell[641346, 12799, 230, 3, 31347, "Print"],
Cell[641579, 12804, 230, 3, 31347, "Print"],
Cell[641812, 12809, 232, 3, 31347, "Print"],
Cell[642047, 12814, 230, 3, 31347, "Print"],
Cell[642280, 12819, 230, 3, 31347, "Print"],
Cell[642513, 12824, 232, 3, 31347, "Print"],
Cell[642748, 12829, 230, 3, 31347, "Print"],
Cell[642981, 12834, 232, 3, 31347, "Print"],
Cell[643216, 12839, 232, 3, 31347, "Print"],
Cell[643451, 12844, 232, 3, 31347, "Print"],
Cell[643686, 12849, 232, 3, 31347, "Print"],
Cell[643921, 12854, 232, 3, 31347, "Print"],
Cell[644156, 12859, 230, 3, 31347, "Print"],
Cell[644389, 12864, 230, 3, 31347, "Print"],
Cell[644622, 12869, 230, 3, 31347, "Print"],
Cell[644855, 12874, 230, 3, 31347, "Print"],
Cell[645088, 12879, 230, 3, 31347, "Print"],
Cell[645321, 12884, 232, 3, 31347, "Print"],
Cell[645556, 12889, 230, 3, 31347, "Print"],
Cell[645789, 12894, 232, 3, 31347, "Print"],
Cell[646024, 12899, 230, 3, 31347, "Print"],
Cell[646257, 12904, 232, 3, 31347, "Print"],
Cell[646492, 12909, 230, 3, 31347, "Print"],
Cell[646725, 12914, 230, 3, 31347, "Print"],
Cell[646958, 12919, 232, 3, 31347, "Print"],
Cell[647193, 12924, 230, 3, 31347, "Print"],
Cell[647426, 12929, 230, 3, 31347, "Print"],
Cell[647659, 12934, 232, 3, 31347, "Print"],
Cell[647894, 12939, 232, 3, 31347, "Print"],
Cell[648129, 12944, 232, 3, 31347, "Print"],
Cell[648364, 12949, 232, 3, 31347, "Print"],
Cell[648599, 12954, 232, 3, 31347, "Print"],
Cell[648834, 12959, 229, 3, 31347, "Print"],
Cell[649066, 12964, 232, 3, 31347, "Print"],
Cell[649301, 12969, 229, 3, 31347, "Print"],
Cell[649533, 12974, 229, 3, 31347, "Print"],
Cell[649765, 12979, 229, 3, 31347, "Print"],
Cell[649997, 12984, 229, 3, 31347, "Print"],
Cell[650229, 12989, 232, 3, 31347, "Print"],
Cell[650464, 12994, 232, 3, 31347, "Print"],
Cell[650699, 12999, 232, 3, 31347, "Print"],
Cell[650934, 13004, 232, 3, 31347, "Print"],
Cell[651169, 13009, 230, 3, 31347, "Print"],
Cell[651402, 13014, 230, 3, 31347, "Print"],
Cell[651635, 13019, 232, 3, 31347, "Print"],
Cell[651870, 13024, 230, 3, 31347, "Print"],
Cell[652103, 13029, 230, 3, 31347, "Print"],
Cell[652336, 13034, 232, 3, 31347, "Print"],
Cell[652571, 13039, 230, 3, 31347, "Print"],
Cell[652804, 13044, 230, 3, 31347, "Print"],
Cell[653037, 13049, 230, 3, 31347, "Print"],
Cell[653270, 13054, 232, 3, 31347, "Print"],
Cell[653505, 13059, 232, 3, 31347, "Print"],
Cell[653740, 13064, 230, 3, 31347, "Print"],
Cell[653973, 13069, 230, 3, 31347, "Print"],
Cell[654206, 13074, 232, 3, 31347, "Print"],
Cell[654441, 13079, 230, 3, 31347, "Print"],
Cell[654674, 13084, 230, 3, 31347, "Print"],
Cell[654907, 13089, 232, 3, 31347, "Print"],
Cell[655142, 13094, 232, 3, 31347, "Print"],
Cell[655377, 13099, 230, 3, 31347, "Print"],
Cell[655610, 13104, 230, 3, 31347, "Print"],
Cell[655843, 13109, 232, 3, 31347, "Print"],
Cell[656078, 13114, 230, 3, 31347, "Print"],
Cell[656311, 13119, 230, 3, 31347, "Print"],
Cell[656544, 13124, 230, 3, 31347, "Print"],
Cell[656777, 13129, 232, 3, 31347, "Print"],
Cell[657012, 13134, 230, 3, 31347, "Print"],
Cell[657245, 13139, 230, 3, 31347, "Print"],
Cell[657478, 13144, 232, 3, 31347, "Print"],
Cell[657713, 13149, 230, 3, 31347, "Print"],
Cell[657946, 13154, 232, 3, 31347, "Print"],
Cell[658181, 13159, 232, 3, 31347, "Print"],
Cell[658416, 13164, 232, 3, 31347, "Print"],
Cell[658651, 13169, 232, 3, 31347, "Print"],
Cell[658886, 13174, 230, 3, 31347, "Print"],
Cell[659119, 13179, 230, 3, 31347, "Print"],
Cell[659352, 13184, 230, 3, 31347, "Print"],
Cell[659585, 13189, 230, 3, 31347, "Print"],
Cell[659818, 13194, 230, 3, 31347, "Print"],
Cell[660051, 13199, 232, 3, 31347, "Print"],
Cell[660286, 13204, 232, 3, 31347, "Print"],
Cell[660521, 13209, 232, 3, 31347, "Print"],
Cell[660756, 13214, 232, 3, 31347, "Print"],
Cell[660991, 13219, 230, 3, 31347, "Print"],
Cell[661224, 13224, 232, 3, 31347, "Print"],
Cell[661459, 13229, 230, 3, 31347, "Print"],
Cell[661692, 13234, 230, 3, 31347, "Print"],
Cell[661925, 13239, 230, 3, 31347, "Print"],
Cell[662158, 13244, 230, 3, 31347, "Print"],
Cell[662391, 13249, 232, 3, 31347, "Print"],
Cell[662626, 13254, 232, 3, 31347, "Print"],
Cell[662861, 13259, 230, 3, 31347, "Print"],
Cell[663094, 13264, 232, 3, 31347, "Print"],
Cell[663329, 13269, 232, 3, 31347, "Print"],
Cell[663564, 13274, 230, 3, 31347, "Print"],
Cell[663797, 13279, 232, 3, 31347, "Print"],
Cell[664032, 13284, 230, 3, 31347, "Print"],
Cell[664265, 13289, 230, 3, 31347, "Print"],
Cell[664498, 13294, 230, 3, 31347, "Print"],
Cell[664731, 13299, 232, 3, 31347, "Print"],
Cell[664966, 13304, 232, 3, 31347, "Print"],
Cell[665201, 13309, 232, 3, 31347, "Print"],
Cell[665436, 13314, 230, 3, 31347, "Print"],
Cell[665669, 13319, 232, 3, 31347, "Print"],
Cell[665904, 13324, 230, 3, 31347, "Print"],
Cell[666137, 13329, 230, 3, 31347, "Print"],
Cell[666370, 13334, 232, 3, 31347, "Print"],
Cell[666605, 13339, 230, 3, 31347, "Print"],
Cell[666838, 13344, 230, 3, 31347, "Print"],
Cell[667071, 13349, 230, 3, 31347, "Print"],
Cell[667304, 13354, 232, 3, 31347, "Print"],
Cell[667539, 13359, 232, 3, 31347, "Print"],
Cell[667774, 13364, 230, 3, 31347, "Print"],
Cell[668007, 13369, 230, 3, 31347, "Print"],
Cell[668240, 13374, 232, 3, 31347, "Print"],
Cell[668475, 13379, 230, 3, 31347, "Print"],
Cell[668708, 13384, 230, 3, 31347, "Print"],
Cell[668941, 13389, 232, 3, 31347, "Print"],
Cell[669176, 13394, 230, 3, 31347, "Print"],
Cell[669409, 13399, 232, 3, 31347, "Print"],
Cell[669644, 13404, 232, 3, 31347, "Print"],
Cell[669879, 13409, 232, 3, 31347, "Print"],
Cell[670114, 13414, 232, 3, 31347, "Print"],
Cell[670349, 13419, 232, 3, 31347, "Print"],
Cell[670584, 13424, 230, 3, 31347, "Print"],
Cell[670817, 13429, 232, 3, 31347, "Print"],
Cell[671052, 13434, 232, 3, 31347, "Print"],
Cell[671287, 13439, 230, 3, 31347, "Print"],
Cell[671520, 13444, 230, 3, 31347, "Print"],
Cell[671753, 13449, 232, 3, 31347, "Print"],
Cell[671988, 13454, 230, 3, 31347, "Print"],
Cell[672221, 13459, 232, 3, 31347, "Print"],
Cell[672456, 13464, 229, 3, 31347, "Print"],
Cell[672688, 13469, 232, 3, 31347, "Print"],
Cell[672923, 13474, 232, 3, 31347, "Print"],
Cell[673158, 13479, 229, 3, 31347, "Print"],
Cell[673390, 13484, 229, 3, 31347, "Print"],
Cell[673622, 13489, 232, 3, 31347, "Print"],
Cell[673857, 13494, 229, 3, 31347, "Print"],
Cell[674089, 13499, 229, 3, 31347, "Print"],
Cell[674321, 13504, 232, 3, 31347, "Print"],
Cell[674556, 13509, 229, 3, 31347, "Print"],
Cell[674788, 13514, 232, 3, 31347, "Print"],
Cell[675023, 13519, 230, 3, 31347, "Print"],
Cell[675256, 13524, 230, 3, 31347, "Print"],
Cell[675489, 13529, 230, 3, 31347, "Print"],
Cell[675722, 13534, 230, 3, 31347, "Print"],
Cell[675955, 13539, 230, 3, 31347, "Print"],
Cell[676188, 13544, 230, 3, 31347, "Print"],
Cell[676421, 13549, 230, 3, 31347, "Print"],
Cell[676654, 13554, 230, 3, 31347, "Print"],
Cell[676887, 13559, 232, 3, 31347, "Print"],
Cell[677122, 13564, 232, 3, 31347, "Print"],
Cell[677357, 13569, 232, 3, 31347, "Print"],
Cell[677592, 13574, 232, 3, 31347, "Print"],
Cell[677827, 13579, 232, 3, 31347, "Print"],
Cell[678062, 13584, 230, 3, 31347, "Print"],
Cell[678295, 13589, 230, 3, 31347, "Print"],
Cell[678528, 13594, 230, 3, 31347, "Print"],
Cell[678761, 13599, 230, 3, 31347, "Print"],
Cell[678994, 13604, 230, 3, 31347, "Print"],
Cell[679227, 13609, 232, 3, 31347, "Print"],
Cell[679462, 13614, 232, 3, 31347, "Print"],
Cell[679697, 13619, 230, 3, 31347, "Print"],
Cell[679930, 13624, 230, 3, 31347, "Print"],
Cell[680163, 13629, 232, 3, 31347, "Print"],
Cell[680398, 13634, 230, 3, 31347, "Print"],
Cell[680631, 13639, 232, 3, 31347, "Print"],
Cell[680866, 13644, 230, 3, 31347, "Print"],
Cell[681099, 13649, 230, 3, 31347, "Print"],
Cell[681332, 13654, 232, 3, 31347, "Print"],
Cell[681567, 13659, 230, 3, 31347, "Print"],
Cell[681800, 13664, 232, 3, 31347, "Print"],
Cell[682035, 13669, 232, 3, 31347, "Print"],
Cell[682270, 13674, 232, 3, 31347, "Print"],
Cell[682505, 13679, 230, 3, 31347, "Print"],
Cell[682738, 13684, 232, 3, 31347, "Print"],
Cell[682973, 13689, 230, 3, 31347, "Print"],
Cell[683206, 13694, 232, 3, 31347, "Print"],
Cell[683441, 13699, 232, 3, 31347, "Print"],
Cell[683676, 13704, 232, 3, 31347, "Print"],
Cell[683911, 13709, 230, 3, 31347, "Print"],
Cell[684144, 13714, 232, 3, 31347, "Print"],
Cell[684379, 13719, 232, 3, 31347, "Print"],
Cell[684614, 13724, 232, 3, 31347, "Print"],
Cell[684849, 13729, 230, 3, 31347, "Print"],
Cell[685082, 13734, 230, 3, 31347, "Print"],
Cell[685315, 13739, 232, 3, 31347, "Print"],
Cell[685550, 13744, 230, 3, 31347, "Print"],
Cell[685783, 13749, 230, 3, 31347, "Print"],
Cell[686016, 13754, 230, 3, 31347, "Print"],
Cell[686249, 13759, 232, 3, 31347, "Print"],
Cell[686484, 13764, 232, 3, 31347, "Print"],
Cell[686719, 13769, 230, 3, 31347, "Print"],
Cell[686952, 13774, 230, 3, 31347, "Print"],
Cell[687185, 13779, 230, 3, 31347, "Print"],
Cell[687418, 13784, 230, 3, 31347, "Print"],
Cell[687651, 13789, 232, 3, 31347, "Print"],
Cell[687886, 13794, 230, 3, 31347, "Print"],
Cell[688119, 13799, 232, 3, 31347, "Print"],
Cell[688354, 13804, 232, 3, 31347, "Print"],
Cell[688589, 13809, 232, 3, 31347, "Print"],
Cell[688824, 13814, 232, 3, 31347, "Print"],
Cell[689059, 13819, 230, 3, 31347, "Print"],
Cell[689292, 13824, 230, 3, 31347, "Print"],
Cell[689525, 13829, 232, 3, 31347, "Print"],
Cell[689760, 13834, 232, 3, 31347, "Print"],
Cell[689995, 13839, 232, 3, 31347, "Print"],
Cell[690230, 13844, 230, 3, 31347, "Print"],
Cell[690463, 13849, 232, 3, 31347, "Print"],
Cell[690698, 13854, 232, 3, 31347, "Print"],
Cell[690933, 13859, 232, 3, 31347, "Print"],
Cell[691168, 13864, 232, 3, 31347, "Print"],
Cell[691403, 13869, 232, 3, 31347, "Print"],
Cell[691638, 13874, 230, 3, 31347, "Print"],
Cell[691871, 13879, 230, 3, 31347, "Print"],
Cell[692104, 13884, 230, 3, 31347, "Print"],
Cell[692337, 13889, 230, 3, 31347, "Print"],
Cell[692570, 13894, 232, 3, 31347, "Print"],
Cell[692805, 13899, 232, 3, 31347, "Print"],
Cell[693040, 13904, 232, 3, 31347, "Print"],
Cell[693275, 13909, 232, 3, 31347, "Print"],
Cell[693510, 13914, 232, 3, 31347, "Print"],
Cell[693745, 13919, 230, 3, 31347, "Print"],
Cell[693978, 13924, 230, 3, 31347, "Print"],
Cell[694211, 13929, 230, 3, 31347, "Print"],
Cell[694444, 13934, 230, 3, 31347, "Print"],
Cell[694677, 13939, 230, 3, 31347, "Print"],
Cell[694910, 13944, 230, 3, 31347, "Print"],
Cell[695143, 13949, 232, 3, 31347, "Print"],
Cell[695378, 13954, 232, 3, 31347, "Print"],
Cell[695613, 13959, 232, 3, 31347, "Print"],
Cell[695848, 13964, 232, 3, 31347, "Print"],
Cell[696083, 13969, 229, 3, 31347, "Print"],
Cell[696315, 13974, 229, 3, 31347, "Print"],
Cell[696547, 13979, 229, 3, 31347, "Print"],
Cell[696779, 13984, 229, 3, 31347, "Print"],
Cell[697011, 13989, 229, 3, 31347, "Print"],
Cell[697243, 13994, 232, 3, 31347, "Print"],
Cell[697478, 13999, 232, 3, 31347, "Print"],
Cell[697713, 14004, 232, 3, 31347, "Print"],
Cell[697948, 14009, 230, 3, 31347, "Print"],
Cell[698181, 14014, 232, 3, 31347, "Print"],
Cell[698416, 14019, 230, 3, 31347, "Print"],
Cell[698649, 14024, 230, 3, 31347, "Print"],
Cell[698882, 14029, 232, 3, 31347, "Print"],
Cell[699117, 14034, 230, 3, 31347, "Print"],
Cell[699350, 14039, 230, 3, 31347, "Print"],
Cell[699583, 14044, 230, 3, 31347, "Print"],
Cell[699816, 14049, 232, 3, 31347, "Print"],
Cell[700051, 14054, 232, 3, 31347, "Print"],
Cell[700286, 14059, 230, 3, 31347, "Print"],
Cell[700519, 14064, 232, 3, 31347, "Print"],
Cell[700754, 14069, 230, 3, 31347, "Print"],
Cell[700987, 14074, 230, 3, 31347, "Print"],
Cell[701220, 14079, 232, 3, 31347, "Print"],
Cell[701455, 14084, 232, 3, 31347, "Print"],
Cell[701690, 14089, 232, 3, 31347, "Print"],
Cell[701925, 14094, 232, 3, 31347, "Print"],
Cell[702160, 14099, 230, 3, 31347, "Print"],
Cell[702393, 14104, 230, 3, 31347, "Print"],
Cell[702626, 14109, 230, 3, 31347, "Print"],
Cell[702859, 14114, 230, 3, 31347, "Print"],
Cell[703092, 14119, 232, 3, 31347, "Print"],
Cell[703327, 14124, 232, 3, 31347, "Print"],
Cell[703562, 14129, 230, 3, 31347, "Print"],
Cell[703795, 14134, 232, 3, 31347, "Print"],
Cell[704030, 14139, 230, 3, 31347, "Print"],
Cell[704263, 14144, 232, 3, 31347, "Print"],
Cell[704498, 14149, 230, 3, 31347, "Print"],
Cell[704731, 14154, 230, 3, 31347, "Print"],
Cell[704964, 14159, 232, 3, 31347, "Print"],
Cell[705199, 14164, 230, 3, 31347, "Print"],
Cell[705432, 14169, 232, 3, 31347, "Print"],
Cell[705667, 14174, 232, 3, 31347, "Print"],
Cell[705902, 14179, 232, 3, 31347, "Print"],
Cell[706137, 14184, 232, 3, 31347, "Print"],
Cell[706372, 14189, 230, 3, 31347, "Print"],
Cell[706605, 14194, 230, 3, 31347, "Print"],
Cell[706838, 14199, 230, 3, 31347, "Print"],
Cell[707071, 14204, 232, 3, 31347, "Print"],
Cell[707306, 14209, 232, 3, 31347, "Print"],
Cell[707541, 14214, 230, 3, 31347, "Print"],
Cell[707774, 14219, 232, 3, 31347, "Print"],
Cell[708009, 14224, 232, 3, 31347, "Print"],
Cell[708244, 14229, 232, 3, 31347, "Print"],
Cell[708479, 14234, 232, 3, 31347, "Print"],
Cell[708714, 14239, 232, 3, 31347, "Print"],
Cell[708949, 14244, 232, 3, 31347, "Print"],
Cell[709184, 14249, 230, 3, 31347, "Print"],
Cell[709417, 14254, 230, 3, 31347, "Print"],
Cell[709650, 14259, 230, 3, 31347, "Print"],
Cell[709883, 14264, 232, 3, 31347, "Print"],
Cell[710118, 14269, 230, 3, 31347, "Print"],
Cell[710351, 14274, 232, 3, 31347, "Print"],
Cell[710586, 14279, 230, 3, 31347, "Print"],
Cell[710819, 14284, 232, 3, 31347, "Print"],
Cell[711054, 14289, 232, 3, 31347, "Print"],
Cell[711289, 14294, 232, 3, 31347, "Print"],
Cell[711524, 14299, 230, 3, 31347, "Print"],
Cell[711757, 14304, 230, 3, 31347, "Print"],
Cell[711990, 14309, 232, 3, 31347, "Print"],
Cell[712225, 14314, 232, 3, 31347, "Print"],
Cell[712460, 14319, 232, 3, 31347, "Print"],
Cell[712695, 14324, 232, 3, 31347, "Print"],
Cell[712930, 14329, 232, 3, 31347, "Print"],
Cell[713165, 14334, 232, 3, 31347, "Print"],
Cell[713400, 14339, 230, 3, 31347, "Print"],
Cell[713633, 14344, 230, 3, 31347, "Print"],
Cell[713866, 14349, 232, 3, 31347, "Print"],
Cell[714101, 14354, 230, 3, 31347, "Print"],
Cell[714334, 14359, 232, 3, 31347, "Print"],
Cell[714569, 14364, 232, 3, 31347, "Print"],
Cell[714804, 14369, 232, 3, 31347, "Print"],
Cell[715039, 14374, 232, 3, 31347, "Print"],
Cell[715274, 14379, 230, 3, 31347, "Print"],
Cell[715507, 14384, 230, 3, 31347, "Print"],
Cell[715740, 14389, 232, 3, 31347, "Print"],
Cell[715975, 14394, 230, 3, 31347, "Print"],
Cell[716208, 14399, 230, 3, 31347, "Print"],
Cell[716441, 14404, 232, 3, 31347, "Print"],
Cell[716676, 14409, 230, 3, 31347, "Print"],
Cell[716909, 14414, 232, 3, 31347, "Print"],
Cell[717144, 14419, 229, 3, 31347, "Print"],
Cell[717376, 14424, 232, 3, 31347, "Print"],
Cell[717611, 14429, 232, 3, 31347, "Print"],
Cell[717846, 14434, 229, 3, 31347, "Print"],
Cell[718078, 14439, 229, 3, 31347, "Print"],
Cell[718310, 14444, 229, 3, 31347, "Print"],
Cell[718542, 14449, 229, 3, 31347, "Print"],
Cell[718774, 14454, 232, 3, 31347, "Print"],
Cell[719009, 14459, 229, 3, 31347, "Print"],
Cell[719241, 14464, 232, 3, 31347, "Print"],
Cell[719476, 14469, 230, 3, 31347, "Print"],
Cell[719709, 14474, 232, 3, 31347, "Print"],
Cell[719944, 14479, 232, 3, 31347, "Print"],
Cell[720179, 14484, 230, 3, 31347, "Print"],
Cell[720412, 14489, 230, 3, 31347, "Print"],
Cell[720645, 14494, 230, 3, 31347, "Print"],
Cell[720878, 14499, 232, 3, 31347, "Print"],
Cell[721113, 14504, 232, 3, 31347, "Print"],
Cell[721348, 14509, 230, 3, 31347, "Print"],
Cell[721581, 14514, 232, 3, 31347, "Print"],
Cell[721816, 14519, 230, 3, 31347, "Print"],
Cell[722049, 14524, 232, 3, 31347, "Print"],
Cell[722284, 14529, 230, 3, 31347, "Print"],
Cell[722517, 14534, 230, 3, 31347, "Print"],
Cell[722750, 14539, 230, 3, 31347, "Print"],
Cell[722983, 14544, 230, 3, 31347, "Print"],
Cell[723216, 14549, 232, 3, 31347, "Print"],
Cell[723451, 14554, 232, 3, 31347, "Print"],
Cell[723686, 14559, 230, 3, 31347, "Print"],
Cell[723919, 14564, 232, 3, 31347, "Print"],
Cell[724154, 14569, 232, 3, 31347, "Print"],
Cell[724389, 14574, 230, 3, 31347, "Print"],
Cell[724622, 14579, 232, 3, 31347, "Print"],
Cell[724857, 14584, 230, 3, 31347, "Print"],
Cell[725090, 14589, 232, 3, 31347, "Print"],
Cell[725325, 14594, 230, 3, 31347, "Print"],
Cell[725558, 14599, 230, 3, 31347, "Print"],
Cell[725791, 14604, 232, 3, 31347, "Print"],
Cell[726026, 14609, 232, 3, 31347, "Print"],
Cell[726261, 14614, 232, 3, 31347, "Print"],
Cell[726496, 14619, 232, 3, 31347, "Print"],
Cell[726731, 14624, 232, 3, 31347, "Print"],
Cell[726966, 14629, 232, 3, 31347, "Print"],
Cell[727201, 14634, 230, 3, 31347, "Print"],
Cell[727434, 14639, 230, 3, 31347, "Print"],
Cell[727667, 14644, 232, 3, 31347, "Print"],
Cell[727902, 14649, 232, 3, 31347, "Print"],
Cell[728137, 14654, 230, 3, 31347, "Print"],
Cell[728370, 14659, 232, 3, 31347, "Print"],
Cell[728605, 14664, 232, 3, 31347, "Print"],
Cell[728840, 14669, 232, 3, 31347, "Print"],
Cell[729075, 14674, 230, 3, 31347, "Print"],
Cell[729308, 14679, 230, 3, 31347, "Print"],
Cell[729541, 14684, 232, 3, 31347, "Print"],
Cell[729776, 14689, 232, 3, 31347, "Print"],
Cell[730011, 14694, 230, 3, 31347, "Print"],
Cell[730244, 14699, 230, 3, 31347, "Print"],
Cell[730477, 14704, 232, 3, 31347, "Print"],
Cell[730712, 14709, 232, 3, 31347, "Print"],
Cell[730947, 14714, 230, 3, 31347, "Print"],
Cell[731180, 14719, 230, 3, 31347, "Print"],
Cell[731413, 14724, 232, 3, 31347, "Print"],
Cell[731648, 14729, 230, 3, 31347, "Print"],
Cell[731881, 14734, 230, 3, 31347, "Print"],
Cell[732114, 14739, 232, 3, 31347, "Print"],
Cell[732349, 14744, 232, 3, 31347, "Print"],
Cell[732584, 14749, 232, 3, 31347, "Print"],
Cell[732819, 14754, 232, 3, 31347, "Print"],
Cell[733054, 14759, 232, 3, 31347, "Print"],
Cell[733289, 14764, 232, 3, 31347, "Print"],
Cell[733524, 14769, 230, 3, 31347, "Print"],
Cell[733757, 14774, 232, 3, 31347, "Print"],
Cell[733992, 14779, 230, 3, 31347, "Print"],
Cell[734225, 14784, 230, 3, 31347, "Print"],
Cell[734458, 14789, 230, 3, 31347, "Print"],
Cell[734691, 14794, 230, 3, 31347, "Print"],
Cell[734924, 14799, 232, 3, 31347, "Print"],
Cell[735159, 14804, 230, 3, 31347, "Print"],
Cell[735392, 14809, 232, 3, 31347, "Print"],
Cell[735627, 14814, 232, 3, 31347, "Print"],
Cell[735862, 14819, 230, 3, 31347, "Print"],
Cell[736095, 14824, 230, 3, 31347, "Print"],
Cell[736328, 14829, 230, 3, 31347, "Print"],
Cell[736561, 14834, 230, 3, 31347, "Print"],
Cell[736794, 14839, 232, 3, 31347, "Print"],
Cell[737029, 14844, 230, 3, 31347, "Print"],
Cell[737262, 14849, 232, 3, 31347, "Print"],
Cell[737497, 14854, 230, 3, 31347, "Print"],
Cell[737730, 14859, 232, 3, 31347, "Print"],
Cell[737965, 14864, 232, 3, 31347, "Print"],
Cell[738200, 14869, 230, 3, 31347, "Print"],
Cell[738433, 14874, 230, 3, 31347, "Print"],
Cell[738666, 14879, 230, 3, 31347, "Print"],
Cell[738899, 14884, 230, 3, 31347, "Print"],
Cell[739132, 14889, 232, 3, 31347, "Print"],
Cell[739367, 14894, 230, 3, 31347, "Print"],
Cell[739600, 14899, 232, 3, 31347, "Print"],
Cell[739835, 14904, 229, 3, 31347, "Print"],
Cell[740067, 14909, 232, 3, 31347, "Print"],
Cell[740302, 14914, 229, 3, 31347, "Print"],
Cell[740534, 14919, 229, 3, 31347, "Print"],
Cell[740766, 14924, 229, 3, 31347, "Print"],
Cell[740998, 14929, 229, 3, 31347, "Print"],
Cell[741230, 14934, 232, 3, 31347, "Print"],
Cell[741465, 14939, 232, 3, 31347, "Print"],
Cell[741700, 14944, 232, 3, 31347, "Print"],
Cell[741935, 14949, 232, 3, 31347, "Print"],
Cell[742170, 14954, 232, 3, 31347, "Print"],
Cell[742405, 14959, 230, 3, 31347, "Print"],
Cell[742638, 14964, 232, 3, 31347, "Print"],
Cell[742873, 14969, 230, 3, 31347, "Print"],
Cell[743106, 14974, 232, 3, 31347, "Print"],
Cell[743341, 14979, 230, 3, 31347, "Print"],
Cell[743574, 14984, 230, 3, 31347, "Print"],
Cell[743807, 14989, 232, 3, 31347, "Print"],
Cell[744042, 14994, 232, 3, 31347, "Print"],
Cell[744277, 14999, 232, 3, 31347, "Print"],
Cell[744512, 15004, 232, 3, 31347, "Print"],
Cell[744747, 15009, 230, 3, 31347, "Print"],
Cell[744980, 15014, 232, 3, 31347, "Print"],
Cell[745215, 15019, 230, 3, 31347, "Print"],
Cell[745448, 15024, 230, 3, 31347, "Print"],
Cell[745681, 15029, 232, 3, 31347, "Print"],
Cell[745916, 15034, 232, 3, 31347, "Print"],
Cell[746151, 15039, 230, 3, 31347, "Print"],
Cell[746384, 15044, 232, 3, 31347, "Print"],
Cell[746619, 15049, 232, 3, 31347, "Print"],
Cell[746854, 15054, 232, 3, 31347, "Print"],
Cell[747089, 15059, 232, 3, 31347, "Print"],
Cell[747324, 15064, 232, 3, 31347, "Print"],
Cell[747559, 15069, 232, 3, 31347, "Print"],
Cell[747794, 15074, 232, 3, 31347, "Print"],
Cell[748029, 15079, 232, 3, 31347, "Print"],
Cell[748264, 15084, 232, 3, 31347, "Print"],
Cell[748499, 15089, 232, 3, 31347, "Print"]
}, Closed]]
}, Open  ]],
Cell[748758, 15096, 503, 11, 131, "Text"],
Cell[CellGroupData[{
Cell[749286, 15111, 2140, 56, 556, "Input"],
Cell[751429, 15169, 2914, 60, 946, "Output"]
}, Open  ]],
Cell[754358, 15232, 515, 11, 131, "Text"],
Cell[CellGroupData[{
Cell[754898, 15247, 864, 24, 243, "Input"],
Cell[755765, 15273, 73, 1, 63, "Print"]
}, Open  ]],
Cell[755853, 15277, 519, 11, 131, "Text"],
Cell[CellGroupData[{
Cell[756397, 15292, 771, 21, 243, "Input"],
Cell[757171, 15315, 129, 2, 1701, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[757337, 15322, 531, 12, 4644, "Input"],
Cell[757871, 15336, 275, 6, 4239, "Output"]
}, Open  ]],
Cell[758161, 15345, 538, 11, 3537, "Text"],
Cell[CellGroupData[{
Cell[758724, 15360, 348, 10, 3618, "Input"],
Cell[759075, 15372, 174, 4, 2268, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[759286, 15381, 659, 19, 5157, "Input"],
Cell[759948, 15402, 71, 1, 1701, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[760056, 15408, 875, 25, 6561, "Input"],
Cell[760934, 15435, 72, 1, 1701, "Print"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
